# Generated by Makefile. Do not edit.

commit fc0e8dd2f57a959ae108a63574afe8b938e2e86b
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 30 10:10:03 2015 +0300

    Bump version to 1.12.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 53d0f2cd29a3ba3557f4ef4f2d7967c88a8a1914
Author: György Balló <ballogyor@gmail.com>
Date:   Thu Nov 19 14:51:56 2015 +0100

    colorbutton: handle alpha for GdkRGBA
    
    We have to handle alpha value to avoid uninitialized variable.

 libmate-desktop/mate-colorbutton.c | 2 ++
 1 file changed, 2 insertions(+)

commit 2793d157e61e8e0bbbaac669679bc95f8189da6f
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Nov 20 13:36:33 2015 +0000

    Updated translations

 po/af.po          |  530 ++++++++++++-------------
 po/am.po          |  660 +++++++++++++++---------------
 po/an.po          |  530 ++++++++++++-------------
 po/ar.po          |  902 +++++++++++++++++++++--------------------
 po/as.po          |  530 ++++++++++++-------------
 po/ast.po         |  706 ++++++++++++++++-----------------
 po/az.po          |  530 ++++++++++++-------------
 po/be.po          |  700 ++++++++++++++++----------------
 po/bg.po          |  926 +++++++++++++++++++++----------------------
 po/bn.po          |  530 ++++++++++++-------------
 po/bn_IN.po       |  530 ++++++++++++-------------
 po/br.po          | 1145 ++++++++++++++++++++++++++---------------------------
 po/bs.po          |  530 ++++++++++++-------------
 po/ca.po          |  925 +++++++++++++++++++++----------------------
 po/ca@valencia.po |  530 ++++++++++++-------------
 po/cmn.po         |  878 ++++++++++++++++++++--------------------
 po/crh.po         |  530 ++++++++++++-------------
 po/cs.po          |  632 ++++++++++++++---------------
 po/cy.po          |  582 ++++++++++++++-------------
 po/da.po          |  604 ++++++++++++++--------------
 po/de.po          |  750 ++++++++++++++++++-----------------
 po/de_CH.po       |   87 ++--
 po/dz.po          |  530 ++++++++++++-------------
 po/el.po          |  901 +++++++++++++++++++++--------------------
 po/en_AU.po       |  554 +++++++++++++-------------
 po/en_CA.po       |  530 ++++++++++++-------------
 po/en_GB.po       |  906 +++++++++++++++++++++---------------------
 po/eo.po          |  584 ++++++++++++++-------------
 po/es.po          |  767 ++++++++++++++++++-----------------
 po/es_CL.po       |  587 ++++++++++++++-------------
 po/et.po          |  664 ++++++++++++++++---------------
 po/eu.po          |  789 ++++++++++++++++++------------------
 po/fa.po          |  775 ++++++++++++++++++------------------
 po/fi.po          |  530 ++++++++++++-------------
 po/fr.po          |  699 ++++++++++++++++----------------
 po/fur.po         |  530 ++++++++++++-------------
 po/ga.po          |  530 ++++++++++++-------------
 po/gl.po          |  896 +++++++++++++++++++++--------------------
 po/gu.po          |  530 ++++++++++++-------------
 po/he.po          |  590 ++++++++++++++-------------
 po/hi.po          |  649 +++++++++++++++---------------
 po/hr.po          |  560 +++++++++++++-------------
 po/hu.po          |  891 +++++++++++++++++++++--------------------
 po/hy.po          |  815 +++++++++++++++++++-------------------
 po/ia.po          |  530 ++++++++++++-------------
 po/id.po          |  916 +++++++++++++++++++++---------------------
 po/ig.po          |  530 ++++++++++++-------------
 po/is.po          |  610 ++++++++++++++--------------
 po/it.po          |  898 ++++++++++++++++++++---------------------
 po/ja.po          |  763 ++++++++++++++++++-----------------
 po/jv.po          |  797 ++++++++++++++++++++-----------------
 po/ka.po          |  530 ++++++++++++-------------
 po/kk.po          |  530 ++++++++++++-------------
 po/kn.po          |  530 ++++++++++++-------------
 po/ko.po          |  858 ++++++++++++++++++++-------------------
 po/ku.po          |  530 ++++++++++++-------------
 po/ku_IQ.po       |  530 ++++++++++++-------------
 po/ky.po          |  582 ++++++++++++++-------------
 po/li.po          |  530 ++++++++++++-------------
 po/lo.po          |  530 ++++++++++++-------------
 po/lt.po          |  683 ++++++++++++++++----------------
 po/lv.po          |  532 +++++++++++++------------
 po/mai.po         |  530 ++++++++++++-------------
 po/mg.po          |  530 ++++++++++++-------------
 po/mk.po          |  790 ++++++++++++++++++------------------
 po/ml.po          |  530 ++++++++++++-------------
 po/mn.po          |  530 ++++++++++++-------------
 po/mr.po          |  886 +++++++++++++++++++++--------------------
 po/ms.po          |  580 ++++++++++++++-------------
 po/nb.po          |  530 ++++++++++++-------------
 po/nds.po         |  530 ++++++++++++-------------
 po/ne.po          |  530 ++++++++++++-------------
 po/nl.po          |  709 +++++++++++++++++----------------
 po/nn.po          |  530 ++++++++++++-------------
 po/nso.po         |  532 +++++++++++++------------
 po/oc.po          |  534 +++++++++++++------------
 po/or.po          |  530 ++++++++++++-------------
 po/pa.po          |  530 ++++++++++++-------------
 po/pl.po          |  864 ++++++++++++++++++++--------------------
 po/ps.po          |  530 ++++++++++++-------------
 po/pt.po          |  912 +++++++++++++++++++++---------------------
 po/pt_BR.po       |  801 ++++++++++++++++++-------------------
 po/ro.po          |  963 ++++++++++++++++++++++----------------------
 po/ru.po          |  617 +++++++++++++++--------------
 po/sc.po          |  642 +++++++++++++++---------------
 po/si.po          |  530 ++++++++++++-------------
 po/sk.po          |  881 ++++++++++++++++++++---------------------
 po/sl.po          |  900 +++++++++++++++++++++--------------------
 po/sq.po          |  530 ++++++++++++-------------
 po/sr.po          |  900 +++++++++++++++++++++--------------------
 po/sr@latin.po    |  666 ++++++++++++++++---------------
 po/sv.po          |  820 +++++++++++++++++++-------------------
 po/ta.po          |  530 ++++++++++++-------------
 po/te.po          |  574 +++++++++++++--------------
 po/th.po          |  530 ++++++++++++-------------
 po/tk.po          |  530 ++++++++++++-------------
 po/tr.po          |  844 +++++++++++++++++++--------------------
 po/ug.po          |  530 ++++++++++++-------------
 po/uk.po          |  716 ++++++++++++++++-----------------
 po/ur.po          |  530 ++++++++++++-------------
 po/uz.po          |  530 ++++++++++++-------------
 po/vi.po          |  530 ++++++++++++-------------
 po/wa.po          |  530 ++++++++++++-------------
 po/xh.po          |  530 ++++++++++++-------------
 po/yo.po          |  530 ++++++++++++-------------
 po/zh_CN.po       |  749 ++++++++++++++++++-----------------
 po/zh_HK.po       |  557 +++++++++++++-------------
 po/zh_TW.po       |  843 ++++++++++++++++++++-------------------
 po/zu.po          |  530 ++++++++++++-------------
 109 files changed, 35178 insertions(+), 35305 deletions(-)

commit 8760b08f28f44f46edcca119fef1f768a93267bd
Author: Monsta <monsta@inbox.ru>
Date:   Mon Nov 2 22:00:29 2015 +0300

    refactor draw/expose code a bit and set the correct return type

 libmate-desktop/mate-colorbutton.c | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit 06ccb7a39e494e731436f7e6de044ff113c14896
Author: monsta <monsta@inbox.ru>
Date:   Fri Nov 13 11:14:45 2015 +0300

    display properties: don't try to free a string literal (fix crash)
    
    crash introduced in https://github.com/mate-desktop/mate-desktop/commit/11757da17e9fcdd33474aaa342bf4b6a2daf82d0

 libmate-desktop/mate-rr-labeler.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e552e1e7362ab74b3cf7a784d8000d5f56611b8b
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 10:54:11 2015 +0000

    Sync translations with transifex

 po/de_CH.po  | 1563 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_419.po | 1563 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sco.po    | 1563 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 4689 insertions(+)

commit 8875a80c3203e264384a453e00446a08f1654ee0
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Oct 31 10:38:26 2015 +0100

    release 1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 813c73cf28460b917a70f0f7486d3dc35a0a02a3
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 15:33:42 2015 +0300

    update NEWS for 1.12

 NEWS | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 5475c9e835631f867d11d7828d26aa9e4f8c2b7e
Author: monsta <monsta@inbox.ru>
Date:   Tue Oct 27 14:50:57 2015 +0300

    some corrections in NEWS

 NEWS | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit af72a9cc873bc0597ae3c2824c5bdfad66362aa1
Author: monsta <monsta@inbox.ru>
Date:   Mon Oct 26 17:44:33 2015 +0300

    docs: mention AM_CPPFLAGS instead of INCLUDES in comments in makefile

 docs/reference/mate-desktop/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3f2c71401e3e0751bc632f891b53e2fbeb44c398
Author: monsta <monsta@inbox.ru>
Date:   Mon Oct 26 17:39:59 2015 +0300

    thumbnail: Fix a code path where the mutex is never unlocked
    
    ported from
    https://git.gnome.org/browse/gnome-desktop/commit/?id=5b28350d3229d36d7c64084e52f5a40ee5903723

 libmate-desktop/mate-desktop-thumbnail.c | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit 3c72336ac601868757c4db6efe320f0814685309
Author: monsta <monsta@inbox.ru>
Date:   Mon Oct 26 17:26:53 2015 +0300

    docs: fix typo in comments in makefile

 docs/reference/mate-desktop/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 156946474e0bca44939d308d52bab0c10ebb458c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Oct 7 15:45:41 2015 +0200

    remove iconcache generation from make file to fix distcheck

 icons/Makefile.am | 19 ++-----------------
 1 file changed, 2 insertions(+), 17 deletions(-)

commit 17b3540cecfa6d5f669ff510ccc4d225b909e1f7
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 7 16:26:49 2015 +0300

    one more NEWS update

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 9e293b2a8e6777b2c26ea0d8e6deae98f7e3b01c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Oct 7 13:30:20 2015 +0200

    remove useless yelp dependency

 autogen.sh   | 5 -----
 configure.ac | 4 ----
 2 files changed, 9 deletions(-)

commit c6a20ba0a40d7ea59c8f5a22314c8836da27b002
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 28 16:19:01 2015 +0300

    update NEWS for 1.11.0

 NEWS | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 441cb6de5843111ebee8e9569046e9f27a3ed9d4
Merge: 57886d7 5ca874a
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 18 10:42:49 2015 +0100

    Merge branch 'clefebvre-master'

commit 5ca874a34650d3f9b44dcbd00eb219a9bf04a394
Merge: 57886d7 ca724d9
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 18 10:36:01 2015 +0100

    Merge branch 'master' of https://github.com/clefebvre/mate-desktop into clefebvre-master
    
    Conflicts:
    	configure.ac
    	user-guide/mate-user-guide.desktop.in.in

commit 57886d7a447ed010762879259beb97e81c0284ea
Author: Monsta <monsta@inbox.ru>
Date:   Mon Sep 14 12:35:39 2015 +0300

    drop useless single-click key (Caja uses its own one)
    
    fixes https://github.com/mate-desktop/mate-desktop/issues/201

 schemas/mate-desktop.convert                      | 1 -
 schemas/org.mate.peripherals-mouse.gschema.xml.in | 5 -----
 2 files changed, 6 deletions(-)

commit 090de4463a26a35dbd0eb7c4d7439061e9e162a4
Author: Balló György <ballogyor@gmail.com>
Date:   Wed Jul 29 11:34:11 2015 +0200

    Add source svg for mate icon

 icons/Makefile.am |   5 ++
 icons/mate.svg    | 178 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 183 insertions(+)

commit b838c8c828d2d4e988b10b18f5f734f29bcac28c
Author: Balló György <ballogyor@gmail.com>
Date:   Wed Jul 29 10:00:19 2015 +0200

    Fix missing icons on GTK3 with custom icon theme

 Makefile.am                                   |   2 +-
 configure.ac                                  |   1 +
 icons/Makefile.am                             |  59 ++++++++++++++++++++++++++
 icons/hicolor_apps_16x16_mate.png             | Bin 0 -> 774 bytes
 icons/hicolor_apps_22x22_mate.png             | Bin 0 -> 1323 bytes
 icons/hicolor_apps_24x24_mate.png             | Bin 0 -> 1511 bytes
 icons/hicolor_apps_256x256_mate.png           | Bin 0 -> 31357 bytes
 icons/hicolor_apps_32x32_mate.png             | Bin 0 -> 2180 bytes
 icons/hicolor_apps_48x48_mate.png             | Bin 0 -> 4164 bytes
 icons/hicolor_apps_scalable_mate-symbolic.svg |  24 +++++++++++
 mate-about/mate-about.c                       |  14 +-----
 mate-about/mate-about.h                       |   1 -
 tools/mate-color-select.c                     |   1 +
 tools/mate-color-select.desktop.in.in         |   2 +-
 user-guide/mate-user-guide.desktop.in.in      |   2 +-
 15 files changed, 90 insertions(+), 16 deletions(-)

commit ca724d9f8493639ef51e108fb0b8bef499207ffa
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Sep 8 16:42:40 2015 +0100

    Removed the user-guide (moved to mate-user-guide)

 Makefile.am                                        |     3 -
 configure.ac                                       |    11 -
 po/POTFILES.in                                     |     1 -
 po/POTFILES.skip                                   |     1 -
 user-guide/C/ChangeLog                             |   853 -
 user-guide/C/figures/ask_pointer.png               |   Bin 235 -> 0 bytes
 user-guide/C/figures/busy_pointer.png              |   Bin 233 -> 0 bytes
 user-guide/C/figures/caja_browser_mode.png         |   Bin 56931 -> 0 bytes
 user-guide/C/figures/caja_button_bar.png           |   Bin 7712 -> 0 bytes
 user-guide/C/figures/caja_computer_launcher.png    |   Bin 3235 -> 0 bytes
 user-guide/C/figures/caja_emblem.png               |   Bin 6683 -> 0 bytes
 user-guide/C/figures/caja_go_to_location.png       |   Bin 4094 -> 0 bytes
 user-guide/C/figures/caja_link_emblem.png          |   Bin 845 -> 0 bytes
 user-guide/C/figures/caja_noread_emblem.png        |   Bin 1008 -> 0 bytes
 user-guide/C/figures/caja_normal_size_button.png   |   Bin 642 -> 0 bytes
 user-guide/C/figures/caja_nowrite_emblem.png       |   Bin 1068 -> 0 bytes
 user-guide/C/figures/caja_refine_search.png        |   Bin 12837 -> 0 bytes
 user-guide/C/figures/caja_restore_saved_search.png |   Bin 113179 -> 0 bytes
 user-guide/C/figures/caja_sampleemblem1_icon.png   |   Bin 886 -> 0 bytes
 user-guide/C/figures/caja_sampleemblem2_icon.png   |   Bin 2209 -> 0 bytes
 user-guide/C/figures/caja_sampleemblem3_icon.png   |   Bin 1944 -> 0 bytes
 user-guide/C/figures/caja_sampleemblem_icon.png    |   Bin 4376 -> 0 bytes
 user-guide/C/figures/caja_samplesymlink_icon.png   |   Bin 3889 -> 0 bytes
 user-guide/C/figures/caja_search_bar.png           |   Bin 3992 -> 0 bytes
 user-guide/C/figures/caja_search_results.png       |   Bin 41790 -> 0 bytes
 user-guide/C/figures/caja_spatial_icon_view.png    |   Bin 45566 -> 0 bytes
 user-guide/C/figures/caja_spatial_list_view.png    |   Bin 50568 -> 0 bytes
 user-guide/C/figures/caja_spatial_mode.png         |   Bin 74023 -> 0 bytes
 user-guide/C/figures/caja_spatial_view.png         |   Bin 33054 -> 0 bytes
 user-guide/C/figures/caja_starthere_launcher.png   |   Bin 4511 -> 0 bytes
 user-guide/C/figures/caja_trash_launcher.png       |   Bin 2362 -> 0 bytes
 user-guide/C/figures/caja_zoom_in_button.png       |   Bin 766 -> 0 bytes
 user-guide/C/figures/caja_zoom_out_button.png      |   Bin 620 -> 0 bytes
 user-guide/C/figures/com_file_manager_menu.png     |   Bin 5352 -> 0 bytes
 user-guide/C/figures/copy_pointer.png              |   Bin 181 -> 0 bytes
 user-guide/C/figures/force_quit.png                |   Bin 1960 -> 0 bytes
 user-guide/C/figures/four_hide_button.png          |   Bin 1649 -> 0 bytes
 user-guide/C/figures/hyperlink_pointer.png         |   Bin 248 -> 0 bytes
 user-guide/C/figures/ibeam_pointer.png             |   Bin 197 -> 0 bytes
 user-guide/C/figures/link_pointer.png              |   Bin 292 -> 0 bytes
 user-guide/C/figures/lockscreen_icon.png           |   Bin 2168 -> 0 bytes
 user-guide/C/figures/logout_icon.png               |   Bin 2278 -> 0 bytes
 user-guide/C/figures/mate_panel.png                |   Bin 3558 -> 0 bytes
 user-guide/C/figures/menu_bar_applet.png           |   Bin 2523 -> 0 bytes
 user-guide/C/figures/menu_panel.png                |   Bin 6539 -> 0 bytes
 user-guide/C/figures/move_panel_object_pointer.png |   Bin 225 -> 0 bytes
 user-guide/C/figures/move_pointer.png              |   Bin 194 -> 0 bytes
 user-guide/C/figures/movewindow_pointer.png        |   Bin 152 -> 0 bytes
 user-guide/C/figures/normal_pointer.png            |   Bin 305 -> 0 bytes
 user-guide/C/figures/not_available_pointer.png     |   Bin 161 -> 0 bytes
 user-guide/C/figures/notification_area_icon.png    |   Bin 945 -> 0 bytes
 user-guide/C/figures/open_drawer.png               |   Bin 6431 -> 0 bytes
 user-guide/C/figures/openwindows_menu.png          |   Bin 7510 -> 0 bytes
 user-guide/C/figures/panel_object_popup_menu.png   |   Bin 2974 -> 0 bytes
 user-guide/C/figures/pluma_window.png              |   Bin 19819 -> 0 bytes
 user-guide/C/figures/resize_pointer.png            |   Bin 205 -> 0 bytes
 user-guide/C/figures/run_button.png                |   Bin 3573 -> 0 bytes
 user-guide/C/figures/sample_applet.png             |   Bin 12211 -> 0 bytes
 user-guide/C/figures/screenshot_button.png         |   Bin 2866 -> 0 bytes
 user-guide/C/figures/searchtool_button.png         |   Bin 2634 -> 0 bytes
 user-guide/C/figures/show_desktop_button.png       |   Bin 2236 -> 0 bytes
 user-guide/C/figures/titlebar_anno_window.png      |   Bin 6004 -> 0 bytes
 user-guide/C/figures/titlebar_window.png           |   Bin 3144 -> 0 bytes
 user-guide/C/figures/typical_menu.png              |   Bin 6470 -> 0 bytes
 user-guide/C/figures/window_list_applet.png        |   Bin 2989 -> 0 bytes
 user-guide/C/figures/window_list_group_applet.png  |   Bin 4455 -> 0 bytes
 user-guide/C/figures/workspace_switcher_applet.png |   Bin 1631 -> 0 bytes
 user-guide/C/figures/yelp_add_bookmark.png         |   Bin 8645 -> 0 bytes
 user-guide/C/figures/yelp_edit_bookmarks.png       |   Bin 16073 -> 0 bytes
 user-guide/C/figures/yelp_preferences.png          |   Bin 16781 -> 0 bytes
 user-guide/C/figures/yelp_window.png               |   Bin 41402 -> 0 bytes
 user-guide/C/glossary.xml                          |   194 -
 user-guide/C/gosbasic.xml                          |  1051 -
 user-guide/C/goscaja.xml                           |  4291 ---
 user-guide/C/goscustdesk.xml                       |  3011 --
 user-guide/C/goseditmainmenu.xml                   |   119 -
 user-guide/C/gosfeedback.xml                       |    89 -
 user-guide/C/gosoverview.xml                       |   564 -
 user-guide/C/gospanel.xml                          |  1712 --
 user-guide/C/gosstartsession.xml                   |   333 -
 user-guide/C/gostools.xml                          |  1062 -
 user-guide/C/index.docbook                         |   269 -
 user-guide/C/legal.xml                             |    76 -
 user-guide/ChangeLog                               |   463 -
 user-guide/Makefile.am                             |    95 -
 user-guide/ar/ar.po                                | 15526 ----------
 user-guide/bg/ChangeLog                            |    33 -
 user-guide/bg/bg.po                                | 20090 ------------
 user-guide/cs/cs.po                                | 17479 -----------
 user-guide/de/de.po                                | 30540 -------------------
 user-guide/de/figures/caja_browser_mode.png        |   Bin 80807 -> 0 bytes
 user-guide/de/figures/caja_go_to_location.png      |   Bin 4617 -> 0 bytes
 user-guide/de/figures/caja_refine_search.png       |   Bin 68051 -> 0 bytes
 .../de/figures/caja_restore_saved_search.png       |   Bin 76804 -> 0 bytes
 user-guide/de/figures/caja_search_bar.png          |   Bin 5873 -> 0 bytes
 user-guide/de/figures/caja_search_results.png      |   Bin 65082 -> 0 bytes
 user-guide/de/figures/caja_spatial_icon_view.png   |   Bin 21357 -> 0 bytes
 user-guide/de/figures/caja_spatial_list_view.png   |   Bin 44952 -> 0 bytes
 user-guide/de/figures/caja_spatial_mode.png        |   Bin 44281 -> 0 bytes
 user-guide/de/figures/caja_spatial_view.png        |   Bin 22137 -> 0 bytes
 user-guide/de/figures/caja_trash_launcher.png      |   Bin 4837 -> 0 bytes
 user-guide/de/figures/mate_panel.png               |   Bin 5946 -> 0 bytes
 user-guide/de/figures/menu_bar_applet.png          |   Bin 3348 -> 0 bytes
 user-guide/de/figures/openwindows_menu.png         |   Bin 12581 -> 0 bytes
 user-guide/de/figures/panel_object_popup_menu.png  |   Bin 6757 -> 0 bytes
 user-guide/de/figures/titlebar_window.png          |   Bin 2932 -> 0 bytes
 user-guide/de/figures/yelp_add_bookmark.png        |   Bin 10777 -> 0 bytes
 user-guide/de/figures/yelp_edit_bookmarks.png      |   Bin 19087 -> 0 bytes
 user-guide/de/figures/yelp_preferences.png         |   Bin 18438 -> 0 bytes
 user-guide/de/figures/yelp_window.png              |   Bin 77266 -> 0 bytes
 user-guide/el/el.po                                | 12661 --------
 user-guide/el/figures/caja_browser_mode.png        |   Bin 102757 -> 0 bytes
 user-guide/el/figures/caja_button_bar.png          |   Bin 34428 -> 0 bytes
 user-guide/el/figures/caja_computer_launcher.png   |   Bin 10253 -> 0 bytes
 user-guide/el/figures/caja_go_to_location.png      |   Bin 23741 -> 0 bytes
 user-guide/el/figures/caja_refine_search.png       |   Bin 23131 -> 0 bytes
 user-guide/el/figures/caja_sampleemblem1_icon.png  |   Bin 886 -> 0 bytes
 user-guide/el/figures/caja_sampleemblem2_icon.png  |   Bin 2209 -> 0 bytes
 user-guide/el/figures/caja_sampleemblem3_icon.png  |   Bin 1944 -> 0 bytes
 user-guide/el/figures/caja_sampleemblem_icon.png   |   Bin 4376 -> 0 bytes
 user-guide/el/figures/caja_samplesymlink_icon.png  |   Bin 3889 -> 0 bytes
 user-guide/el/figures/caja_search_results.png      |   Bin 88399 -> 0 bytes
 user-guide/el/figures/caja_spacial_icon.png        |   Bin 49476 -> 0 bytes
 user-guide/el/figures/caja_spatial_list.png        |   Bin 82126 -> 0 bytes
 user-guide/el/figures/caja_spatial_mode.png        |   Bin 305954 -> 0 bytes
 user-guide/el/figures/caja_special_view.png        |   Bin 31669 -> 0 bytes
 user-guide/el/figures/caja_starthere_launcher.png  |   Bin 4511 -> 0 bytes
 user-guide/el/figures/caja_trash_launcher.png      |   Bin 11370 -> 0 bytes
 user-guide/el/figures/caja_zoom_in_button.png      |   Bin 620 -> 0 bytes
 user-guide/el/figures/com_file_manager_menu.png    |   Bin 64948 -> 0 bytes
 user-guide/el/figures/four_hide_button.png         |   Bin 37263 -> 0 bytes
 user-guide/el/figures/mate_panel.png               |   Bin 17082 -> 0 bytes
 user-guide/el/figures/menu_bar_applet.png          |   Bin 16949 -> 0 bytes
 user-guide/el/figures/menu_panel.png               |   Bin 6539 -> 0 bytes
 user-guide/el/figures/panel_object_popup_menu.png  |   Bin 49920 -> 0 bytes
 user-guide/el/figures/pluma_window.png             |   Bin 26592 -> 0 bytes
 user-guide/el/figures/sample_applet.png            |   Bin 6294 -> 0 bytes
 user-guide/el/figures/screenshot_button.png        |   Bin 2866 -> 0 bytes
 user-guide/el/figures/searchtool_button.png        |   Bin 4801 -> 0 bytes
 user-guide/el/figures/titlebar-buttons.png         |   Bin 45933 -> 0 bytes
 user-guide/el/figures/titlebar.png                 |   Bin 11578 -> 0 bytes
 user-guide/el/figures/titlebar_anno_window.png     |   Bin 6004 -> 0 bytes
 user-guide/el/figures/typical_menu.png             |   Bin 6470 -> 0 bytes
 user-guide/el/figures/window_list_applet.png       |   Bin 29314 -> 0 bytes
 user-guide/el/figures/window_list_group_applet.png |   Bin 4455 -> 0 bytes
 .../el/figures/workspace_switcher_applet.png       |   Bin 9338 -> 0 bytes
 user-guide/el/figures/yelp_add_bookmark.png        |   Bin 12512 -> 0 bytes
 user-guide/el/figures/yelp_edit_bookmarks.png      |   Bin 25302 -> 0 bytes
 user-guide/el/figures/yelp_preferences.png         |   Bin 24771 -> 0 bytes
 user-guide/el/figures/yelp_window.png              |   Bin 103602 -> 0 bytes
 user-guide/es/es.po                                | 20376 -------------
 user-guide/es/figures/caja_browser_mode.png        |   Bin 50505 -> 0 bytes
 user-guide/es/figures/caja_button_bar.png          |   Bin 5083 -> 0 bytes
 user-guide/es/figures/caja_computer_launcher.png   |   Bin 3235 -> 0 bytes
 user-guide/es/figures/caja_emblem.png              |   Bin 3266 -> 0 bytes
 user-guide/es/figures/caja_go_to_location.png      |   Bin 6685 -> 0 bytes
 user-guide/es/figures/caja_refine_search.png       |   Bin 21448 -> 0 bytes
 .../es/figures/caja_restore_saved_search.png       |   Bin 191926 -> 0 bytes
 user-guide/es/figures/caja_sampleemblem1_icon.png  |   Bin 886 -> 0 bytes
 user-guide/es/figures/caja_sampleemblem2_icon.png  |   Bin 2209 -> 0 bytes
 user-guide/es/figures/caja_sampleemblem3_icon.png  |   Bin 1944 -> 0 bytes
 user-guide/es/figures/caja_sampleemblem_icon.png   |   Bin 4376 -> 0 bytes
 user-guide/es/figures/caja_samplesymlink_icon.png  |   Bin 3889 -> 0 bytes
 user-guide/es/figures/caja_search_bar.png          |   Bin 7499 -> 0 bytes
 user-guide/es/figures/caja_search_results.png      |   Bin 59378 -> 0 bytes
 user-guide/es/figures/caja_spatial_icon_view.png   |   Bin 46371 -> 0 bytes
 user-guide/es/figures/caja_spatial_list_view.png   |   Bin 60697 -> 0 bytes
 user-guide/es/figures/caja_spatial_mode.png        |   Bin 89748 -> 0 bytes
 user-guide/es/figures/caja_spatial_view.png        |   Bin 27292 -> 0 bytes
 user-guide/es/figures/caja_starthere_launcher.png  |   Bin 4511 -> 0 bytes
 user-guide/es/figures/caja_trash_launcher.png      |   Bin 2807 -> 0 bytes
 user-guide/es/figures/com_file_manager_menu.png    |   Bin 5352 -> 0 bytes
 user-guide/es/figures/mate_panel.png               |   Bin 3558 -> 0 bytes
 user-guide/es/figures/menu_bar_applet.png          |   Bin 2886 -> 0 bytes
 user-guide/es/figures/menu_panel.png               |   Bin 6539 -> 0 bytes
 user-guide/es/figures/openwindows_menu.png         |   Bin 23187 -> 0 bytes
 user-guide/es/figures/panel_object_popup_menu.png  |   Bin 5879 -> 0 bytes
 user-guide/es/figures/pluma_window.png             |   Bin 19819 -> 0 bytes
 user-guide/es/figures/sample_applet.png            |   Bin 6801 -> 0 bytes
 user-guide/es/figures/screenshot_button.png        |   Bin 2866 -> 0 bytes
 user-guide/es/figures/titlebar_anno_window.png     |   Bin 6004 -> 0 bytes
 user-guide/es/figures/titlebar_window.png          |   Bin 3332 -> 0 bytes
 user-guide/es/figures/typical_menu.png             |   Bin 6470 -> 0 bytes
 user-guide/es/figures/window_list_applet.png       |   Bin 2989 -> 0 bytes
 user-guide/es/figures/window_list_group_applet.png |   Bin 4455 -> 0 bytes
 user-guide/es/figures/yelp_add_bookmark.png        |   Bin 9236 -> 0 bytes
 user-guide/es/figures/yelp_edit_bookmarks.png      |   Bin 16370 -> 0 bytes
 user-guide/es/figures/yelp_preferences.png         |   Bin 16747 -> 0 bytes
 user-guide/es/figures/yelp_window.png              |   Bin 47444 -> 0 bytes
 user-guide/eu/eu.po                                | 20264 ------------
 user-guide/eu/figures/caja_browser_mode.png        |   Bin 121671 -> 0 bytes
 user-guide/eu/figures/caja_button_bar.png          |   Bin 7165 -> 0 bytes
 user-guide/eu/figures/caja_computer_launcher.png   |   Bin 3235 -> 0 bytes
 user-guide/eu/figures/caja_go_to_location.png      |   Bin 6957 -> 0 bytes
 user-guide/eu/figures/caja_refine_search.png       |   Bin 13653 -> 0 bytes
 .../eu/figures/caja_restore_saved_search.png       |   Bin 80278 -> 0 bytes
 user-guide/eu/figures/caja_sampleemblem1_icon.png  |   Bin 886 -> 0 bytes
 user-guide/eu/figures/caja_sampleemblem2_icon.png  |   Bin 2209 -> 0 bytes
 user-guide/eu/figures/caja_sampleemblem3_icon.png  |   Bin 1944 -> 0 bytes
 user-guide/eu/figures/caja_sampleemblem_icon.png   |   Bin 4376 -> 0 bytes
 user-guide/eu/figures/caja_samplesymlink_icon.png  |   Bin 3889 -> 0 bytes
 user-guide/eu/figures/caja_search_bar.png          |   Bin 6206 -> 0 bytes
 user-guide/eu/figures/caja_search_results.png      |   Bin 112626 -> 0 bytes
 user-guide/eu/figures/caja_spatial_icon_view.png   |   Bin 111226 -> 0 bytes
 user-guide/eu/figures/caja_spatial_list_view.png   |   Bin 53850 -> 0 bytes
 user-guide/eu/figures/caja_spatial_mode.png        |   Bin 170863 -> 0 bytes
 user-guide/eu/figures/caja_spatial_view.png        |   Bin 54286 -> 0 bytes
 user-guide/eu/figures/caja_starthere_launcher.png  |   Bin 4511 -> 0 bytes
 user-guide/eu/figures/com_file_manager_menu.png    |   Bin 9415 -> 0 bytes
 user-guide/eu/figures/mate_panel.png               |   Bin 5468 -> 0 bytes
 user-guide/eu/figures/menu_bar_applet.png          |   Bin 3146 -> 0 bytes
 user-guide/eu/figures/menu_panel.png               |   Bin 8003 -> 0 bytes
 user-guide/eu/figures/openwindows_menu.png         |   Bin 19081 -> 0 bytes
 user-guide/eu/figures/panel_object_popup_menu.png  |   Bin 4761 -> 0 bytes
 user-guide/eu/figures/pluma_window.png             |   Bin 28692 -> 0 bytes
 user-guide/eu/figures/sample_applet.png            |   Bin 6294 -> 0 bytes
 user-guide/eu/figures/screenshot_button.png        |   Bin 2866 -> 0 bytes
 user-guide/eu/figures/titlebar_anno_window.png     |   Bin 7342 -> 0 bytes
 user-guide/eu/figures/titlebar_window.png          |   Bin 3832 -> 0 bytes
 user-guide/eu/figures/typical_menu.png             |   Bin 6470 -> 0 bytes
 user-guide/eu/figures/window_list_applet.png       |   Bin 7246 -> 0 bytes
 user-guide/eu/figures/window_list_group_applet.png |   Bin 32931 -> 0 bytes
 user-guide/eu/figures/yelp_add_bookmark.png        |   Bin 9084 -> 0 bytes
 user-guide/eu/figures/yelp_edit_bookmarks.png      |   Bin 17422 -> 0 bytes
 user-guide/eu/figures/yelp_preferences.png         |   Bin 18350 -> 0 bytes
 user-guide/eu/figures/yelp_window.png              |   Bin 81353 -> 0 bytes
 user-guide/fi/fi.po                                | 17405 -----------
 user-guide/fr/figures/caja_browser_mode.png        |   Bin 96298 -> 0 bytes
 user-guide/fr/figures/caja_button_bar.png          |   Bin 6466 -> 0 bytes
 user-guide/fr/figures/caja_emblem.png              |   Bin 5778 -> 0 bytes
 user-guide/fr/figures/caja_go_to_location.png      |   Bin 4773 -> 0 bytes
 user-guide/fr/figures/caja_refine_search.png       |   Bin 16386 -> 0 bytes
 .../fr/figures/caja_restore_saved_search.png       |   Bin 89177 -> 0 bytes
 user-guide/fr/figures/caja_search_bar.png          |   Bin 4794 -> 0 bytes
 user-guide/fr/figures/caja_search_results.png      |   Bin 85075 -> 0 bytes
 user-guide/fr/figures/caja_spatial_icon_view.png   |   Bin 65536 -> 0 bytes
 user-guide/fr/figures/caja_spatial_list_view.png   |   Bin 77158 -> 0 bytes
 user-guide/fr/figures/caja_spatial_mode.png        |   Bin 61497 -> 0 bytes
 user-guide/fr/figures/caja_spatial_view.png        |   Bin 55642 -> 0 bytes
 user-guide/fr/figures/caja_trash_launcher.png      |   Bin 4348 -> 0 bytes
 user-guide/fr/figures/menu_bar_applet.png          |   Bin 3386 -> 0 bytes
 user-guide/fr/figures/openwindows_menu.png         |   Bin 5949 -> 0 bytes
 user-guide/fr/figures/panel_object_popup_menu.png  |   Bin 4141 -> 0 bytes
 user-guide/fr/figures/titlebar_anno_window.png     |   Bin 7317 -> 0 bytes
 user-guide/fr/figures/titlebar_window.png          |   Bin 3458 -> 0 bytes
 user-guide/fr/figures/yelp_add_bookmark.png        |   Bin 10172 -> 0 bytes
 user-guide/fr/figures/yelp_edit_bookmarks.png      |   Bin 15959 -> 0 bytes
 user-guide/fr/figures/yelp_preferences.png         |   Bin 17065 -> 0 bytes
 user-guide/fr/figures/yelp_window.png              |   Bin 53432 -> 0 bytes
 user-guide/fr/fr.po                                | 20546 -------------
 user-guide/gl/gl.po                                | 21280 -------------
 user-guide/hu/ChangeLog                            |    86 -
 user-guide/hu/hu.po                                | 17848 -----------
 user-guide/id/id.po                                | 16496 ----------
 user-guide/it/figures/caja_browser_mode.png        |   Bin 61014 -> 0 bytes
 user-guide/it/figures/caja_button_bar.png          |   Bin 6906 -> 0 bytes
 user-guide/it/figures/caja_emblem.png              |   Bin 4222 -> 0 bytes
 user-guide/it/figures/caja_go_to_location.png      |   Bin 6796 -> 0 bytes
 user-guide/it/figures/caja_noread_emblem.png       |   Bin 1025 -> 0 bytes
 user-guide/it/figures/caja_nowrite_emblem.png      |   Bin 786 -> 0 bytes
 user-guide/it/figures/caja_refine_search.png       |   Bin 18190 -> 0 bytes
 .../it/figures/caja_restore_saved_search.png       |   Bin 57099 -> 0 bytes
 user-guide/it/figures/caja_search_bar.png          |   Bin 5789 -> 0 bytes
 user-guide/it/figures/caja_search_results.png      |   Bin 39278 -> 0 bytes
 user-guide/it/figures/caja_spatial_icon_view.png   |   Bin 30750 -> 0 bytes
 user-guide/it/figures/caja_spatial_list_view.png   |   Bin 35185 -> 0 bytes
 user-guide/it/figures/caja_spatial_mode.png        |   Bin 65769 -> 0 bytes
 user-guide/it/figures/caja_spatial_view.png        |   Bin 46921 -> 0 bytes
 user-guide/it/figures/caja_trash_launcher.png      |   Bin 2689 -> 0 bytes
 user-guide/it/figures/menu_bar_applet.png          |   Bin 3112 -> 0 bytes
 user-guide/it/figures/yelp_window.png              |   Bin 63623 -> 0 bytes
 user-guide/it/it.po                                | 21047 -------------
 user-guide/ja/figures/menu_bar_applet.png          |   Bin 2274 -> 0 bytes
 user-guide/ja/figures/searchtool_button.png        |   Bin 4344 -> 0 bytes
 user-guide/ja/ja.po                                | 21889 -------------
 user-guide/ko/figures/caja_browser_mode.png        |   Bin 76567 -> 0 bytes
 user-guide/ko/figures/caja_button_bar.png          |   Bin 7108 -> 0 bytes
 user-guide/ko/figures/caja_emblem.png              |   Bin 4148 -> 0 bytes
 user-guide/ko/figures/caja_go_to_location.png      |   Bin 5885 -> 0 bytes
 user-guide/ko/figures/caja_icon_view.png           |   Bin 37552 -> 0 bytes
 user-guide/ko/figures/caja_list_view.png           |   Bin 71620 -> 0 bytes
 user-guide/ko/figures/caja_refine_search.png       |   Bin 15038 -> 0 bytes
 .../ko/figures/caja_restore_saved_search.png       |   Bin 96411 -> 0 bytes
 user-guide/ko/figures/caja_search_bar.png          |   Bin 4672 -> 0 bytes
 user-guide/ko/figures/caja_search_result.png       |   Bin 103474 -> 0 bytes
 user-guide/ko/figures/caja_spatial_mode.png        |   Bin 106881 -> 0 bytes
 user-guide/ko/figures/caja_spatial_view.png        |   Bin 37552 -> 0 bytes
 user-guide/ko/figures/caja_trash_launcher.png      |   Bin 2894 -> 0 bytes
 user-guide/ko/figures/menu_bar_applet.png          |   Bin 3245 -> 0 bytes
 user-guide/ko/figures/openwindows_menu.png         |   Bin 9426 -> 0 bytes
 user-guide/ko/figures/panel_object_popup_menu.png  |   Bin 7235 -> 0 bytes
 user-guide/ko/figures/titlebar_window.png          |   Bin 19958 -> 0 bytes
 user-guide/ko/figures/yelp_add_bookmark.png        |   Bin 10954 -> 0 bytes
 user-guide/ko/figures/yelp_edit_bookmarks.png      |   Bin 19963 -> 0 bytes
 user-guide/ko/figures/yelp_preferences.png         |   Bin 21563 -> 0 bytes
 user-guide/ko/figures/yelp_window.png              |   Bin 99129 -> 0 bytes
 user-guide/ko/ko.po                                | 20835 -------------
 user-guide/mate-user-guide.desktop.in.in           |    15 -
 user-guide/mate-user-guide.omf.in                  |     9 -
 user-guide/nl/nl.po                                | 10613 -------
 user-guide/oc/oc.po                                | 16215 ----------
 user-guide/pa/pa.po                                | 17747 -----------
 user-guide/pt/pt.po                                | 20686 -------------
 user-guide/pt_BR/pt_BR.po                          | 20612 -------------
 user-guide/ro/ChangeLog                            |    15 -
 user-guide/ru/ru.po                                | 20515 -------------
 user-guide/sv/figures/caja_computer_launcher.png   |   Bin 3733 -> 0 bytes
 user-guide/sv/figures/caja_emblem.png              |   Bin 6328 -> 0 bytes
 user-guide/sv/figures/caja_refine_search.png       |   Bin 10064 -> 0 bytes
 .../sv/figures/caja_restore_saved_search.png       |   Bin 70896 -> 0 bytes
 user-guide/sv/figures/caja_search_bar.png          |   Bin 5596 -> 0 bytes
 user-guide/sv/figures/caja_search_results.png      |   Bin 94050 -> 0 bytes
 user-guide/sv/figures/caja_spatial_icon_view.png   |   Bin 57346 -> 0 bytes
 user-guide/sv/figures/caja_spatial_list_view.png   |   Bin 62833 -> 0 bytes
 user-guide/sv/figures/caja_trash_launcher.png      |   Bin 4758 -> 0 bytes
 user-guide/sv/figures/com_file_manager_menu.png    |   Bin 11911 -> 0 bytes
 user-guide/sv/figures/menu_bar_applet.png          |   Bin 5289 -> 0 bytes
 user-guide/sv/figures/panel_object_popup_menu.png  |   Bin 8293 -> 0 bytes
 user-guide/sv/figures/pluma_window.png             |   Bin 37401 -> 0 bytes
 user-guide/sv/figures/titlebar_anno_window.png     |   Bin 5604 -> 0 bytes
 user-guide/sv/figures/titlebar_window.png          |   Bin 2539 -> 0 bytes
 user-guide/sv/figures/yelp_add_bookmark.png        |   Bin 13365 -> 0 bytes
 user-guide/sv/figures/yelp_edit_bookmarks.png      |   Bin 19241 -> 0 bytes
 user-guide/sv/figures/yelp_preferences.png         |   Bin 25194 -> 0 bytes
 user-guide/sv/figures/yelp_window.png              |   Bin 97210 -> 0 bytes
 user-guide/sv/sv.po                                | 14220 ---------
 user-guide/th/figures/menu_bar_applet.png          |   Bin 2803 -> 0 bytes
 user-guide/th/figures/openwindows_menu.png         |   Bin 11232 -> 0 bytes
 user-guide/th/figures/panel_object_popup_menu.png  |   Bin 5606 -> 0 bytes
 user-guide/th/th.po                                | 18251 -----------
 user-guide/uk/uk.po                                | 20011 ------------
 user-guide/zh_CN/zh_CN.po                          | 21001 -------------
 332 files changed, 488509 deletions(-)

commit 448b18d3405df9dce20a61edfb9004284db4e50f
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 12:57:55 2015 +0200

    Forgot to add gsettings POTFILES changes

 po/POTFILES.in | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit c792c5061d0e93fafcf12010d73d84be5bd3a94c
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 12:27:58 2015 +0200

    define max/min version of GLib

 configure.ac | 6 ++++++
 1 file changed, 6 insertions(+)

commit cec1b15a7cc94fd9dd935397e8bd4aa4bacdf48b
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 12:27:48 2015 +0200

    Rework gsettings schema building
    
    * Bump intltool required version for gsettings support
    * Extract strings with intltool directly
    * Let autoconf generate the xml files

 configure.ac                                       |  20 ++-
 po/POTFILES.in                                     |  34 ++---
 schemas/Makefile.am                                |  45 +++---
 .../org.mate.accessibility-keyboard.gschema.xml.in |  76 +++++++++
 ...g.mate.accessibility-keyboard.gschema.xml.in.in |  76 ---------
 .../org.mate.accessibility-startup.gschema.xml.in  |   9 ++
 ...rg.mate.accessibility-startup.gschema.xml.in.in |   9 --
 ...rg.mate.applications-at-mobility.gschema.xml.in |  14 ++
 ...mate.applications-at-mobility.gschema.xml.in.in |  14 --
 .../org.mate.applications-at-visual.gschema.xml.in |  14 ++
 ...g.mate.applications-at-visual.gschema.xml.in.in |  14 --
 .../org.mate.applications-browser.gschema.xml.in   |  19 +++
 ...org.mate.applications-browser.gschema.xml.in.in |  19 ---
 .../org.mate.applications-office.gschema.xml.in    |  30 ++++
 .../org.mate.applications-office.gschema.xml.in.in |  30 ----
 .../org.mate.applications-terminal.gschema.xml.in  |  14 ++
 ...rg.mate.applications-terminal.gschema.xml.in.in |  14 --
 schemas/org.mate.background.gschema.xml.in         |  62 ++++++++
 schemas/org.mate.background.gschema.xml.in.in      |  62 --------
 schemas/org.mate.debug.gschema.xml.in              |  19 +++
 schemas/org.mate.debug.gschema.xml.in.in           |  19 ---
 schemas/org.mate.file-views.gschema.xml.in         |   9 ++
 schemas/org.mate.file-views.gschema.xml.in.in      |   9 --
 schemas/org.mate.interface.gschema.xml.in          | 169 +++++++++++++++++++++
 schemas/org.mate.interface.gschema.xml.in.in       | 169 ---------------------
 schemas/org.mate.lockdown.gschema.xml.in           |  49 ++++++
 schemas/org.mate.lockdown.gschema.xml.in.in        |  49 ------
 .../org.mate.peripherals-keyboard.gschema.xml.in   |  49 ++++++
 ...org.mate.peripherals-keyboard.gschema.xml.in.in |  49 ------
 schemas/org.mate.peripherals-mouse.gschema.xml.in  |  59 +++++++
 .../org.mate.peripherals-mouse.gschema.xml.in.in   |  59 -------
 schemas/org.mate.sound.gschema.xml.in              |  34 +++++
 schemas/org.mate.sound.gschema.xml.in.in           |  34 -----
 schemas/org.mate.thumbnail-cache.gschema.xml.in    |  12 ++
 schemas/org.mate.thumbnail-cache.gschema.xml.in.in |  12 --
 schemas/org.mate.thumbnailers.gschema.xml.in       |  14 ++
 schemas/org.mate.thumbnailers.gschema.xml.in.in    |  14 --
 schemas/org.mate.typing-break.gschema.xml.in       |  24 +++
 schemas/org.mate.typing-break.gschema.xml.in.in    |  24 ---
 39 files changed, 732 insertions(+), 719 deletions(-)

commit afe549d385eeb99f00d15d19298fa25b3bec40e7
Author: infirit <infirit@gmail.com>
Date:   Fri Sep 4 15:03:48 2015 +0200

    First dev release bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6181c4357bf1882e3833feffb6160fd535a26df3
Merge: 4b9d813 5cda9e6
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 4 12:35:56 2015 +0100

    Merge pull request #196 from monsta/randr
    
    xrandr fixes and cleanup

commit 4b9d81364c6fa61373cc03b554c18db5277c070e
Merge: 11757da cc9dd7f
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 4 12:17:13 2015 +0100

    Merge pull request #195 from monsta/dconf
    
    drop dconf 0.10 compatibility (it's ancient)

commit 11757da17e9fcdd33474aaa342bf4b6a2daf82d0
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Fri Sep 4 11:34:19 2015 +0100

    mate-rr-labeler: Show output name in addition to display name.

 libmate-desktop/mate-rr-labeler.c | 11 +++++++----
 1 file changed, 7 insertions(+), 4 deletions(-)

commit c2389563980d4293084ba4d972077029068ecaed
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Thu Sep 3 14:25:35 2015 +0100

    Mouse schema: Enabled enable middle-click emulation by default

 schemas/org.mate.peripherals-mouse.gschema.xml.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8d801cfd4e784ae742f9df11a5ae275d5fbc037f
Author: infirit <infirit@gmail.com>
Date:   Thu Sep 3 12:43:22 2015 +0200

    Fix spelling mistakes
    
    Thanks to Michael Steenbeek (@Gymnasiast) for pointing them out.

 schemas/org.mate.interface.gschema.xml.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5cda9e602cfa18739423a3ede10eaee9ec36b87f
Author: Monsta <monsta@inbox.ru>
Date:   Wed Sep 2 18:00:07 2015 +0300

    mate-rr: removed unused variable

 libmate-desktop/mate-rr.c | 3 ---
 1 file changed, 3 deletions(-)

commit 1702c381f65cf90cd76ca80cf515754dd20c3add
Author: Monsta <monsta@inbox.ru>
Date:   Wed Sep 2 17:42:04 2015 +0300

    mate-rr: unify laptop identification by output name
    
    adapted from
    https://git.gnome.org/browse/gnome-desktop/commit?id=113c7c8252531665d9e9090c6f48cd3f6b16e120
    and
    https://git.gnome.org/browse/gnome-desktop/commit?id=d9f5e5f58e86798c48995e1abc36e7c43174d132

 libmate-desktop/mate-rr-config.c  | 17 +---------------
 libmate-desktop/mate-rr-private.h |  2 ++
 libmate-desktop/mate-rr.c         | 42 +++++++++++++++++++--------------------
 3 files changed, 24 insertions(+), 37 deletions(-)

commit b0aeb32b14f8768e65de4da4db713fafcacba718
Author: Monsta <monsta@inbox.ru>
Date:   Wed Sep 2 16:40:34 2015 +0300

    mate-rr: annotation fixes
    
    mostly ported from
    https://git.gnome.org/browse/gnome-desktop/commit?id=6f1368bbc7d6649ed9340806def01ff00c407121

 libmate-desktop/mate-rr-labeler.c     |  2 +-
 libmate-desktop/mate-rr-output-info.c | 10 +++++++
 libmate-desktop/mate-rr.c             | 54 +++++++++++++++++++++++++++++++++++
 3 files changed, 65 insertions(+), 1 deletion(-)

commit 8d1554eac921b5d65b6977614146eef2ca136f8a
Author: Monsta <monsta@inbox.ru>
Date:   Wed Sep 2 14:57:31 2015 +0300

    mate-rr: actually implement mate_rr_output_get_possible_crtcs
    
    ported from
    https://git.gnome.org/browse/gnome-desktop/commit?id=11eb5b0d93e46d2d63e1b108b0cf659ab8f30c77

 libmate-desktop/mate-rr.c | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 86bf08b6add93ffc59f0ad8557bc31b4f0fee1f7
Author: Monsta <monsta@inbox.ru>
Date:   Sun Aug 23 15:21:18 2015 +0300

    drop xrandr 1.2 compatibility (it's ancient)

 configure.ac              |  2 +-
 libmate-desktop/mate-rr.c | 44 +++++++++-----------------------------------
 2 files changed, 10 insertions(+), 36 deletions(-)

commit f66c53e4be89b1b5569077c32323c0858da83a25
Author: infirit <infirit@gmail.com>
Date:   Mon Aug 3 17:21:17 2015 +0200

    Gtk3: Add setting to toggle overlay scrolling

 schemas/org.mate.interface.gschema.xml.in.in | 5 +++++
 1 file changed, 5 insertions(+)

commit d21a9e32799f3c579b21ce5fa00773c7a8c989ae
Merge: 18b5bf6 32745ea
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Aug 25 16:45:42 2015 +0100

    Merge pull request #199 from monsta/patch-1
    
    configure.ac: removed suspicious reference to win32

commit 32745eaca8e9a5737abe5ac4ca863f56bcef7446
Author: monsta <monsta@inbox.ru>
Date:   Tue Aug 25 16:12:27 2015 +0300

    configure.ac: removed suspicious reference to win32

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit 18b5bf62a216e250d2f5292b1a7b145f221ef666
Author: infirit <infirit@gmail.com>
Date:   Mon Aug 24 17:38:41 2015 +0200

    Define max/min version of GLib
    
    This warns us of using symbols like g_assert_null not available
    in GLib 2.36

 configure.ac            | 6 ++++++
 mate-about/mate-about.h | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit f23b13a8d55c2cb8d2e693453a3298506f7f08ee
Author: monsta <monsta@inbox.ru>
Date:   Sun Aug 23 15:23:36 2015 +0300

    configure.ac: remove excessive assignments

 configure.ac | 2 --
 1 file changed, 2 deletions(-)

commit 4e3abe7b0833ce5b6b92d5581ab219e2743d1cd6
Author: monsta <monsta@inbox.ru>
Date:   Wed Aug 19 10:51:13 2015 +0300

    configure.ac: drop obsolete macro
    
    It's been a no-op for a long time.
    See https://mail.gnome.org/archives/commits-list/2011-December/msg00681.html for example.

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit cc9dd7f684966eb1fe1e6065f5f407f3b23e9f59
Author: Monsta <monsta@inbox.ru>
Date:   Sun Aug 23 00:55:52 2015 +0300

    drop dconf 0.10 compatibility (it's ancient)

 configure.ac                 | 13 ++++---------
 libmate-desktop/mate-dconf.c | 14 --------------
 2 files changed, 4 insertions(+), 23 deletions(-)

commit 26b41761c10ab28c28757d0c17726c0372bddb57
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Thu Aug 20 19:51:34 2015 +0200

    Sync translations with transifex

 po/ar.po    | 16 ++++++++--------
 po/ca.po    |  9 +++++----
 po/cs.po    | 11 ++++++-----
 po/da.po    | 32 ++++++++++++++++----------------
 po/de.po    | 32 +++++++++++++++++---------------
 po/fr.po    | 33 +++++++++++++++++----------------
 po/hu.po    | 20 ++++++++++----------
 po/id.po    | 33 +++++++++++++++++----------------
 po/it.po    | 32 ++++++++++++++++----------------
 po/ja.po    | 30 +++++++++++++++---------------
 po/ko.po    | 31 ++++++++++++++++---------------
 po/ms.po    | 32 ++++++++++++++++----------------
 po/pt.po    | 28 ++++++++++++++--------------
 po/pt_BR.po | 15 ++++++++-------
 po/ru.po    | 35 +++++++++++++++++++----------------
 po/tr.po    | 33 +++++++++++++++++----------------
 po/uk.po    | 30 +++++++++++++++---------------
 po/zh_CN.po | 32 +++++++++++++++++---------------
 18 files changed, 249 insertions(+), 235 deletions(-)

commit e7575f868b9cf9f8021d710c1c886ee993095af2
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Aug 20 18:34:51 2015 +0100

    Correct typo in version.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 807e70d4d3bcd6362461e8952258d13be677516c
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Aug 20 18:26:04 2015 +0100

    Bump version to 1.10.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 092527546dd3bbb95bd57fc091faa7917768669e
Author: Martin Wimpress <code@flexion.org>
Date:   Thu Aug 20 18:25:35 2015 +0100

    Update NEWS.

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit b6f2d9f8f4a82d1ddf075b2817d442f42840eb48
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 20 21:23:21 2015 +0200

    Add annotations and fix documentation syntax warnings

 libmate-desktop/mate-aboutdialog.c    | 10 ++++----
 libmate-desktop/mate-bg.c             |  8 +++----
 libmate-desktop/mate-desktop-utils.c  | 43 +++++++++++++++++++----------------
 libmate-desktop/mate-rr-labeler.c     | 33 +++++++++++++++++++++++++++
 libmate-desktop/mate-rr-output-info.c |  2 --
 libmate-desktop/mate-rr.c             | 10 ++++----
 6 files changed, 70 insertions(+), 36 deletions(-)

commit b4af7eca1d880dd497fe8d9581905f950176378b
Author: infirit <infirit@gmail.com>
Date:   Mon Jul 20 20:34:09 2015 +0200

    mate-bg: remove unused GdkScreen* arguments
    
    The GdkScreen* was being passed into some functions that weren't using
    it at all. Remove those extra arguments.

 libmate-desktop/mate-bg.c | 12 +++++-------
 1 file changed, 5 insertions(+), 7 deletions(-)

commit ba9d188a4678ba2a7651502f3efed482ce767278
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 28 18:23:14 2015 +0200

    Sync translations with transifex

 po/LINGUAS        |   43 ++
 po/af.po          | 1380 ++++++++++++++++++++++++++++++++++++++++--
 po/am.po          |  338 ++++++-----
 po/an.po          |  314 ++++++----
 po/ar.po          |  314 ++++++----
 po/as.po          |  314 ++++++----
 po/ast.po         |  314 ++++++----
 po/az.po          | 1378 ++++++++++++++++++++++++++++++++++++++++--
 po/be.po          |  316 ++++++----
 po/bg.po          |  318 ++++++----
 po/bn.po          |  314 ++++++----
 po/bn_IN.po       |  314 ++++++----
 po/br.po          |  314 ++++++----
 po/bs.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/ca.po          |  318 ++++++----
 po/ca@valencia.po |  314 ++++++----
 po/cmn.po         |  316 ++++++----
 po/crh.po         |  314 ++++++----
 po/cs.po          |  314 ++++++----
 po/csb.po         | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/cv.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/cy.po          |  314 ++++++----
 po/da.po          |  314 ++++++----
 po/de.po          |  314 ++++++----
 po/dz.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/el.po          |  314 ++++++----
 po/en_AU.po       |  314 ++++++----
 po/en_CA.po       | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/en_GB.po       |  314 ++++++----
 po/en_US.po       | 1554 +++++++++++++++++++++++++++++++++++++++++++++++
 po/eo.po          |  449 ++++++++------
 po/es.po          |  314 ++++++----
 po/es_AR.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_CL.po       | 1554 +++++++++++++++++++++++++++++++++++++++++++++++
 po/es_CO.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_CR.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_DO.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_EC.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_ES.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_MX.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_NI.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_PA.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_PE.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_PR.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_SV.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_US.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_UY.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/es_VE.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/et.po          |  314 ++++++----
 po/eu.po          |  314 ++++++----
 po/fa.po          |  314 ++++++----
 po/fi.po          |  362 ++++++-----
 po/fil.po         | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/fo.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/fr.po          |  314 ++++++----
 po/fr_CA.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/frp.po         | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/fur.po         | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/fy.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/ga.po          |  314 ++++++----
 po/gd.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/gl.po          |  314 ++++++----
 po/gu.po          |  314 ++++++----
 po/ha.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/he.po          |  359 ++++++-----
 po/hi.po          |  314 ++++++----
 po/hr.po          |  314 ++++++----
 po/hu.po          |  314 ++++++----
 po/hy.po          |  314 ++++++----
 po/ia.po          | 1374 ++++++++++++++++++++++++++++++++++++++++--
 po/id.po          |  314 ++++++----
 po/ig.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/is.po          |  316 ++++++----
 po/it.po          |  316 ++++++----
 po/ja.po          |  314 ++++++----
 po/jv.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/ka.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/kk.po          |  314 ++++++----
 po/km.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/kn.po          |  314 ++++++----
 po/ko.po          |  314 ++++++----
 po/ks.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/ku.po          |  314 ++++++----
 po/ku_IQ.po       | 1554 +++++++++++++++++++++++++++++++++++++++++++++++
 po/ky.po          |  314 ++++++----
 po/la.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/lb.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/li.po          | 1728 ++++++++++++++++++++++++++++++++++++++++++----------
 po/lo.po          |  314 ++++++----
 po/lt.po          |  314 ++++++----
 po/lv.po          |  316 ++++++----
 po/mai.po         |  314 ++++++----
 po/mg.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/mk.po          |  314 ++++++----
 po/ml.po          |  314 ++++++----
 po/mn.po          |  314 ++++++----
 po/mr.po          |  314 ++++++----
 po/ms.po          |  314 ++++++----
 po/my.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/nah.po         | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/nb.po          |  314 ++++++----
 po/nds.po         |  314 ++++++----
 po/ne.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/nl.po          |  316 ++++++----
 po/nn.po          |  314 ++++++----
 po/nqo.po         | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/nso.po         | 1723 ++++++++++++++++++++++++++++++++++++++++++----------
 po/oc.po          | 1679 +++++++++++++++++++++++++++++++++++++++++++--------
 po/om.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/or.po          |  314 ++++++----
 po/pa.po          |  314 ++++++----
 po/pl.po          |  314 ++++++----
 po/ps.po          | 1631 +++++++++++++++++++++++++++++++++++++++++++------
 po/pt.po          |  314 ++++++----
 po/pt_BR.po       |  314 ++++++----
 po/ro.po          |  330 +++++-----
 po/ru.po          |  314 ++++++----
 po/sc.po          |  314 ++++++----
 po/si.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/sk.po          |  314 ++++++----
 po/sl.po          |  314 ++++++----
 po/so.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/sq.po          |  320 ++++++----
 po/sr.po          |  314 ++++++----
 po/sr@latin.po    |  314 ++++++----
 po/sv.po          |  314 ++++++----
 po/sw.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/ta.po          |  314 ++++++----
 po/te.po          |  314 ++++++----
 po/tg.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/th.po          |  314 ++++++----
 po/tk.po          | 1708 +++++++++++++++++++++++++++++++++++++++++++---------
 po/tl.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/tr.po          |  314 ++++++----
 po/ts.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/tt.po          | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/ug.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/uk.po          |  316 ++++++----
 po/ur.po          |  314 ++++++----
 po/ur_PK.po       | 1499 +++++++++++++++++++++++++++++++++++++++++++++
 po/uz.po          |  314 ++++++----
 po/vi.po          |  314 ++++++----
 po/wa.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/xh.po          | 1741 ++++++++++++++++++++++++++++++++++++++++++++---------
 po/yo.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 po/zh_CN.po       |  314 ++++++----
 po/zh_HK.po       |  314 ++++++----
 po/zh_TW.po       |  318 ++++++----
 po/zu.po          | 1372 +++++++++++++++++++++++++++++++++++++++--
 149 files changed, 109886 insertions(+), 13319 deletions(-)

commit aaa2efebb45ae21ab7cfac1daee3d77baaed9542
Author: Monsta <monsta@inbox.ru>
Date:   Fri Jul 24 14:59:07 2015 +0300

    rr: Embedded Display Port outputs considered as laptop's built-in display
    
    from https://github.com/GNOME/gnome-desktop/commit/11997d32313cd67f24cb26e18c562fa4b75ea36f

 libmate-desktop/mate-rr.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 23552f005710a9cf528a763cd8221fa0fd9b72bf
Author: Monsta <monsta@inbox.ru>
Date:   Fri Jul 24 14:40:18 2015 +0300

    rr: drop non-existent mate_rr_screen_create_clone_modes from header
    
    from https://github.com/GNOME/gnome-desktop/commit/768fe7f5cf9c73ff78d4c5836b9186b5ba28313c

 libmate-desktop/mate-rr.h | 2 --
 1 file changed, 2 deletions(-)

commit f0c86fd1c0a42ad6bb212fba07f2137033dd4c40
Author: Monsta <monsta@inbox.ru>
Date:   Fri Jul 24 14:29:15 2015 +0300

    bg: objects without a filename are not slideshows
    
    from https://github.com/GNOME/gnome-desktop/commit/e19df898281f83aa6db3d8fe57c720b29d98abee

 libmate-desktop/mate-bg.c | 3 +++
 1 file changed, 3 insertions(+)

commit 6830d2560e3db172c1042b8811f744a7351cf7c2
Author: Monsta <monsta@inbox.ru>
Date:   Fri Jul 24 13:26:48 2015 +0300

    rr: fix crash when XRRSetCrtcConfig fails
    
    from https://github.com/GNOME/gnome-desktop/commit/4a95c179de8920ee8f78ae5e1f05df173e9d5bd8

 libmate-desktop/mate-rr.c | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit fe0d234192debe109736b78f08f98a808758c42b
Author: Monsta <monsta@inbox.ru>
Date:   Fri Jul 24 13:08:01 2015 +0300

    bg slideshow: fix crash when system date is earlier than start date
    
    from https://github.com/GNOME/gnome-desktop/commit/d7cc5dadc3831b149bab1cd3e4af50e441546c2e

 libmate-desktop/mate-bg.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c7c92f8c7aaa72125b43aa25b3be3e5dea4b28bf
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jul 21 14:49:33 2015 +0300

    bg slideshow: smarter check for NULL pointers

 libmate-desktop/mate-bg.c | 16 +++++++++++++++-
 1 file changed, 15 insertions(+), 1 deletion(-)

commit 9e84d7f44354eaeceae03df1933192b420f7c201
Author: raveit65 <chat-to-me@raveit.de>
Date:   Mon Jul 20 12:55:39 2015 +0200

    Revert "changed checking for NULL a bit"
    
    This reverts commit 48df7a0c71a2df4050abae40ec9ca2b35dee7988.
    
    The commit causes a regression with timing xml background.
    see https://github.com/mate-desktop/mate-control-center/issues/159

 libmate-desktop/mate-bg.c | 7 +------
 1 file changed, 1 insertion(+), 6 deletions(-)

commit dfdbc7f209053c29e467c23c45cee22dffa9011f
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 10 15:05:50 2015 +0200

    Bump version to 1.10.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f6c8cb8b0848349fd110fec641bdabf0fdd2c5e3
Author: infirit <infirit@gmail.com>
Date:   Fri Jul 10 15:04:35 2015 +0200

    Update NEWS

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 234185013805b7faad18c10138e510e09c9e498a
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jul 9 16:02:29 2015 +0300

    user guide: corrected yelp usage examples, they're more modern now

 user-guide/C/gostools.xml | 13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

commit b310d6a65aae426c5b303950e8c5472b8bdfb352
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jul 9 15:51:20 2015 +0300

    user-guide: removed broken link to non-existing a11y guide

 user-guide/C/goscustdesk.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 11dd67f846956c4fcf09b37b2e3e489f76ae65d8
Author: Monsta <monsta@inbox.ru>
Date:   Tue Jun 30 14:06:36 2015 +0300

    Resurrect the old user-guide as it's complete and translated
    
    Big thanks to @NiceandGently for doing most of the work on this :)

 Makefile.am                                        |     3 +
 configure.ac                                       |    13 +-
 po/POTFILES.in                                     |     3 +-
 user-guide/C/ChangeLog                             |   853 +
 user-guide/C/figures/ask_pointer.png               |   Bin 0 -> 235 bytes
 user-guide/C/figures/busy_pointer.png              |   Bin 0 -> 233 bytes
 user-guide/C/figures/caja_browser_mode.png         |   Bin 0 -> 56931 bytes
 user-guide/C/figures/caja_button_bar.png           |   Bin 0 -> 7712 bytes
 user-guide/C/figures/caja_computer_launcher.png    |   Bin 0 -> 3235 bytes
 user-guide/C/figures/caja_emblem.png               |   Bin 0 -> 6683 bytes
 user-guide/C/figures/caja_go_to_location.png       |   Bin 0 -> 4094 bytes
 user-guide/C/figures/caja_link_emblem.png          |   Bin 0 -> 845 bytes
 user-guide/C/figures/caja_noread_emblem.png        |   Bin 0 -> 1008 bytes
 user-guide/C/figures/caja_normal_size_button.png   |   Bin 0 -> 642 bytes
 user-guide/C/figures/caja_nowrite_emblem.png       |   Bin 0 -> 1068 bytes
 user-guide/C/figures/caja_refine_search.png        |   Bin 0 -> 12837 bytes
 user-guide/C/figures/caja_restore_saved_search.png |   Bin 0 -> 113179 bytes
 user-guide/C/figures/caja_sampleemblem1_icon.png   |   Bin 0 -> 886 bytes
 user-guide/C/figures/caja_sampleemblem2_icon.png   |   Bin 0 -> 2209 bytes
 user-guide/C/figures/caja_sampleemblem3_icon.png   |   Bin 0 -> 1944 bytes
 user-guide/C/figures/caja_sampleemblem_icon.png    |   Bin 0 -> 4376 bytes
 user-guide/C/figures/caja_samplesymlink_icon.png   |   Bin 0 -> 3889 bytes
 user-guide/C/figures/caja_search_bar.png           |   Bin 0 -> 3992 bytes
 user-guide/C/figures/caja_search_results.png       |   Bin 0 -> 41790 bytes
 user-guide/C/figures/caja_spatial_icon_view.png    |   Bin 0 -> 45566 bytes
 user-guide/C/figures/caja_spatial_list_view.png    |   Bin 0 -> 50568 bytes
 user-guide/C/figures/caja_spatial_mode.png         |   Bin 0 -> 74023 bytes
 user-guide/C/figures/caja_spatial_view.png         |   Bin 0 -> 33054 bytes
 user-guide/C/figures/caja_starthere_launcher.png   |   Bin 0 -> 4511 bytes
 user-guide/C/figures/caja_trash_launcher.png       |   Bin 0 -> 2362 bytes
 user-guide/C/figures/caja_zoom_in_button.png       |   Bin 0 -> 766 bytes
 user-guide/C/figures/caja_zoom_out_button.png      |   Bin 0 -> 620 bytes
 user-guide/C/figures/com_file_manager_menu.png     |   Bin 0 -> 5352 bytes
 user-guide/C/figures/copy_pointer.png              |   Bin 0 -> 181 bytes
 user-guide/C/figures/force_quit.png                |   Bin 0 -> 1960 bytes
 user-guide/C/figures/four_hide_button.png          |   Bin 0 -> 1649 bytes
 user-guide/C/figures/hyperlink_pointer.png         |   Bin 0 -> 248 bytes
 user-guide/C/figures/ibeam_pointer.png             |   Bin 0 -> 197 bytes
 user-guide/C/figures/link_pointer.png              |   Bin 0 -> 292 bytes
 user-guide/C/figures/lockscreen_icon.png           |   Bin 0 -> 2168 bytes
 user-guide/C/figures/logout_icon.png               |   Bin 0 -> 2278 bytes
 user-guide/C/figures/mate_panel.png                |   Bin 0 -> 3558 bytes
 user-guide/C/figures/menu_bar_applet.png           |   Bin 0 -> 2523 bytes
 user-guide/C/figures/menu_panel.png                |   Bin 0 -> 6539 bytes
 user-guide/C/figures/move_panel_object_pointer.png |   Bin 0 -> 225 bytes
 user-guide/C/figures/move_pointer.png              |   Bin 0 -> 194 bytes
 user-guide/C/figures/movewindow_pointer.png        |   Bin 0 -> 152 bytes
 user-guide/C/figures/normal_pointer.png            |   Bin 0 -> 305 bytes
 user-guide/C/figures/not_available_pointer.png     |   Bin 0 -> 161 bytes
 user-guide/C/figures/notification_area_icon.png    |   Bin 0 -> 945 bytes
 user-guide/C/figures/open_drawer.png               |   Bin 0 -> 6431 bytes
 user-guide/C/figures/openwindows_menu.png          |   Bin 0 -> 7510 bytes
 user-guide/C/figures/panel_object_popup_menu.png   |   Bin 0 -> 2974 bytes
 user-guide/C/figures/pluma_window.png              |   Bin 0 -> 19819 bytes
 user-guide/C/figures/resize_pointer.png            |   Bin 0 -> 205 bytes
 user-guide/C/figures/run_button.png                |   Bin 0 -> 3573 bytes
 user-guide/C/figures/sample_applet.png             |   Bin 0 -> 12211 bytes
 user-guide/C/figures/screenshot_button.png         |   Bin 0 -> 2866 bytes
 user-guide/C/figures/searchtool_button.png         |   Bin 0 -> 2634 bytes
 user-guide/C/figures/show_desktop_button.png       |   Bin 0 -> 2236 bytes
 user-guide/C/figures/titlebar_anno_window.png      |   Bin 0 -> 6004 bytes
 user-guide/C/figures/titlebar_window.png           |   Bin 0 -> 3144 bytes
 user-guide/C/figures/typical_menu.png              |   Bin 0 -> 6470 bytes
 user-guide/C/figures/window_list_applet.png        |   Bin 0 -> 2989 bytes
 user-guide/C/figures/window_list_group_applet.png  |   Bin 0 -> 4455 bytes
 user-guide/C/figures/workspace_switcher_applet.png |   Bin 0 -> 1631 bytes
 user-guide/C/figures/yelp_add_bookmark.png         |   Bin 0 -> 8645 bytes
 user-guide/C/figures/yelp_edit_bookmarks.png       |   Bin 0 -> 16073 bytes
 user-guide/C/figures/yelp_preferences.png          |   Bin 0 -> 16781 bytes
 user-guide/C/figures/yelp_window.png               |   Bin 0 -> 41402 bytes
 user-guide/C/glossary.xml                          |   194 +
 user-guide/C/gosbasic.xml                          |  1051 +
 user-guide/C/goscaja.xml                           |  4291 +++
 user-guide/C/goscustdesk.xml                       |  3011 ++
 user-guide/C/goseditmainmenu.xml                   |   119 +
 user-guide/C/gosfeedback.xml                       |    89 +
 user-guide/C/gosoverview.xml                       |   564 +
 user-guide/C/gospanel.xml                          |  1712 ++
 user-guide/C/gosstartsession.xml                   |   333 +
 user-guide/C/gostools.xml                          |  1063 +
 user-guide/C/index.docbook                         |   269 +
 user-guide/C/legal.xml                             |    76 +
 user-guide/ChangeLog                               |   463 +
 user-guide/Makefile.am                             |    95 +
 user-guide/ar/ar.po                                | 15526 ++++++++++
 user-guide/bg/ChangeLog                            |    33 +
 user-guide/bg/bg.po                                | 20090 ++++++++++++
 user-guide/cs/cs.po                                | 17479 +++++++++++
 user-guide/de/de.po                                | 30540 +++++++++++++++++++
 user-guide/de/figures/caja_browser_mode.png        |   Bin 0 -> 80807 bytes
 user-guide/de/figures/caja_go_to_location.png      |   Bin 0 -> 4617 bytes
 user-guide/de/figures/caja_refine_search.png       |   Bin 0 -> 68051 bytes
 .../de/figures/caja_restore_saved_search.png       |   Bin 0 -> 76804 bytes
 user-guide/de/figures/caja_search_bar.png          |   Bin 0 -> 5873 bytes
 user-guide/de/figures/caja_search_results.png      |   Bin 0 -> 65082 bytes
 user-guide/de/figures/caja_spatial_icon_view.png   |   Bin 0 -> 21357 bytes
 user-guide/de/figures/caja_spatial_list_view.png   |   Bin 0 -> 44952 bytes
 user-guide/de/figures/caja_spatial_mode.png        |   Bin 0 -> 44281 bytes
 user-guide/de/figures/caja_spatial_view.png        |   Bin 0 -> 22137 bytes
 user-guide/de/figures/caja_trash_launcher.png      |   Bin 0 -> 4837 bytes
 user-guide/de/figures/mate_panel.png               |   Bin 0 -> 5946 bytes
 user-guide/de/figures/menu_bar_applet.png          |   Bin 0 -> 3348 bytes
 user-guide/de/figures/openwindows_menu.png         |   Bin 0 -> 12581 bytes
 user-guide/de/figures/panel_object_popup_menu.png  |   Bin 0 -> 6757 bytes
 user-guide/de/figures/titlebar_window.png          |   Bin 0 -> 2932 bytes
 user-guide/de/figures/yelp_add_bookmark.png        |   Bin 0 -> 10777 bytes
 user-guide/de/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 19087 bytes
 user-guide/de/figures/yelp_preferences.png         |   Bin 0 -> 18438 bytes
 user-guide/de/figures/yelp_window.png              |   Bin 0 -> 77266 bytes
 user-guide/el/el.po                                | 12661 ++++++++
 user-guide/el/figures/caja_browser_mode.png        |   Bin 0 -> 102757 bytes
 user-guide/el/figures/caja_button_bar.png          |   Bin 0 -> 34428 bytes
 user-guide/el/figures/caja_computer_launcher.png   |   Bin 0 -> 10253 bytes
 user-guide/el/figures/caja_go_to_location.png      |   Bin 0 -> 23741 bytes
 user-guide/el/figures/caja_refine_search.png       |   Bin 0 -> 23131 bytes
 user-guide/el/figures/caja_sampleemblem1_icon.png  |   Bin 0 -> 886 bytes
 user-guide/el/figures/caja_sampleemblem2_icon.png  |   Bin 0 -> 2209 bytes
 user-guide/el/figures/caja_sampleemblem3_icon.png  |   Bin 0 -> 1944 bytes
 user-guide/el/figures/caja_sampleemblem_icon.png   |   Bin 0 -> 4376 bytes
 user-guide/el/figures/caja_samplesymlink_icon.png  |   Bin 0 -> 3889 bytes
 user-guide/el/figures/caja_search_results.png      |   Bin 0 -> 88399 bytes
 user-guide/el/figures/caja_spacial_icon.png        |   Bin 0 -> 49476 bytes
 user-guide/el/figures/caja_spatial_list.png        |   Bin 0 -> 82126 bytes
 user-guide/el/figures/caja_spatial_mode.png        |   Bin 0 -> 305954 bytes
 user-guide/el/figures/caja_special_view.png        |   Bin 0 -> 31669 bytes
 user-guide/el/figures/caja_starthere_launcher.png  |   Bin 0 -> 4511 bytes
 user-guide/el/figures/caja_trash_launcher.png      |   Bin 0 -> 11370 bytes
 user-guide/el/figures/caja_zoom_in_button.png      |   Bin 0 -> 620 bytes
 user-guide/el/figures/com_file_manager_menu.png    |   Bin 0 -> 64948 bytes
 user-guide/el/figures/four_hide_button.png         |   Bin 0 -> 37263 bytes
 user-guide/el/figures/mate_panel.png               |   Bin 0 -> 17082 bytes
 user-guide/el/figures/menu_bar_applet.png          |   Bin 0 -> 16949 bytes
 user-guide/el/figures/menu_panel.png               |   Bin 0 -> 6539 bytes
 user-guide/el/figures/panel_object_popup_menu.png  |   Bin 0 -> 49920 bytes
 user-guide/el/figures/pluma_window.png             |   Bin 0 -> 26592 bytes
 user-guide/el/figures/sample_applet.png            |   Bin 0 -> 6294 bytes
 user-guide/el/figures/screenshot_button.png        |   Bin 0 -> 2866 bytes
 user-guide/el/figures/searchtool_button.png        |   Bin 0 -> 4801 bytes
 user-guide/el/figures/titlebar-buttons.png         |   Bin 0 -> 45933 bytes
 user-guide/el/figures/titlebar.png                 |   Bin 0 -> 11578 bytes
 user-guide/el/figures/titlebar_anno_window.png     |   Bin 0 -> 6004 bytes
 user-guide/el/figures/typical_menu.png             |   Bin 0 -> 6470 bytes
 user-guide/el/figures/window_list_applet.png       |   Bin 0 -> 29314 bytes
 user-guide/el/figures/window_list_group_applet.png |   Bin 0 -> 4455 bytes
 .../el/figures/workspace_switcher_applet.png       |   Bin 0 -> 9338 bytes
 user-guide/el/figures/yelp_add_bookmark.png        |   Bin 0 -> 12512 bytes
 user-guide/el/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 25302 bytes
 user-guide/el/figures/yelp_preferences.png         |   Bin 0 -> 24771 bytes
 user-guide/el/figures/yelp_window.png              |   Bin 0 -> 103602 bytes
 user-guide/es/es.po                                | 20376 +++++++++++++
 user-guide/es/figures/caja_browser_mode.png        |   Bin 0 -> 50505 bytes
 user-guide/es/figures/caja_button_bar.png          |   Bin 0 -> 5083 bytes
 user-guide/es/figures/caja_computer_launcher.png   |   Bin 0 -> 3235 bytes
 user-guide/es/figures/caja_emblem.png              |   Bin 0 -> 3266 bytes
 user-guide/es/figures/caja_go_to_location.png      |   Bin 0 -> 6685 bytes
 user-guide/es/figures/caja_refine_search.png       |   Bin 0 -> 21448 bytes
 .../es/figures/caja_restore_saved_search.png       |   Bin 0 -> 191926 bytes
 user-guide/es/figures/caja_sampleemblem1_icon.png  |   Bin 0 -> 886 bytes
 user-guide/es/figures/caja_sampleemblem2_icon.png  |   Bin 0 -> 2209 bytes
 user-guide/es/figures/caja_sampleemblem3_icon.png  |   Bin 0 -> 1944 bytes
 user-guide/es/figures/caja_sampleemblem_icon.png   |   Bin 0 -> 4376 bytes
 user-guide/es/figures/caja_samplesymlink_icon.png  |   Bin 0 -> 3889 bytes
 user-guide/es/figures/caja_search_bar.png          |   Bin 0 -> 7499 bytes
 user-guide/es/figures/caja_search_results.png      |   Bin 0 -> 59378 bytes
 user-guide/es/figures/caja_spatial_icon_view.png   |   Bin 0 -> 46371 bytes
 user-guide/es/figures/caja_spatial_list_view.png   |   Bin 0 -> 60697 bytes
 user-guide/es/figures/caja_spatial_mode.png        |   Bin 0 -> 89748 bytes
 user-guide/es/figures/caja_spatial_view.png        |   Bin 0 -> 27292 bytes
 user-guide/es/figures/caja_starthere_launcher.png  |   Bin 0 -> 4511 bytes
 user-guide/es/figures/caja_trash_launcher.png      |   Bin 0 -> 2807 bytes
 user-guide/es/figures/com_file_manager_menu.png    |   Bin 0 -> 5352 bytes
 user-guide/es/figures/mate_panel.png               |   Bin 0 -> 3558 bytes
 user-guide/es/figures/menu_bar_applet.png          |   Bin 0 -> 2886 bytes
 user-guide/es/figures/menu_panel.png               |   Bin 0 -> 6539 bytes
 user-guide/es/figures/openwindows_menu.png         |   Bin 0 -> 23187 bytes
 user-guide/es/figures/panel_object_popup_menu.png  |   Bin 0 -> 5879 bytes
 user-guide/es/figures/pluma_window.png             |   Bin 0 -> 19819 bytes
 user-guide/es/figures/sample_applet.png            |   Bin 0 -> 6801 bytes
 user-guide/es/figures/screenshot_button.png        |   Bin 0 -> 2866 bytes
 user-guide/es/figures/titlebar_anno_window.png     |   Bin 0 -> 6004 bytes
 user-guide/es/figures/titlebar_window.png          |   Bin 0 -> 3332 bytes
 user-guide/es/figures/typical_menu.png             |   Bin 0 -> 6470 bytes
 user-guide/es/figures/window_list_applet.png       |   Bin 0 -> 2989 bytes
 user-guide/es/figures/window_list_group_applet.png |   Bin 0 -> 4455 bytes
 user-guide/es/figures/yelp_add_bookmark.png        |   Bin 0 -> 9236 bytes
 user-guide/es/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 16370 bytes
 user-guide/es/figures/yelp_preferences.png         |   Bin 0 -> 16747 bytes
 user-guide/es/figures/yelp_window.png              |   Bin 0 -> 47444 bytes
 user-guide/eu/eu.po                                | 20264 ++++++++++++
 user-guide/eu/figures/caja_browser_mode.png        |   Bin 0 -> 121671 bytes
 user-guide/eu/figures/caja_button_bar.png          |   Bin 0 -> 7165 bytes
 user-guide/eu/figures/caja_computer_launcher.png   |   Bin 0 -> 3235 bytes
 user-guide/eu/figures/caja_go_to_location.png      |   Bin 0 -> 6957 bytes
 user-guide/eu/figures/caja_refine_search.png       |   Bin 0 -> 13653 bytes
 .../eu/figures/caja_restore_saved_search.png       |   Bin 0 -> 80278 bytes
 user-guide/eu/figures/caja_sampleemblem1_icon.png  |   Bin 0 -> 886 bytes
 user-guide/eu/figures/caja_sampleemblem2_icon.png  |   Bin 0 -> 2209 bytes
 user-guide/eu/figures/caja_sampleemblem3_icon.png  |   Bin 0 -> 1944 bytes
 user-guide/eu/figures/caja_sampleemblem_icon.png   |   Bin 0 -> 4376 bytes
 user-guide/eu/figures/caja_samplesymlink_icon.png  |   Bin 0 -> 3889 bytes
 user-guide/eu/figures/caja_search_bar.png          |   Bin 0 -> 6206 bytes
 user-guide/eu/figures/caja_search_results.png      |   Bin 0 -> 112626 bytes
 user-guide/eu/figures/caja_spatial_icon_view.png   |   Bin 0 -> 111226 bytes
 user-guide/eu/figures/caja_spatial_list_view.png   |   Bin 0 -> 53850 bytes
 user-guide/eu/figures/caja_spatial_mode.png        |   Bin 0 -> 170863 bytes
 user-guide/eu/figures/caja_spatial_view.png        |   Bin 0 -> 54286 bytes
 user-guide/eu/figures/caja_starthere_launcher.png  |   Bin 0 -> 4511 bytes
 user-guide/eu/figures/com_file_manager_menu.png    |   Bin 0 -> 9415 bytes
 user-guide/eu/figures/mate_panel.png               |   Bin 0 -> 5468 bytes
 user-guide/eu/figures/menu_bar_applet.png          |   Bin 0 -> 3146 bytes
 user-guide/eu/figures/menu_panel.png               |   Bin 0 -> 8003 bytes
 user-guide/eu/figures/openwindows_menu.png         |   Bin 0 -> 19081 bytes
 user-guide/eu/figures/panel_object_popup_menu.png  |   Bin 0 -> 4761 bytes
 user-guide/eu/figures/pluma_window.png             |   Bin 0 -> 28692 bytes
 user-guide/eu/figures/sample_applet.png            |   Bin 0 -> 6294 bytes
 user-guide/eu/figures/screenshot_button.png        |   Bin 0 -> 2866 bytes
 user-guide/eu/figures/titlebar_anno_window.png     |   Bin 0 -> 7342 bytes
 user-guide/eu/figures/titlebar_window.png          |   Bin 0 -> 3832 bytes
 user-guide/eu/figures/typical_menu.png             |   Bin 0 -> 6470 bytes
 user-guide/eu/figures/window_list_applet.png       |   Bin 0 -> 7246 bytes
 user-guide/eu/figures/window_list_group_applet.png |   Bin 0 -> 32931 bytes
 user-guide/eu/figures/yelp_add_bookmark.png        |   Bin 0 -> 9084 bytes
 user-guide/eu/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 17422 bytes
 user-guide/eu/figures/yelp_preferences.png         |   Bin 0 -> 18350 bytes
 user-guide/eu/figures/yelp_window.png              |   Bin 0 -> 81353 bytes
 user-guide/fi/fi.po                                | 17405 +++++++++++
 user-guide/fr/figures/caja_browser_mode.png        |   Bin 0 -> 96298 bytes
 user-guide/fr/figures/caja_button_bar.png          |   Bin 0 -> 6466 bytes
 user-guide/fr/figures/caja_emblem.png              |   Bin 0 -> 5778 bytes
 user-guide/fr/figures/caja_go_to_location.png      |   Bin 0 -> 4773 bytes
 user-guide/fr/figures/caja_refine_search.png       |   Bin 0 -> 16386 bytes
 .../fr/figures/caja_restore_saved_search.png       |   Bin 0 -> 89177 bytes
 user-guide/fr/figures/caja_search_bar.png          |   Bin 0 -> 4794 bytes
 user-guide/fr/figures/caja_search_results.png      |   Bin 0 -> 85075 bytes
 user-guide/fr/figures/caja_spatial_icon_view.png   |   Bin 0 -> 65536 bytes
 user-guide/fr/figures/caja_spatial_list_view.png   |   Bin 0 -> 77158 bytes
 user-guide/fr/figures/caja_spatial_mode.png        |   Bin 0 -> 61497 bytes
 user-guide/fr/figures/caja_spatial_view.png        |   Bin 0 -> 55642 bytes
 user-guide/fr/figures/caja_trash_launcher.png      |   Bin 0 -> 4348 bytes
 user-guide/fr/figures/menu_bar_applet.png          |   Bin 0 -> 3386 bytes
 user-guide/fr/figures/openwindows_menu.png         |   Bin 0 -> 5949 bytes
 user-guide/fr/figures/panel_object_popup_menu.png  |   Bin 0 -> 4141 bytes
 user-guide/fr/figures/titlebar_anno_window.png     |   Bin 0 -> 7317 bytes
 user-guide/fr/figures/titlebar_window.png          |   Bin 0 -> 3458 bytes
 user-guide/fr/figures/yelp_add_bookmark.png        |   Bin 0 -> 10172 bytes
 user-guide/fr/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 15959 bytes
 user-guide/fr/figures/yelp_preferences.png         |   Bin 0 -> 17065 bytes
 user-guide/fr/figures/yelp_window.png              |   Bin 0 -> 53432 bytes
 user-guide/fr/fr.po                                | 20546 +++++++++++++
 user-guide/gl/gl.po                                | 21280 +++++++++++++
 user-guide/hu/ChangeLog                            |    86 +
 user-guide/hu/hu.po                                | 17848 +++++++++++
 user-guide/id/id.po                                | 16496 ++++++++++
 user-guide/it/figures/caja_browser_mode.png        |   Bin 0 -> 61014 bytes
 user-guide/it/figures/caja_button_bar.png          |   Bin 0 -> 6906 bytes
 user-guide/it/figures/caja_emblem.png              |   Bin 0 -> 4222 bytes
 user-guide/it/figures/caja_go_to_location.png      |   Bin 0 -> 6796 bytes
 user-guide/it/figures/caja_noread_emblem.png       |   Bin 0 -> 1025 bytes
 user-guide/it/figures/caja_nowrite_emblem.png      |   Bin 0 -> 786 bytes
 user-guide/it/figures/caja_refine_search.png       |   Bin 0 -> 18190 bytes
 .../it/figures/caja_restore_saved_search.png       |   Bin 0 -> 57099 bytes
 user-guide/it/figures/caja_search_bar.png          |   Bin 0 -> 5789 bytes
 user-guide/it/figures/caja_search_results.png      |   Bin 0 -> 39278 bytes
 user-guide/it/figures/caja_spatial_icon_view.png   |   Bin 0 -> 30750 bytes
 user-guide/it/figures/caja_spatial_list_view.png   |   Bin 0 -> 35185 bytes
 user-guide/it/figures/caja_spatial_mode.png        |   Bin 0 -> 65769 bytes
 user-guide/it/figures/caja_spatial_view.png        |   Bin 0 -> 46921 bytes
 user-guide/it/figures/caja_trash_launcher.png      |   Bin 0 -> 2689 bytes
 user-guide/it/figures/menu_bar_applet.png          |   Bin 0 -> 3112 bytes
 user-guide/it/figures/yelp_window.png              |   Bin 0 -> 63623 bytes
 user-guide/it/it.po                                | 21047 +++++++++++++
 user-guide/ja/figures/menu_bar_applet.png          |   Bin 0 -> 2274 bytes
 user-guide/ja/figures/searchtool_button.png        |   Bin 0 -> 4344 bytes
 user-guide/ja/ja.po                                | 21889 +++++++++++++
 user-guide/ko/figures/caja_browser_mode.png        |   Bin 0 -> 76567 bytes
 user-guide/ko/figures/caja_button_bar.png          |   Bin 0 -> 7108 bytes
 user-guide/ko/figures/caja_emblem.png              |   Bin 0 -> 4148 bytes
 user-guide/ko/figures/caja_go_to_location.png      |   Bin 0 -> 5885 bytes
 user-guide/ko/figures/caja_icon_view.png           |   Bin 0 -> 37552 bytes
 user-guide/ko/figures/caja_list_view.png           |   Bin 0 -> 71620 bytes
 user-guide/ko/figures/caja_refine_search.png       |   Bin 0 -> 15038 bytes
 .../ko/figures/caja_restore_saved_search.png       |   Bin 0 -> 96411 bytes
 user-guide/ko/figures/caja_search_bar.png          |   Bin 0 -> 4672 bytes
 user-guide/ko/figures/caja_search_result.png       |   Bin 0 -> 103474 bytes
 user-guide/ko/figures/caja_spatial_mode.png        |   Bin 0 -> 106881 bytes
 user-guide/ko/figures/caja_spatial_view.png        |   Bin 0 -> 37552 bytes
 user-guide/ko/figures/caja_trash_launcher.png      |   Bin 0 -> 2894 bytes
 user-guide/ko/figures/menu_bar_applet.png          |   Bin 0 -> 3245 bytes
 user-guide/ko/figures/openwindows_menu.png         |   Bin 0 -> 9426 bytes
 user-guide/ko/figures/panel_object_popup_menu.png  |   Bin 0 -> 7235 bytes
 user-guide/ko/figures/titlebar_window.png          |   Bin 0 -> 19958 bytes
 user-guide/ko/figures/yelp_add_bookmark.png        |   Bin 0 -> 10954 bytes
 user-guide/ko/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 19963 bytes
 user-guide/ko/figures/yelp_preferences.png         |   Bin 0 -> 21563 bytes
 user-guide/ko/figures/yelp_window.png              |   Bin 0 -> 99129 bytes
 user-guide/ko/ko.po                                | 20835 +++++++++++++
 user-guide/mate-user-guide.desktop.in.in           |    15 +
 user-guide/mate-user-guide.omf.in                  |     9 +
 user-guide/nl/nl.po                                | 10613 +++++++
 user-guide/oc/oc.po                                | 16215 ++++++++++
 user-guide/pa/pa.po                                | 17747 +++++++++++
 user-guide/pt/pt.po                                | 20686 +++++++++++++
 user-guide/pt_BR/pt_BR.po                          | 20612 +++++++++++++
 user-guide/ro/ChangeLog                            |    15 +
 user-guide/ru/ru.po                                | 20515 +++++++++++++
 user-guide/sv/figures/caja_computer_launcher.png   |   Bin 0 -> 3733 bytes
 user-guide/sv/figures/caja_emblem.png              |   Bin 0 -> 6328 bytes
 user-guide/sv/figures/caja_refine_search.png       |   Bin 0 -> 10064 bytes
 .../sv/figures/caja_restore_saved_search.png       |   Bin 0 -> 70896 bytes
 user-guide/sv/figures/caja_search_bar.png          |   Bin 0 -> 5596 bytes
 user-guide/sv/figures/caja_search_results.png      |   Bin 0 -> 94050 bytes
 user-guide/sv/figures/caja_spatial_icon_view.png   |   Bin 0 -> 57346 bytes
 user-guide/sv/figures/caja_spatial_list_view.png   |   Bin 0 -> 62833 bytes
 user-guide/sv/figures/caja_trash_launcher.png      |   Bin 0 -> 4758 bytes
 user-guide/sv/figures/com_file_manager_menu.png    |   Bin 0 -> 11911 bytes
 user-guide/sv/figures/menu_bar_applet.png          |   Bin 0 -> 5289 bytes
 user-guide/sv/figures/panel_object_popup_menu.png  |   Bin 0 -> 8293 bytes
 user-guide/sv/figures/pluma_window.png             |   Bin 0 -> 37401 bytes
 user-guide/sv/figures/titlebar_anno_window.png     |   Bin 0 -> 5604 bytes
 user-guide/sv/figures/titlebar_window.png          |   Bin 0 -> 2539 bytes
 user-guide/sv/figures/yelp_add_bookmark.png        |   Bin 0 -> 13365 bytes
 user-guide/sv/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 19241 bytes
 user-guide/sv/figures/yelp_preferences.png         |   Bin 0 -> 25194 bytes
 user-guide/sv/figures/yelp_window.png              |   Bin 0 -> 97210 bytes
 user-guide/sv/sv.po                                | 14220 +++++++++
 user-guide/th/figures/menu_bar_applet.png          |   Bin 0 -> 2803 bytes
 user-guide/th/figures/openwindows_menu.png         |   Bin 0 -> 11232 bytes
 user-guide/th/figures/panel_object_popup_menu.png  |   Bin 0 -> 5606 bytes
 user-guide/th/th.po                                | 18251 +++++++++++
 user-guide/uk/uk.po                                | 20011 ++++++++++++
 user-guide/zh_CN/zh_CN.po                          | 21001 +++++++++++++
 331 files changed, 488511 insertions(+), 2 deletions(-)

commit 18885e66858446d016091e6f0f33c760823a163c
Merge: 033aec6 4efaeb3
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Jul 3 17:00:21 2015 +0100

    Merge pull request #180 from leigh123linux/master
    
    backport cinnamon-desktop fix for buggy image types

commit 4efaeb3bd665c194ee9ab56fa33bdbbf685b8bf1
Author: leigh123linux <leigh123linux@googlemail.com>
Date:   Fri Jul 3 15:44:42 2015 +0100

    backport cinnamon-desktop fix for buggy image types

 libmate-desktop/mate-desktop-thumbnail.c | 86 ++++++++++++++++++++------------
 1 file changed, 54 insertions(+), 32 deletions(-)

commit 033aec63223581073903fc7815097b289b491ae0
Merge: 19a25db ca5d304
Author: Martin Wimpress <code@flexion.org>
Date:   Sat Jun 27 08:15:25 2015 +0100

    Merge pull request #176 from obache/neatsrc
    
    Remove duplicated typedef

commit ca5d3040379b55254c50364c983182341be5794b
Author: OBATA Akio <obache@users.noreply.github.com>
Date:   Sat Jun 27 15:28:39 2015 +0900

    Remove duplicated typedef
    
    Such typedefs are in corresponding header files.

 libmate-desktop/mate-aboutdialog.c | 1 -
 libmate-desktop/mate-colorsel.c    | 2 --
 2 files changed, 3 deletions(-)

commit 19a25dbe2059004bc64f9e342cf38f4d01da80c7
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Jun 15 20:35:43 2015 +0100

    Add missing man pages for mate-color-select and mpaste. Closes #175.

 man/Makefile.am         |  4 ++--
 man/mate-color-select.1 | 18 ++++++++++++++++++
 man/mpaste.1            | 50 +++++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 70 insertions(+), 2 deletions(-)

commit 3d7d2fdb68d40523b10a87f614e37c7d48911e9f
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Jun 15 20:15:20 2015 +0100

    Added keywords to mate-color-select.desktop.in.in
    
    Add patch from http://anonscm.debian.org/cgit/pkg-mate/mate-desktop.git/commit/?h=debian/experimental&id=aa92b62e247ccb4b54c8beb519c21b8c678c43d3 - Close #174.

 tools/mate-color-select.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit 6c684929e5ad538084227491c0b4e012bac2894c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jun 12 09:31:43 2015 +0200

    Sync translations with transifex

 po/es.po |   19 +-
 po/id.po |   21 +-
 po/ja.po |   84 ++---
 po/ru.po |   10 +-
 po/sc.po |   24 +-
 po/sq.po | 1277 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 po/sv.po |   26 +-
 po/uk.po |  126 +++----
 8 files changed, 1409 insertions(+), 178 deletions(-)

commit 823cfd550b4dd7c252c9b2bd1a9200e13d21f490
Merge: 8a0dbf8 4999f10
Author: Martin Wimpress <code@flexion.org>
Date:   Wed May 20 22:52:09 2015 +0100

    Merge pull request #169 from monsta/csd-must-die
    
    color select dialog: drop CSD/headerbar usage

commit 4999f10a06432c500ea7680434509befd02d9e8a
Author: Monsta <monsta@inbox.ru>
Date:   Wed Apr 29 13:50:38 2015 +0300

    color select dialog: drop CSD/headerbar usage
    
    maybe it was relevant with GTK+ 3.12 where the developers forced
    CSD on all dialogs, but now it isn't. in GTK+ 3.14 they apparently
    realized they were wrong and stopped forcing CSD on dialogs:
    
    http://blogs.gnome.org/mclasen/2014/07/28/a-talk-in-9-images/

 libmate-desktop/mate-colorseldialog.c | 18 ------------------
 libmate-desktop/mate-colorseldialog.h |  3 ---
 tools/mate-color-select.c             |  6 ------
 3 files changed, 27 deletions(-)

commit 8a0dbf82a78e5d0dfa3a365e066ba903420fea5a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 5 19:37:48 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 1a8047e088fc687314aa046e493bec4eaf032dde
Author: posophe <p.drouand@gmail.com>
Date:   Mon Dec 8 16:21:55 2014 +0100

    Correct FSF adress

 libmate-desktop/mate-colorbutton.h | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8241fc8122ddb94e5c6cba8514527a98c0d3b647
Author: posophe <p.drouand@gmail.com>
Date:   Mon Dec 8 16:08:56 2014 +0100

    Fix missing return in non-void functions

 libmate-desktop/test.c | 1 +
 1 file changed, 1 insertion(+)

commit 6c630b37ed28e237db4a337ba5c7f6faf000aa48
Author: posophe <p.drouand@gmail.com>
Date:   Mon Dec 8 16:07:07 2014 +0100

    Fix missing return in non-void functions
    
    Closes https://github.com/mate-desktop/mate-desktop/pull/151
    Closes https://github.com/mate-desktop/mate-desktop/issues/148

 tools/mate-color-select.c | 2 ++
 1 file changed, 2 insertions(+)

commit 1fef7c809727b7d3d6197be82092fe09d189fb25
Author: Monsta <monsta@inbox.ru>
Date:   Wed Mar 25 15:21:34 2015 +0300

    mate-desktop-item: add a child watch if "do not reap child" flag set
    
    similar to https://git.gnome.org/browse/gnome-panel/commit/?id=76acc5b
    
    avoids double forking with desktop files that have "exec pkexec ..."
    inside.
    
    Closes https://github.com/mate-desktop/mate-desktop/pull/166

 libmate-desktop/mate-desktop-item.c | 17 ++++++++++++++++-
 1 file changed, 16 insertions(+), 1 deletion(-)

commit cbc9dcdeaf600348f3dccb5fa95bd6149865c48f
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Apr 4 15:40:02 2015 +0200

    Sync translations with transifex

 po/ar.po          |   71 +--
 po/as.po          |  442 ++++++++++++++++++-
 po/be.po          |  126 +++---
 po/bn.po          |  442 ++++++++++++++++++-
 po/bn_IN.po       |  442 ++++++++++++++++++-
 po/br.po          |  442 ++++++++++++++++++-
 po/ca@valencia.po |  442 ++++++++++++++++++-
 po/crh.po         |  442 ++++++++++++++++++-
 po/el.po          |   21 +-
 po/eo.po          |  442 ++++++++++++++++++-
 po/et.po          |    4 +-
 po/fa.po          |  534 ++++++++++++++++++++--
 po/fi.po          |  442 ++++++++++++++++++-
 po/ga.po          |  442 ++++++++++++++++++-
 po/gu.po          |  442 ++++++++++++++++++-
 po/hu.po          |   29 +-
 po/hy.po          |  442 ++++++++++++++++++-
 po/kn.po          |  442 ++++++++++++++++++-
 po/ku.po          |  523 ++++++++++++++++++++--
 po/lo.po          |  442 ++++++++++++++++++-
 po/lv.po          |  444 ++++++++++++++++++-
 po/mai.po         |  442 ++++++++++++++++++-
 po/ml.po          |  442 ++++++++++++++++++-
 po/mn.po          |  442 ++++++++++++++++++-
 po/nds.po         |  442 ++++++++++++++++++-
 po/nn.po          |  442 ++++++++++++++++++-
 po/pt.po          |    7 +-
 po/ro.po          |  101 ++---
 po/sk.po          |   14 +-
 po/ta.po          |  442 ++++++++++++++++++-
 po/ur.po          |  527 ++++++++++++++++++++--
 po/uz.po          | 1276 ++++++++++++++++++++++++++++++++++++++++++++++++++++-
 po/vi.po          |  444 ++++++++++++++++++-
 33 files changed, 11777 insertions(+), 742 deletions(-)

commit b10f5922f62c3936c4a7c7d809dda6f8497a926a
Author: Monsta <monsta@inbox.ru>
Date:   Mon Mar 2 16:57:42 2015 +0300

    mate-thumbnail: first connect to settings, then read them.
    
    fixes the issue with GLib >= 2.43,
    https://git.gnome.org/browse/glib/commit/?id=8ff5668a458344da22d30491e3ce726d861b3619
    
    Closes https://github.com/mate-desktop/mate-desktop/pull/162

 libmate-desktop/mate-desktop-thumbnail.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit d36b1b78797fa22476117e68b408d8d90e22166c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 24 19:13:53 2015 +0100

    Bump version to 1.9.90

 NEWS         | 14 +-------------
 configure.ac |  2 +-
 2 files changed, 2 insertions(+), 14 deletions(-)

commit a9f92643bbd0afbe87de2007c99e393ce4244d77
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Feb 24 19:03:24 2015 +0100

    Sync translations with transifex

 po/ar.po | 60 +++++++++++++++++++++++++++++++-----------------------------
 po/de.po |  8 ++++----
 po/hu.po | 19 ++++++++++---------
 po/nl.po | 15 ++++++++-------
 4 files changed, 53 insertions(+), 49 deletions(-)

commit e3b1160529f076ab0bf7b3900122b03eb5fdaf8f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 27 09:42:21 2015 +0100

    mate-about: Update copyright year

 mate-about/mate-about.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2c154f422c1043c1f225fd0d843a67da06e107dd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 21 09:58:11 2015 +0100

    mate-about: Add an empty row between MATE and GNOME contributors

 mate-about/mate-about.h | 1 +
 1 file changed, 1 insertion(+)

commit 787f10955290e76d1cd664a0432b7086c7bca8e6
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Tue Jan 20 18:30:36 2015 +0100

    Sync translations with transifex

 po/ar.po    | 123 ++++++------
 po/cy.po    | 118 +++++------
 po/en_GB.po |   4 +-
 po/es.po    |  41 ++--
 po/et.po    |  62 +++---
 po/id.po    |   4 +-
 po/pt.po    |  10 +-
 po/ro.po    |  45 ++---
 po/sr.po    | 633 ++++++++++++++++++++++++++++++------------------------------
 po/sv.po    |   6 +-
 10 files changed, 525 insertions(+), 521 deletions(-)

commit 8973800fe84a6edeea6fbeba4f166727c2e87f4a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 15 11:43:20 2015 +0100

    Fix missing ifdef for introspection

 libmate-desktop/mate-desktop.h | 3 +++
 1 file changed, 3 insertions(+)

commit 565847a02fb046c123ed6aed60bfe64c84987129
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 13 15:57:15 2015 +0100

    mate-about: Update MATE contributors

 mate-about/mate-about.h | 2 ++
 1 file changed, 2 insertions(+)

commit 5844edc278667d3b7ba95d967d5d4dbfea53e61c
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 23 14:52:56 2014 +0100

    pnp.ids: Pull latest from gnome-desktop

 libmate-desktop/pnp.ids | 235 ++++++++++++++++++++++++++++++++++++++++++++++--
 1 file changed, 227 insertions(+), 8 deletions(-)

commit b4a3bdb6fb80d50532918384a3bb2b029a9095d1
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 23 14:45:33 2014 +0100

    Fix some AC_ARG_ENABLE if_found issues

 configure.ac | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 3036d5386cbaf1b76eb613d8317dd3cc7e2a2099
Author: Monsta <monsta@inbox.ru>
Date:   Sun Dec 14 11:43:24 2014 +0300

    removed some unused code

 libmate-desktop/mate-colorsel.c | 15 +++++----------
 1 file changed, 5 insertions(+), 10 deletions(-)

commit e0a8d79fff5b79e836468e29fae51ef49b8fd44d
Author: infirit <infirit@gmail.com>
Date:   Wed Dec 17 13:32:23 2014 +0100

    Fix/Update NEWS

 NEWS | 9 +++++++--
 1 file changed, 7 insertions(+), 2 deletions(-)

commit 107c247d91ba34dcb764f2cef3850d80c104e289
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 13:11:21 2014 +0100

    Revert "Revert "Drop support for Glib < 2.36""
    
    This reverts commit a0a0a16fb72bb7b592d23ce29ca52c7d63c2e40b.

 configure.ac                             |  2 +-
 libmate-desktop/mate-desktop-thumbnail.c | 99 --------------------------------
 mate-about/mate-about.c                  |  4 --
 3 files changed, 1 insertion(+), 104 deletions(-)

commit a8c7ab6179b397058594cdcbd400f8fa55fafa17
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 13:11:12 2014 +0100

    Revert "Drop support for Glib < 2.32"
    
    This reverts commit 82d352cb10ed140b618b2c00a3935a3e8c6d1ba0.

 configure.ac                             |  2 +-
 libmate-desktop/mate-desktop-thumbnail.c | 64 ++++++++++++++++++++++++++++++++
 2 files changed, 65 insertions(+), 1 deletion(-)

commit 82d352cb10ed140b618b2c00a3935a3e8c6d1ba0
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 12:12:05 2014 +0100

    Drop support for Glib < 2.32

 configure.ac                             |  2 +-
 libmate-desktop/mate-desktop-thumbnail.c | 64 --------------------------------
 2 files changed, 1 insertion(+), 65 deletions(-)

commit a0a0a16fb72bb7b592d23ce29ca52c7d63c2e40b
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 12:09:30 2014 +0100

    Revert "Drop support for Glib < 2.36"
    
    This reverts commit 6a0c8a93e30243232d63487c09ccb15a93755265.

 configure.ac                             |  2 +-
 libmate-desktop/mate-desktop-thumbnail.c | 99 ++++++++++++++++++++++++++++++++
 mate-about/mate-about.c                  |  4 ++
 3 files changed, 104 insertions(+), 1 deletion(-)

commit a6a0a5879533b0915901ab69703eaf327bbca846
Author: infirit <infirit@gmail.com>
Date:   Mon Dec 15 18:13:50 2014 +0100

    Bump version for materr* changes

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit af01839d1a40bbd001d95a0d436590408041d509
Author: infirit <infirit@gmail.com>
Date:   Sun Dec 14 18:31:33 2014 +0100

    interface: add automatic-mnemonics key for Gtk xsetting
    
    Needed for mate-settings-daemon commit f307b35694753bda6edcd299bf8c28d32b25836d

 schemas/org.mate.interface.gschema.xml.in.in | 5 +++++
 1 file changed, 5 insertions(+)

commit a1f2f48cd35b755ad4637e5c615db93ad9d34c0b
Author: Monsta <monsta@inbox.ru>
Date:   Tue Dec 9 15:56:11 2014 +0300

    fix GI build - remove useless GConf reference

 libmate-desktop/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 097ddca20a3d6d6070528aa41d9074d9565a8a24
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 9 15:35:35 2014 +0300

    fix GTK+3 build - use GDK_WINDOW_XID for inter-GTK compatibility

 libmate-desktop/mate-rr.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bfbd45b4e22e319891aad77d30b4d6d25807ef42
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 9 15:12:13 2014 +0300

    fix GTK+3 build - add missing semicolon

 libmate-desktop/mate-rr-labeler.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ca09f91e8d356b58b1a3da0880ba5ccb97b49313
Author: Monsta <monsta@inbox.ru>
Date:   Wed Dec 3 21:18:03 2014 +0300

    configure.ac: show the introspection status in the summary
    
    Closes https://github.com/mate-desktop/mate-desktop/pull/150

 configure.ac | 1 +
 1 file changed, 1 insertion(+)

commit 5f70b6f4d400d8cf06a3affed9e234419ea1b825
Author: monsta <monsta@inbox.ru>
Date:   Sat Nov 29 22:05:43 2014 +0300

    removed obsolete configure option

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8e79fc8e003a6b09f70772b0d446dbfd9b190321
Author: infirit <infirit@gmail.com>
Date:   Sun Nov 30 18:38:34 2014 +0100

    Update NEWS

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 2a02df0b8f14916cfeb7b7c4dcc4ff6c077abae4
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:55:56 2014 +0100

    Don't fall over if RANDR is missing
    
    When RANDR is not present, the screen object never gets an info,
    and since screen_info_free asserts, we must not call it unconditionally
    in finalize.
    
    Based on gnome-desktop commit: aa93854f2ba6b0f72f1bdff9699b5724a72c89c9
    From: Matthias Clasen <mclasen@redhat.com>
    Gnome bug: tps://bugzilla.gnome.org/show_bug.cgi?id=649053

 libmate-desktop/mate-rr.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 6f9649e9c574e89989fd91333e915695550a15ab
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:53:43 2014 +0100

    Avoid a possible crash
    
    When the spice client goes to fullscreen it (temporarily) turns all xrandr
    outputs off (for some reason). This causes gnome-settings-daemon to crash (and
    respawn and reset the old screen size) due to a NULL deref in libgnome-desktop.
    
    Based on gnome-desktop commit: b8849c08adb1ba1b55d1a3511dd9eefd00504dc0
    Patch by: Alex Larsson
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=646714

 libmate-desktop/mate-rr-config.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit ece3dc98d3da07d8484f4aeb330e809029f1a4d8
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:51:05 2014 +0100

    Include Xlib.h so we can build when RANDR is not available
    
    The RANDR headers include the Xlib paraphernalia, but we don't include those
    headers when gnome-desktop is configured to not use RANDR.  So, instead we
    include Xlib.h so that we'll have defined types for Display, Screen, etc.
    
    Based on gnome-desktop commit: 27fb2967f620cbc82da57b9b5eea7700218b6620
    From: Federico Mena Quintero <federico@gnome.org>

 libmate-desktop/mate-rr-private.h | 2 ++
 1 file changed, 2 insertions(+)

commit 9034e7ba7c225fde4349cc59c6ba242225290281
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:48:22 2014 +0100

    Fix warning and remove unused variable

 libmate-desktop/edid-parse.c | 2 +-
 libmate-desktop/mate-bg.c    | 2 --
 2 files changed, 1 insertion(+), 3 deletions(-)

commit f1a37e312cb30c23a2402a48a80470acee750011
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:43:25 2014 +0100

    Don't build some RANDR code if RANDR is not available
    
    Based on gnome-desktop commit: f89d8a582abbb79898a93d26a8c0f52f74b20bd2
    From: Federico Mena Quintero <federico@gnome.org>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=643940

 libmate-desktop/mate-rr.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 741bece3260fb643e75f1131c3f60e158d672ed3
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:39:19 2014 +0100

    introspection: Fix c-includes to actually include headers
    
    Based on gnome-commit: 446e8ffcf16ccf909f45b293532f50996b0dd728
    From: Benjamin Otte <otte@redhat.com>

 libmate-desktop/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit d9abcf8aa5902bdfce68c77dac560e7aac3af28f
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:36:31 2014 +0100

    Properly get the workarea for positioning the labels
    
    Based on gnome-desktop commit: b4b3fbe614c245e5e2cc4ca431d0f5310eca6ed1
    From: Matthias Clasen <mclasen@redhat.com>
    Gnome bug: https://bugzilla.gnome.org/show_bug.cgi?id=641996

 libmate-desktop/mate-rr-labeler.c | 43 +++++++++++++++++++++++++++++++++++----
 1 file changed, 39 insertions(+), 4 deletions(-)

commit 644beeec923fdf918512a4754fb4336e24550128
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:30:06 2014 +0100

    Fix refcount issues for ->config
    
    If the GnomeRRLabeler object is going to be unref'ing the config
    object, then it better keeps its own reference to it, otherwise
    it could cause problems when destroyed and re-created.
    
    Based on gnome-desktop commit: 8ceca629c2db2c8da0c7d8e391a68367c6c705d9
    From: Bastien Nocera <hadess@hadess.net>

 libmate-desktop/mate-rr-labeler.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 776c3d99650d1f969d92f127c310667bcede7231
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:28:03 2014 +0100

    Fix two problems that causes m-s-d to crash at start
    
    We need to ref outputs when we are copying them in the parser,
    and we need to avoid confusing i and j, even if they both have
    dots.
    
    Based on gnome-desktop commit: 11880c8bfd7b3f1edde58b8e83e46ebd59a44311
    From: Matthias Clasen <mclasen@redhat.com>

 libmate-desktop/mate-rr-config.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit f7a44ef9fc8c20f9c26350c710efae5cf68a6ff2
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:24:39 2014 +0100

    MateRROutputInfo: rename boolean accessors
    
    Rename get_connected() to is_connected() and get_active() to
    is_active(), following the normal convention.
    
    Based on gnome-desktop commit: 46d48ab6ec256498d0dd0a5c97c0388381971cbf
    From: Giovanni Campagna <gcampagna@src.gnome.org>

 libmate-desktop/mate-rr-config.h      | 4 ++--
 libmate-desktop/mate-rr-labeler.c     | 2 +-
 libmate-desktop/mate-rr-output-info.c | 8 ++++----
 3 files changed, 7 insertions(+), 7 deletions(-)

commit 3a2edbb177ad591f66ed3adf756390837165705c
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:16:18 2014 +0100

    Disallow null filenames passed to mate_rr_config_load_filename()
    
    Based on gnome-desktop commit: 7c2e51427fff29f1582eb5ed035f8c7637ea908f
    From: Federico Mena Quintero <federico@gnome.org>

 libmate-desktop/mate-rr-config.c | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 9eb73289026c9c2241055e7c286ea16a519eb667
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:13:10 2014 +0100

    Make the signal be MateRRScreen::changed, not screen-changed, to match the vmethod name
    
    Based on gnome-desktop commit: cce5c87297ff8c163d4a29e1fc4e7277cbb4705a
    From: Federico Mena Quintero <federico@gnome.org>

 libmate-desktop/mate-rr.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b653937eee2ca1613f8226ae5f5a5a284232e8a0
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:11:20 2014 +0100

    Turn the RANDR version checks into macros
    
    This makes them less error-prone to use.  Also, fixes the
    master check for RANDR 1.2 in gnome_rr_screen_initable_init(), which
    wouldn't handle RANDR versions above 1.x.
    
    Based on gnome-desktop commit: 4da0756ef2e42b8040d8043029057b08e85efcec
    From: Federico Mena Quintero <federico@gnome.org>

 libmate-desktop/mate-rr.c | 27 +++++++++++++++------------
 1 file changed, 15 insertions(+), 12 deletions(-)

commit 1e96f8af8cdaae801102dad3b5c425248e8977f8
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:07:18 2014 +0100

    Don't export private symbols in the shared library
    
    Based on gnome-desktop commit: 81590ec66ee8507ae61b47d3d93a8685e970a629
    From: Emilio Pozuelo Monfort <pochu27@gmail.com>

 libmate-desktop/Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 75ed2d2694c66baeccdc7e2222820f1045550ef9
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 01:05:26 2014 +0100

    Always use gdk_window_get_window_type

 libmate-desktop/mate-bg-crossfade.c | 8 ++------
 1 file changed, 2 insertions(+), 6 deletions(-)

commit fd55cee48a6fa2fd5ee312923abe2c2893f519f8
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 8 00:59:16 2014 +0100

    Turn GnomeRRConfig and GnomeOutputInfo into GObjects
    
    Based on gnome-desktop commits:
    1d1f8ef64f404eccb29d384a75939701327e8e77
    2c7a2e90fee98ff61e530098bc962a65dec670bc
    7436f759bec00d87f597ef0b6945da8fa8969e85
    
    From: Giovanni Campagna <gcampagna@src.gnome.org>
    Gnome Bug: https://bugzilla.gnome.org/show_bug.cgi?id=630913

 libmate-desktop/Makefile.am           |   1 +
 libmate-desktop/mate-rr-config.c      | 837 +++++++++++++++++-----------------
 libmate-desktop/mate-rr-config.h      | 190 ++++----
 libmate-desktop/mate-rr-labeler.c     | 212 +++++----
 libmate-desktop/mate-rr-labeler.h     |  16 +-
 libmate-desktop/mate-rr-output-info.c | 246 ++++++++++
 libmate-desktop/mate-rr-private.h     |  30 ++
 libmate-desktop/mate-rr.c             | 221 +++++----
 libmate-desktop/mate-rr.h             |  34 +-
 9 files changed, 1077 insertions(+), 710 deletions(-)

commit 6d6ea55cd7f962fc7d1b7a773d716552c8d4e36b
Author: infirit <infirit@gmail.com>
Date:   Fri Nov 7 23:32:38 2014 +0100

    rr: unset primary on displays that are off
    
    Based on gnome-desktop commit: 4dd5a30269d71bbe1da884a849db2290df5544c9
    From: William Jon McCann <jmccann@redhat.com>

 libmate-desktop/mate-rr-config.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit b48e20dde74897461bd0914bfb8cef9a9eaa296e
Author: infirit <infirit@gmail.com>
Date:   Fri Nov 7 23:30:28 2014 +0100

    rr: add api for ensuring a primary display is set in config
    
    Based on gnome-desktop commit: f632805c549053a548877785e3e624b1fe687f23
    From: William Jon McCann <jmccann@redhat.com>

 libmate-desktop/mate-rr-config.c | 64 ++++++++++++++++++++++++++++++++++++++++
 libmate-desktop/mate-rr-config.h |  1 +
 2 files changed, 65 insertions(+)

commit f2219d2afd13fd8dcfe6a35353828f4f143e8b48
Author: infirit <infirit@gmail.com>
Date:   Sat May 10 00:19:46 2014 +0200

    Add support for GObjectIntrospection
    
    Turned all GnomeRR structures into boxed types, then added the needed annotations and the Makefile.am bits.
    Does not yet include API changes, but should bind (awfully) all of libgnome-desktop.
    
    Based on gnome commit: cad94246fb5be76482212407a380cd75f9e7b932
    url: https://git.gnome.org/browse/gnome-desktop/commit/?id=cad94246fb5be76482212407a380cd75f9e7b932

 configure.ac                                  |   1 +
 libmate-desktop/Makefile.am                   |  40 +++++++-
 libmate-desktop/mate-bg.c                     |  18 +++-
 libmate-desktop/mate-desktop-thumbnail.c      |   2 +-
 libmate-desktop/mate-rr-config.c              |  14 ++-
 libmate-desktop/mate-rr-config.h              |   5 +
 libmate-desktop/mate-rr.c                     | 127 +++++++++++++++++++++++---
 libmate-desktop/mate-rr.h                     |   3 +
 libmate-desktop/mate-thumbnail-pixbuf-utils.c |   4 +-
 9 files changed, 184 insertions(+), 30 deletions(-)

commit 7056b2ab291f998496cf7ceb3cf24b37f407eb7f
Author: infirit <infirit@gmail.com>
Date:   Fri May 9 23:10:14 2014 +0200

    Turn MateRRScreen into a GObject
    
    Rework MateRRScreen so that it is a full GObject, and all its data is moved to MateScreenPrivate.
    GObject's are more supported when it comes to introspection and bindings, in particular wrt constructors.
    Therefore, this is a necessary step for useful introspection generation.
    https://bugzilla.gnome.org/show_bug.cgi?id=630913
    
    Based on gnome commit 4d2a27d55bcf9bb8de170ae6c6540724125aafa3
    url: https://git.gnome.org/browse/gnome-desktop/commit/?id=4d2a27d55bcf9bb8de170ae6c6540724125aafa3

 libmate-desktop/mate-rr-config.c  |   4 +-
 libmate-desktop/mate-rr-private.h |   5 +-
 libmate-desktop/mate-rr.c         | 407 ++++++++++++++++++++++++++------------
 libmate-desktop/mate-rr.h         |  26 ++-
 4 files changed, 310 insertions(+), 132 deletions(-)

commit 48df7a0c71a2df4050abae40ec9ca2b35dee7988
Author: Monsta <monsta@inbox.ru>
Date:   Sat Nov 8 15:24:59 2014 +0300

    changed checking for NULL a bit
    
    the code below clearly assumes that slide should never be NULL,
    so the check is now done via g_return_if_fail
    
    Closes https://github.com/mate-desktop/mate-desktop/pull/143

 libmate-desktop/mate-bg.c | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 91871522b5d33dd4d762b28837039ecba2575d4b
Author: Monsta <monsta@inbox.ru>
Date:   Sat Nov 15 18:47:03 2014 +0300

    avoid dereferencing NULL pointer
    
    Closes https://github.com/mate-desktop/mate-desktop/pull/145

 libmate-desktop/mate-desktop-thumbnail.c | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit f4b5f197de357a1e4a99fb79f8197c5c743f113c
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 2 13:03:45 2014 +0300

    don't leak memory
    
    Closes https://github.com/mate-desktop/mate-desktop/pull/138

 libmate-desktop/mate-rr-config.c | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 3042b45cf9d10a0e194daf457c619c368edaab4f
Author: monsta <monsta@inbox.ru>
Date:   Sun Nov 2 12:51:36 2014 +0300

    va_start should be paired with va_end
    
    Closes https://github.com/mate-desktop/mate-desktop/pull/137

 libmate-desktop/mate-bg.c        | 2 ++
 libmate-desktop/mate-rr-config.c | 2 ++
 2 files changed, 4 insertions(+)

commit 0e650dca3eb412d90c8c443b30f094665102ace2
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Wed Nov 19 20:29:11 2014 +0100

    Sync translations with transifex

 po/et.po       |   4 +-
 po/sr@latin.po | 399 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 202 insertions(+), 201 deletions(-)

commit a46a169f2f0aa8907929d0f259701ce1f503dd91
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 10 09:16:35 2014 +0100

    Update NEWS

 NEWS | 4 ++++
 1 file changed, 4 insertions(+)

commit 490ad417f3469f1aa6f3a7d608aed2173f71cda5
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Thu Nov 6 12:03:38 2014 +0300

    gtk3: rgba rr-labeler api

 libmate-desktop/mate-rr-labeler.c | 60 ++++++++++++++++++++++++++++++++++++++-
 libmate-desktop/mate-rr-labeler.h |  3 ++
 2 files changed, 62 insertions(+), 1 deletion(-)

commit eb574ae6db1c9aac02e4f120d96c6f4c73f5c5e0
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Mon Jul 28 01:13:52 2014 +0400

    gtk3: append missing include

 libmate-desktop/mate-desktop-utils.h | 1 +
 1 file changed, 1 insertion(+)

commit 30b3258e94915b56cd77844263cde76f8b6fda06
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Tue Jul 15 20:56:23 2014 +0400

    mate_desktop_gtk_style_get_light_color and mate_desktop_gtk_style_get_dark_color

 libmate-desktop/mate-desktop-utils.c | 248 +++++++++++++++++++++++++++++++++++
 libmate-desktop/mate-desktop-utils.h |  12 ++
 2 files changed, 260 insertions(+)

commit eba75e2839a09c8d5109c1a4b77ff96b65551a13
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Wed Nov 5 20:10:51 2014 +0100

    Sync translations with transifex

 po/da.po    |  36 ++++----
 po/el.po    |  39 ++++----
 po/en_GB.po |   4 +-
 po/et.po    | 296 ++++++++++++++++++++++++++++++------------------------------
 po/hr.po    |  11 ++-
 po/hu.po    |  10 +-
 po/ja.po    |  18 ++--
 po/uk.po    |   6 +-
 8 files changed, 211 insertions(+), 209 deletions(-)

commit 39c75684b777215699bc05cc7ab0cddf4458e876
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 5 10:44:09 2014 +0100

    mate-about: Add MATE Slackware maintainers

 mate-about/mate-about.h | 2 ++
 1 file changed, 2 insertions(+)

commit d0f596f1cac8c7ca87aa8e6918a5bf5c8d5250ed
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 5 10:32:10 2014 +0100

    mate-about: Add Google Summer of Code students

 mate-about/mate-about.h | 5 +++++
 1 file changed, 5 insertions(+)

commit acb1b2cafba27e47c7c0b66198bcf0f798352ddb
Author: infirit <infirit@gmail.com>
Date:   Tue Nov 4 21:20:52 2014 +0100

    lockdown: Move disable-log-out key here from mate-panel
    
    To be used in more places like mate-session.

 schemas/org.mate.lockdown.gschema.xml.in.in | 5 +++++
 1 file changed, 5 insertions(+)

commit f65a3838ef874e3bbf7172f22a1ac03ff86ae477
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 3 16:10:47 2014 +0100

    Also remove from EXTRA_DIST

 man/Makefile.am   | 2 +-
 tools/Makefile.am | 1 -
 2 files changed, 1 insertion(+), 2 deletions(-)

commit 84869fa92c31d41daf98731bf195ba618be4de30
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 3 16:07:44 2014 +0100

    We toggle in mate-settings-daemon now.

 man/Makefile.am             |  2 +-
 man/mate-gsettings-toggle.1 | 42 ---------------------------------------
 tools/Makefile.am           |  2 +-
 tools/mate-gsettings-toggle | 48 ---------------------------------------------
 4 files changed, 2 insertions(+), 92 deletions(-)

commit e9ae72f43c0c5d859685c29a926284edb5455d4e
Author: infirit <infirit@gmail.com>
Date:   Tue Oct 28 13:25:04 2014 +0100

    Update gtk-dialogs-use-header key default to false
    
    To stay as close to the Gtk+2 UI as possible.

 schemas/org.mate.interface.gschema.xml.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1e4ee28d0412be89b9a89c0db71a3e52d14c6835
Author: infirit <infirit@gmail.com>
Date:   Tue Oct 28 12:48:19 2014 +0100

    Bump version to 1.9.3

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f572907d54e9ec5f443498dc1695b0567896c23d
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Sun Aug 17 23:02:42 2014 +0400

    configure gtk settings gtk-dialogs-use-header and gtk-enable-animations

 schemas/org.mate.interface.gschema.xml.in.in | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit 377761bf440ce5d41edda78b23b1c0cfb7538507
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 13 16:56:24 2014 +0200

    mpaste: fix case when title is None

 tools/mpaste | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3d32c0108124d82af989f73eb4d8a6ffe62f3393
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 13 16:33:13 2014 +0200

    mpaste: Truncate title to max 30 character

 tools/mpaste | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit a267e864a373d7a3f251d63416e74c9e1d581a8b
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 13 16:28:16 2014 +0200

    mpaste: add proxy support

 tools/mpaste | 35 +++++++++++++++++++++++++++++++++++
 1 file changed, 35 insertions(+)

commit ea5e0b9e518aabe58890dc14a0cdc1751068b4f0
Author: infirit <infirit@gmail.com>
Date:   Mon Oct 13 12:54:55 2014 +0200

    mpaste: Rewrite for new paste website

 tools/mpaste | 158 ++++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 118 insertions(+), 40 deletions(-)

commit 80f3514efb98435377fe5f2e83f06feb43faeaad
Author: Nachanon Vetjasit <nachanon@users.noreply.github.com>
Date:   Wed Oct 8 15:23:18 2014 +0200

    Change mate-about's program icon to official MATE desktop icon
    
    Closes https://github.com/mate-desktop/mate-desktop/issues/132

 mate-about/mate-about.c             | 4 ++--
 mate-about/mate-about.desktop.in.in | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 844ec3ce26fed29cab408402394f13355da1caa1
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Thu Oct 2 21:03:40 2014 +0200

    Sync translations with transifex

 po/et.po |  22 +++---
 po/lt.po | 271 ++++++++++++++++++++++++++++++++-------------------------------
 2 files changed, 147 insertions(+), 146 deletions(-)

commit 3e96aeca1fa83d7099f9e5400cffaf648cfbfe80
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Sep 21 16:34:55 2014 +0200

    Sync translations with transifex

 po/be.po    |  128 +++---
 po/cy.po    | 1285 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++--
 po/el.po    |   17 +-
 po/en_AU.po |    2 +-
 po/en_GB.po |  195 ++++-----
 po/et.po    |  160 ++++----
 po/eu.po    |   76 ++--
 po/ja.po    |  137 +++----
 po/ko.po    |   16 +-
 po/pl.po    |    7 +-
 po/sl.po    |  118 +++---
 po/uk.po    |   34 +-
 12 files changed, 1705 insertions(+), 470 deletions(-)

commit 863783e29972b473626705ae6e41e2983643349c
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Aug 3 14:06:20 2014 +0200

    Sync translations with transifex

 po/et.po |  19 ++++----
 po/ko.po | 120 ++++++++++++++++++++++++-------------------------
 po/nl.po | 152 ++++++++++++++++++++++++++++++++-------------------------------
 po/pl.po |  81 +++++++++++++++++-----------------
 po/ru.po |   8 ++--
 po/sv.po |  48 ++++++++++----------
 po/uk.po |   4 +-
 7 files changed, 218 insertions(+), 214 deletions(-)

commit cd8fb2959520b12480291b3d14c78b7167bcd664
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun Jul 13 20:23:46 2014 +0200

    Sync translations with transifex

 po/ru.po | 48 ++++++++++++++++++++++++------------------------
 1 file changed, 24 insertions(+), 24 deletions(-)

commit 597c6684b817f34dd9dfb5bfc2943c0e2f052d93
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jul 12 16:05:49 2014 +0200

    libmate-desktop: Remove some compatibility with glib < 2.32

 libmate-desktop/mate-gsettings.c | 17 -----------------
 1 file changed, 17 deletions(-)

commit 8a01e860a60e2254cbd8e5a8b57de1ec5602adf0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jul 12 10:55:48 2014 +0200

    Bump version to 1.9.2

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit b4069f02f08a901f23210b9c104e7562b3fde2a7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jul 12 10:53:42 2014 +0200

    Add first version of org.mate.debug GSettings schema
    
    It will allows users to enable in easy way debug for MATE packages

 schemas/Makefile.am                      |  1 +
 schemas/org.mate.debug.gschema.xml.in.in | 19 +++++++++++++++++++
 2 files changed, 20 insertions(+)

commit 0641be8922a45ebd4f147eccc5813ea089775c1d
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri Jul 11 22:30:00 2014 +0200

    Sync translations with transifex

 po/am.po |  14 ++---
 po/da.po | 139 ++++++++++++++++++++++---------------------
 po/es.po |  48 +++++++--------
 po/nl.po |  37 ++++++------
 po/ru.po |  69 ++++++++++-----------
 po/sv.po | 205 ++++++++++++++++++++++++++++++++-------------------------------
 po/uk.po |  95 ++++++++++++++---------------
 7 files changed, 306 insertions(+), 301 deletions(-)

commit b5ba5bb5a03e5880de0a3f44d2b699bed9a8ebfc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 2 11:37:06 2014 +0200

    mate-color-select: Copy button available with GTK3 too

 tools/mate-color-select.c | 5 -----
 1 file changed, 5 deletions(-)

commit 1c49e3642bad900c438114c22767444cf6445130
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 2 11:29:44 2014 +0200

    mate-color-select: Add copy button

 libmate-desktop/mate-colorsel.c | 17 +++++++++++++++--
 tools/mate-color-select.c       | 29 +++++++++++++++++++++++++++++
 2 files changed, 44 insertions(+), 2 deletions(-)

commit cf170926a4e57afe41f1ad9131d52cb297a71b99
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 1 18:35:38 2014 +0200

    tools: Fix for make distcheck

 tools/Makefile.am | 3 +++
 1 file changed, 3 insertions(+)

commit ff7eccbfd887817c42820baac98d50d3378811d5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 1 10:06:43 2014 +0200

    Use palette in MateColorButton

 libmate-desktop/mate-colorbutton.c | 2 ++
 1 file changed, 2 insertions(+)

commit 5ae8eb2a650fd23bb53beadf75f3af4422deae77
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jun 27 11:42:53 2014 +0200

    Revert "Bump version to 1.9.2"
    
    This reverts commit bb11134952ddf57146f5e15f613819f5ce8b2ae8.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bb11134952ddf57146f5e15f613819f5ce8b2ae8
Author: infirit <infirit@gmail.com>
Date:   Fri Jun 27 09:55:32 2014 +0200

    Bump version to 1.9.2
    
    We need a version to check against for MateColorSelectionDialog.

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit c3fc9b3e52b0c31c6c880b753ed370d9b6187c7b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 26 14:56:41 2014 +0200

    MateColorSelection: Use colors from GTK3 palette

 libmate-desktop/mate-colorsel.c | 40 ++++++----------------------------------
 tools/mate-color-select.c       |  2 ++
 2 files changed, 8 insertions(+), 34 deletions(-)

commit 2e6259e8176c8ba29800c2716caa10d726e38ac3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 26 13:20:33 2014 +0200

    libmate-desktop: Fix Since: occurrences in comments copied from Gtk+

 libmate-desktop/mate-colorbutton.c    | 30 +++++++++++++++---------------
 libmate-desktop/mate-colorsel.c       |  2 +-
 libmate-desktop/mate-colorseldialog.c |  2 +-
 3 files changed, 17 insertions(+), 17 deletions(-)

commit 1d630a530de8cafd7f4dc1a0a225a0fa335893de
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jun 26 10:14:46 2014 +0200

    MateColorButton: Add function to get/set rgba color for GTK3

 libmate-desktop/mate-colorbutton.c | 48 ++++++++++++++++++++++++++++++++++++++
 libmate-desktop/mate-colorbutton.h |  8 +++++++
 2 files changed, 56 insertions(+)

commit 1d7eccd9994ca9f3ecb7d6f27043b84e6886088b
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Wed Jun 25 19:21:10 2014 +0200

    Sync translations with transifex

 po/am.po    |  48 ++++----
 po/cs.po    | 122 +++++++++----------
 po/de.po    |  72 +++++------
 po/el.po    |  39 +++---
 po/en_AU.po | 120 +++++++++---------
 po/es.po    | 127 +++++++++----------
 po/eu.po    |  66 +++++-----
 po/gl.po    | 100 +++++++--------
 po/hr.po    |  12 +-
 po/hu.po    |  71 +++++------
 po/id.po    | 121 +++++++++---------
 po/ja.po    |  53 ++++----
 po/mr.po    |  54 ++++-----
 po/ms.po    | 192 ++++++++++++++---------------
 po/pl.po    |  46 +++----
 po/pt.po    | 129 ++++++++++----------
 po/pt_BR.po | 397 ++++++++++++++++++++++++++++++------------------------------
 po/ru.po    | 135 +++++++++++----------
 po/tr.po    |  19 +--
 po/zh_CN.po |  12 +-
 20 files changed, 973 insertions(+), 962 deletions(-)

commit 4824b104f144cb4e54151135cf9287117a12e85e
Merge: 8197f71 69ce7af
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 25 12:42:48 2014 +0200

    Merge pull request #114 from dnk/focus_chain
    
    forbid to switch focus between labels

commit 8197f71e2a50b9a74b99315bb481274f612b83b3
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Mon Jun 23 12:36:57 2014 +0200

    Use G_{BEGIN,END}_DECLS instead of #ifdef __cplusplus in header files and make sure to include glib.h for these macros

 libmate-desktop/mate-aboutdialog.h       |  1 +
 libmate-desktop/mate-bg-crossfade.h      |  9 +++------
 libmate-desktop/mate-bg.h                |  9 +++------
 libmate-desktop/mate-colorbutton.h       |  1 +
 libmate-desktop/mate-colorsel.h          |  1 +
 libmate-desktop/mate-colorseldialog.h    |  1 +
 libmate-desktop/mate-desktop-item.h      |  8 ++------
 libmate-desktop/mate-desktop-thumbnail.h |  8 ++------
 libmate-desktop/mate-desktop-utils.h     |  8 ++------
 libmate-desktop/private.h                | 10 ++++------
 10 files changed, 20 insertions(+), 36 deletions(-)

commit 2ced78e503c3b55f89bc02aab828ed559dd8dec1
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jun 21 17:08:29 2014 +0200

    Remove unneeded includes

 libmate-desktop/mate-desktop-utils.h | 3 ---
 1 file changed, 3 deletions(-)

commit 3a4956eaac84151340ba66a3ea01656a3877c85a
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jun 21 17:07:55 2014 +0200

    Improve comments

 libmate-desktop/mate-desktop-utils.c | 4 ++--
 libmate-desktop/mate-desktop-utils.h | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit c8a5baeca9b85c30b7f2b5443a3356ceaa15ee41
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jun 21 17:06:05 2014 +0200

    Correctly support GDK2 and GDK3 without a deprecation warning

 libmate-desktop/mate-desktop-utils.c | 5 +++++
 1 file changed, 5 insertions(+)

commit bee8e1b426472921a6f1b95634087aa66a62a19e
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jun 21 17:04:20 2014 +0200

    Make mate_gdk_spawn_command_line_on_screen available on GTK2

 libmate-desktop/mate-desktop-utils.c | 2 --
 libmate-desktop/mate-desktop-utils.h | 2 --
 2 files changed, 4 deletions(-)

commit 78d266b31638319eb04bdf06a3e14d28f48367b7
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jun 21 17:03:09 2014 +0200

    Add missing includes

 libmate-desktop/mate-desktop-utils.c | 2 ++
 1 file changed, 2 insertions(+)

commit 935486413f22f2a7967680491439e6508734931e
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jun 21 17:02:03 2014 +0200

    Remove trailing spaces

 libmate-desktop/mate-desktop-utils.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit d085b40a7a22498a53b1936cf56328f865d0d1c2
Author: Michal Ratajsky <michal.ratajsky@gmail.com>
Date:   Sat Jun 21 17:00:45 2014 +0200

    Add missing newline to configure summary output

 configure.ac | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 00d2cabfdd0396ba94a4f94402ad33956a4de152
Author: infirit <infirit@gmail.com>
Date:   Thu Jun 5 19:08:36 2014 +0200

    Replace GtkObject with GObject also for gtk2

 libmate-desktop/mate-colorsel.c | 35 -----------------------------------
 1 file changed, 35 deletions(-)

commit a3bd5bd5c972045b82359c1673dfdf91b99103b3
Author: infirit <infirit@gmail.com>
Date:   Thu Jun 5 18:48:28 2014 +0200

    Use GDK_WINDOW_XID to get xid for both Gtk+ versions

 libmate-desktop/mate-rr.c | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit 6a0c8a93e30243232d63487c09ccb15a93755265
Author: infirit <infirit@gmail.com>
Date:   Thu Jun 5 18:32:27 2014 +0200

    Drop support for Glib < 2.36

 configure.ac                             |  2 +-
 libmate-desktop/mate-desktop-thumbnail.c | 99 --------------------------------
 mate-about/mate-about.c                  |  4 --
 3 files changed, 1 insertion(+), 104 deletions(-)

commit 8f495b981fa6b14eb4448ad723100a73ebce4dc0
Author: infirit <infirit@gmail.com>
Date:   Thu Jun 5 17:59:40 2014 +0200

    GDK_KEY_* was introduced in Gtk+ 2.22

 libmate-desktop/mate-aboutdialog.c |  9 +++-----
 libmate-desktop/mate-colorsel.c    | 43 +++++++++++++++++---------------------
 2 files changed, 22 insertions(+), 30 deletions(-)

commit 69ce7af529f553259dd6594876a0d88994dae2f8
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Tue May 20 14:33:11 2014 +0400

    forbid to switch focus between labels

 libmate-desktop/mate-aboutdialog.c | 1 +
 1 file changed, 1 insertion(+)

commit 99308586f09d0924c5b47987c9aa9bf4654550c5
Merge: f751ba1 51ee7c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 19 08:36:03 2014 +0200

    Merge pull request #113 from dnk/may_be_uninitialized
    
    gtk2: warning: cr may be uninitialized

commit 51ee7c2bd260221fcb78868ba89fe06e3bb89763
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Mon May 19 10:21:53 2014 +0400

    gtk2: warning: cr may be uninitialized

 libmate-desktop/mate-colorsel.c | 9 ++++++---
 1 file changed, 6 insertions(+), 3 deletions(-)

commit f751ba1d4f5bf193868997e159828d5c96748662
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun May 18 12:21:51 2014 +0200

    Sync translations with transifex

 po/am.po       |  444 ++++++++++++++++++-
 po/an.po       |  442 ++++++++++++++++++-
 po/ar.po       |  288 +++++++++++-
 po/ast.po      |  536 ++++++++++++++++++++---
 po/be.po       | 1312 +++++++++++++++++++++++++++++++++++++++++++++++++++++--
 po/bg.po       |  286 +++++++++++-
 po/ca.po       |  286 +++++++++++-
 po/cmn.po      |  286 +++++++++++-
 po/cs.po       |  288 +++++++++++-
 po/da.po       |  312 +++++++++++--
 po/de.po       |  286 +++++++++++-
 po/el.po       |  334 ++++++++++++--
 po/en_AU.po    |  288 +++++++++++-
 po/en_GB.po    |  286 +++++++++++-
 po/es.po       |  328 ++++++++++++--
 po/et.po       |  442 ++++++++++++++++++-
 po/eu.po       |  518 +++++++++++++++++++---
 po/fr.po       |  286 +++++++++++-
 po/gl.po       |  288 +++++++++++-
 po/he.po       |  444 ++++++++++++++++++-
 po/hi.po       |  547 ++++++++++++++++++++---
 po/hr.po       |  855 ++++++++++++++++++++++++++----------
 po/hu.po       |  288 +++++++++++-
 po/id.po       |  288 +++++++++++-
 po/is.po       |  442 ++++++++++++++++++-
 po/it.po       |  287 +++++++++++-
 po/ja.po       |  324 ++++++++++++--
 po/kk.po       |  442 ++++++++++++++++++-
 po/ko.po       |  288 +++++++++++-
 po/ky.po       |  442 ++++++++++++++++++-
 po/lt.po       |  384 +++++++++++++---
 po/mk.po       | 1327 +++++++++++++++++++++++++++++++++++++++++++++++++++++---
 po/mr.po       |  811 +++++++++++++++++++++++++---------
 po/ms.po       |  286 +++++++++++-
 po/nb.po       |  442 ++++++++++++++++++-
 po/nl.po       |  286 +++++++++++-
 po/or.po       |  442 ++++++++++++++++++-
 po/pa.po       |  442 ++++++++++++++++++-
 po/pl.po       |  288 +++++++++++-
 po/pt.po       |  288 +++++++++++-
 po/pt_BR.po    |  378 +++++++++++++---
 po/ro.po       |  497 +++++++++++++++++++--
 po/ru.po       |  291 ++++++++++++-
 po/sc.po       |  701 ++++++++++++++++++++++++------
 po/sk.po       |  286 +++++++++++-
 po/sl.po       |  288 +++++++++++-
 po/sr.po       |  442 ++++++++++++++++++-
 po/sr@latin.po |  442 ++++++++++++++++++-
 po/sv.po       |  447 ++++++++++++++++++-
 po/te.po       |  444 ++++++++++++++++++-
 po/th.po       |  442 ++++++++++++++++++-
 po/tr.po       |  290 ++++++++++++-
 po/uk.po       |  288 +++++++++++-
 po/zh_CN.po    |  363 +++++++++++++---
 po/zh_HK.po    |  442 ++++++++++++++++++-
 po/zh_TW.po    |  286 +++++++++++-
 56 files changed, 21511 insertions(+), 1995 deletions(-)

commit 36ee6c121996ede96f838964b51e950d3c957491
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 11 18:38:36 2014 +0200

    MateColorSelectionDialog: Allow to use header bar with GTK 3.12

 libmate-desktop/mate-colorseldialog.c | 18 ++++++++++++++++++
 libmate-desktop/mate-colorseldialog.h |  3 +++
 tools/mate-color-select.c             |  5 +++++
 3 files changed, 26 insertions(+)

commit d80a75c3b9b4d453067386c6a8f3cc7506c0a401
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 11 12:14:15 2014 +0200

    Add MATE Color Selection tool

 configure.ac                          |  1 +
 po/POTFILES.in                        |  2 ++
 po/POTFILES.skip                      |  1 +
 tools/Makefile.am                     | 20 ++++++++++--
 tools/mate-color-select.c             | 57 +++++++++++++++++++++++++++++++++++
 tools/mate-color-select.desktop.in.in | 11 +++++++
 6 files changed, 89 insertions(+), 3 deletions(-)

commit 820fb82ac033b7cbecf2b16cd3b7185d3b8957af
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Fri May 9 20:45:29 2014 +0200

    Sync translations with transifex

 po/ko.po | 80 ++++++++++++++++++++++++++++++++--------------------------------
 po/tr.po | 44 +++++++++++++++++------------------
 2 files changed, 62 insertions(+), 62 deletions(-)

commit 99d35bbbabfb135a5597d5f4b2a0daf92efa99dc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 22:58:57 2014 +0200

    org.mate.interface: Add gtk-decoration-layout key
    
    See https://github.com/mate-desktop/mate-settings-daemon/issues/63

 schemas/org.mate.interface.gschema.xml.in.in | 5 +++++
 1 file changed, 5 insertions(+)

commit 5e54ce21100e02e0543d891e3bf8dc1782fa0db2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 21:56:02 2014 +0200

    Fix gdk_cursor_unref deprecation

 libmate-desktop/mate-aboutdialog.c | 5 +++++
 libmate-desktop/mate-colorsel.c    | 4 ++++
 2 files changed, 9 insertions(+)

commit 19fa2a293205c25f2be9791c11973ea6134e8758
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 20:03:28 2014 +0200

    Bump version to 1.9.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dfda4ece0a9a299060e085eac5a17aa4a781576b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 20:03:06 2014 +0200

    Update NEWS

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 36674f729711588181754a4b587564962e15c138
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 20:02:13 2014 +0200

    libmate-desktop: Add GTK3 support to MateColorButton

 libmate-desktop/mate-colorbutton.c    |  26 +++-
 libmate-desktop/mate-colorbutton.h    |   2 +-
 libmate-desktop/mate-colorsel.c       | 264 ++++++++++++++++++++++++++++------
 libmate-desktop/mate-colorsel.h       |   5 +-
 libmate-desktop/mate-colorseldialog.c |   8 +-
 libmate-desktop/mate-colorseldialog.h |   8 +-
 6 files changed, 254 insertions(+), 59 deletions(-)

commit c9497d958bb1ca646c1b8b69dfe344f2e2a555ed
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 19:05:05 2014 +0200

    libmate-desktop: Update test to use MateColorButton

 libmate-desktop/test.c | 33 ++++++++++++++++++++++++++-------
 1 file changed, 26 insertions(+), 7 deletions(-)

commit 64dfc3d24b51456f5a90fa1a59771db1ef1d980c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 19:00:57 2014 +0200

    libmate-desktop: Add MateColorButton dialog
    
    Code taken from GTK 2.24 source and renamed for MATE
    This will allow to use traditional color selection with GTK2 and GTK3

 libmate-desktop/Makefile.am           |    8 +-
 libmate-desktop/mate-colorbutton.c    |  865 ++++++++++
 libmate-desktop/mate-colorbutton.h    |   98 ++
 libmate-desktop/mate-colorsel.c       | 2943 +++++++++++++++++++++++++++++++++
 libmate-desktop/mate-colorsel.h       |  130 ++
 libmate-desktop/mate-colorseldialog.c |  228 +++
 libmate-desktop/mate-colorseldialog.h |   76 +
 po/POTFILES.in                        |    3 +
 8 files changed, 4350 insertions(+), 1 deletion(-)

commit cdc44ec777ed31e5e720fbede2ee6116bd43330d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 15:13:34 2014 +0200

    Fix unused var warning

 libmate-desktop/mate-bg.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ffb083eba37dbfb8407ac41f5a134d2e64f69cec
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 4 15:13:26 2014 +0200

    Fix g_settings_list_schemas deprecation

 libmate-desktop/mate-gsettings.c | 15 ++++++++++++++-
 1 file changed, 14 insertions(+), 1 deletion(-)

commit f0fe4596445610b30a910b78a4e491c7f087151e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 3 21:09:20 2014 +0200

    mate-about: Use spaces, not tabs

 mate-about/mate-about.c |  228 ++++-----
 mate-about/mate-about.h | 1252 +++++++++++++++++++++++------------------------
 2 files changed, 740 insertions(+), 740 deletions(-)

commit 6b4ff0a783bf4143fb1058292961e4fa4d4dff8f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 3 21:02:46 2014 +0200

    Update NEWS

 NEWS | 1 +
 1 file changed, 1 insertion(+)

commit 9c9e964802c8c991a6b77cc3b9cc0ad4717adc4f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat May 3 21:02:11 2014 +0200

    Remove libunique usage

 configure.ac            | 31 +------------------------------
 mate-about/mate-about.c | 43 +++++--------------------------------------
 mate-about/mate-about.h | 16 ++++------------
 3 files changed, 10 insertions(+), 80 deletions(-)

commit c1e67b0daceff1f409c346326548d6ea4e1a7a01
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat May 3 20:41:46 2014 +0200

    Sync translations with transifex

 po/cs.po |  78 ++++++-------
 po/de.po | 104 ++++++++---------
 po/es.po |  57 +++++-----
 po/gl.po |  80 +++++++-------
 po/hu.po |  70 ++++++------
 po/id.po |  80 +++++++-------
 po/ja.po | 239 ++++++++++++++++++++++++++++++++-------
 po/lt.po | 381 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 po/pl.po |  80 +++++++-------
 po/pt.po |  18 +--
 po/sk.po |  81 +++++++-------
 po/tr.po |  49 ++++----
 12 files changed, 814 insertions(+), 503 deletions(-)

commit 110348a867436dc90bce4f0004e09e4630031c65
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 26 13:53:45 2014 +0200

    Update NEWS

 NEWS | 2 ++
 1 file changed, 2 insertions(+)

commit 14a5edd3c18a653047f0ef47d2ba2ef739b50571
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 26 12:27:22 2014 +0200

    Sync translations with transifex

 po/ar.po    | 204 ++++++++++++++++++++++----
 po/bg.po    | 464 ++++++++++++++++++++++++++++++++++++++++--------------------
 po/ca.po    | 194 ++++++++++++++++++++++---
 po/cmn.po   | 194 ++++++++++++++++++++++---
 po/cs.po    | 199 +++++++++++++++++++++++---
 po/da.po    | 196 ++++++++++++++++++++++---
 po/de.po    | 344 +++++++++++++++++++++++++++++++-------------
 po/el.po    | 196 ++++++++++++++++++++++---
 po/en_AU.po | 194 ++++++++++++++++++++++---
 po/en_GB.po | 196 ++++++++++++++++++++++---
 po/es.po    | 196 ++++++++++++++++++++++---
 po/fr.po    | 198 +++++++++++++++++++++++---
 po/gl.po    | 196 ++++++++++++++++++++++---
 po/hu.po    | 203 ++++++++++++++++++++++----
 po/id.po    | 217 +++++++++++++++++++++++-----
 po/it.po    | 194 ++++++++++++++++++++++---
 po/ko.po    | 196 ++++++++++++++++++++++---
 po/ms.po    | 196 ++++++++++++++++++++++---
 po/nl.po    | 196 ++++++++++++++++++++++---
 po/pl.po    | 196 ++++++++++++++++++++++---
 po/pt.po    | 237 +++++++++++++++++++++++++------
 po/pt_BR.po | 194 ++++++++++++++++++++++---
 po/ru.po    | 196 ++++++++++++++++++++++---
 po/sk.po    | 196 ++++++++++++++++++++++---
 po/sl.po    | 194 ++++++++++++++++++++++---
 po/tr.po    | 196 ++++++++++++++++++++++---
 po/uk.po    | 203 ++++++++++++++++++++++----
 po/zh_CN.po | 218 +++++++++++++++++++++++-----
 po/zh_TW.po | 194 ++++++++++++++++++++++---
 29 files changed, 5305 insertions(+), 892 deletions(-)

commit 1180aeba8ce96cf634b289fdc9e3248ea933936a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Apr 26 12:24:13 2014 +0200

    libmate-desktop: Set dconf as private in pkgconfig file
    
    Closes https://github.com/mate-desktop/mate-desktop/issues/108

 libmate-desktop/mate-desktop-2.0.pc.in | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 5decde94c5e8c9dc3856c1497eab32f3671a39bc
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 24 13:41:15 2014 +0200

    Use bigger logo image in about dialog, if available in icon theme
    
    Code taken from GTK3 about dialog

 libmate-desktop/mate-aboutdialog.c | 28 ++++++++++++++++++++++++++++
 1 file changed, 28 insertions(+)

commit f168e1e4595cc94c9304f312e668b992377a75f9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 24 13:32:37 2014 +0200

    Fix label wrap with GTK3 in about dialog

 libmate-desktop/mate-aboutdialog.c | 3 +++
 1 file changed, 3 insertions(+)

commit f12fdaef761569452204c5a1fb2fb3a09d848344
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 22:46:14 2014 +0200

    libmate-desktop: Make credits dialog a bit bigger in MateAboutDialog

 libmate-desktop/mate-aboutdialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f936732298c7823e8f3c3b0544039a9b8ed2a6aa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 22:29:16 2014 +0200

    libmate-desktop: Add i18n in MateAboutDialog

 libmate-desktop/mate-aboutdialog.c | 4 +++-
 libmate-desktop/mate-aboutdialog.h | 3 ++-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 3e894dbd0538d1433a0a3be22c7a0388ad9fb8d9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 22:02:11 2014 +0200

    mate-about: Use MateAboutDialog

 mate-about/Makefile.am  |  2 +-
 mate-about/mate-about.c | 33 ++++++++++++---------------------
 mate-about/mate-about.h |  4 +++-
 3 files changed, 16 insertions(+), 23 deletions(-)

commit 018dc694f53f4d87337212cc46fd719ecbc6967e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 21:59:06 2014 +0200

    libmate-desktop: Add MateAboutDialog class
    
    This will allow MATE applications to use traditional About dialogs with GTK 3
    (unfortunately completely different starting from GTK 3.12).
    
    This is just a fork of GtkAboutDialog of GTK 2.24, adapted to work with GTK 3 too.

 libmate-desktop/Makefile.am        |    2 +
 libmate-desktop/mate-aboutdialog.c | 2264 ++++++++++++++++++++++++++++++++++++
 libmate-desktop/mate-aboutdialog.h |  125 ++
 po/POTFILES.in                     |    1 +
 4 files changed, 2392 insertions(+)

commit d5f84c22d8b1917ea29a90c44fe7154d5a549a5c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 19:52:58 2014 +0200

    Add mate_gsettings_is_valid_keyname function from mate-panel

 libmate-desktop/mate-gsettings.c | 67 ++++++++++++++++++++++++++++++++++++++++
 libmate-desktop/mate-gsettings.h |  3 ++
 2 files changed, 70 insertions(+)

commit 612be2533ef5b5b7f5ffc497ff928bd57de71b30
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 19:40:51 2014 +0200

    Add more GSettings common functions

 libmate-desktop/mate-gsettings.c | 74 ++++++++++++++++++++++++++++++++++++++--
 libmate-desktop/mate-gsettings.h | 11 ++++++
 2 files changed, 82 insertions(+), 3 deletions(-)

commit 305074064a67c621d54f1e431e26da1feace8b39
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 21 13:39:48 2014 +0200

    mate-dconf: Add void where needed

 libmate-desktop/mate-dconf.c | 2 +-
 libmate-desktop/mate-dconf.h | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit c54885cb04244321cf3505c996fce74ae8c8abb8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 17 18:21:08 2014 +0100

    mate-about: MATE is the continuation of GNOME 2

 mate-about/mate-about.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 91c59ceff4db6e746becdc3b5b12b8183643c5e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 17 18:13:04 2014 +0100

    Update POTFILES.in

 po/POTFILES.in | 1 -
 1 file changed, 1 deletion(-)

commit ed65c08865b90020da4abeb37e895b698d0a6ba8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 17 17:23:08 2014 +0100

    Remove user guide
    
    We are preparing https://github.com/mate-desktop/mate-user-guide now

 Makefile.am                                        |     3 -
 configure.ac                                       |    11 +-
 user-guide/C/.cvsignore                            |     3 -
 user-guide/C/ChangeLog                             |   853 -
 user-guide/C/figures/ask_pointer.png               |   Bin 235 -> 0 bytes
 user-guide/C/figures/busy_pointer.png              |   Bin 233 -> 0 bytes
 user-guide/C/figures/caja_browser_mode.png         |   Bin 56931 -> 0 bytes
 user-guide/C/figures/caja_button_bar.png           |   Bin 7712 -> 0 bytes
 user-guide/C/figures/caja_computer_launcher.png    |   Bin 3235 -> 0 bytes
 user-guide/C/figures/caja_emblem.png               |   Bin 6683 -> 0 bytes
 user-guide/C/figures/caja_go_to_location.png       |   Bin 4094 -> 0 bytes
 user-guide/C/figures/caja_iconview_anno_window.xcf |   Bin 513735 -> 0 bytes
 user-guide/C/figures/caja_link_emblem.png          |   Bin 845 -> 0 bytes
 user-guide/C/figures/caja_noread_emblem.png        |   Bin 1008 -> 0 bytes
 user-guide/C/figures/caja_normal_size_button.png   |   Bin 642 -> 0 bytes
 user-guide/C/figures/caja_nowrite_emblem.png       |   Bin 1068 -> 0 bytes
 user-guide/C/figures/caja_refine_search.png        |   Bin 12837 -> 0 bytes
 user-guide/C/figures/caja_restore_saved_search.png |   Bin 113179 -> 0 bytes
 user-guide/C/figures/caja_sampleemblem1_icon.png   |   Bin 886 -> 0 bytes
 user-guide/C/figures/caja_sampleemblem2_icon.png   |   Bin 2209 -> 0 bytes
 user-guide/C/figures/caja_sampleemblem3_icon.png   |   Bin 1944 -> 0 bytes
 user-guide/C/figures/caja_sampleemblem_icon.png    |   Bin 4376 -> 0 bytes
 user-guide/C/figures/caja_samplesymlink_icon.png   |   Bin 3889 -> 0 bytes
 user-guide/C/figures/caja_search_bar.png           |   Bin 3992 -> 0 bytes
 user-guide/C/figures/caja_search_results.png       |   Bin 41790 -> 0 bytes
 user-guide/C/figures/caja_spatial_icon_view.png    |   Bin 45566 -> 0 bytes
 user-guide/C/figures/caja_spatial_list_view.png    |   Bin 50568 -> 0 bytes
 user-guide/C/figures/caja_spatial_mode.png         |   Bin 74023 -> 0 bytes
 user-guide/C/figures/caja_spatial_view.png         |   Bin 33054 -> 0 bytes
 user-guide/C/figures/caja_starthere_launcher.png   |   Bin 4511 -> 0 bytes
 user-guide/C/figures/caja_trash_launcher.png       |   Bin 2362 -> 0 bytes
 user-guide/C/figures/caja_zoom_in_button.png       |   Bin 766 -> 0 bytes
 user-guide/C/figures/caja_zoom_out_button.png      |   Bin 620 -> 0 bytes
 user-guide/C/figures/com_file_manager_menu.png     |   Bin 5352 -> 0 bytes
 user-guide/C/figures/copy_pointer.png              |   Bin 181 -> 0 bytes
 user-guide/C/figures/force_quit.png                |   Bin 1960 -> 0 bytes
 user-guide/C/figures/four_hide_button.png          |   Bin 1649 -> 0 bytes
 user-guide/C/figures/hyperlink_pointer.png         |   Bin 248 -> 0 bytes
 user-guide/C/figures/ibeam_pointer.png             |   Bin 197 -> 0 bytes
 user-guide/C/figures/link_pointer.png              |   Bin 292 -> 0 bytes
 user-guide/C/figures/lockscreen_icon.png           |   Bin 2168 -> 0 bytes
 user-guide/C/figures/logout_icon.png               |   Bin 2278 -> 0 bytes
 user-guide/C/figures/mate_panel.png                |   Bin 3558 -> 0 bytes
 user-guide/C/figures/menu_bar_applet.png           |   Bin 2523 -> 0 bytes
 user-guide/C/figures/menu_panel.png                |   Bin 6539 -> 0 bytes
 user-guide/C/figures/move_panel_object_pointer.png |   Bin 225 -> 0 bytes
 user-guide/C/figures/move_pointer.png              |   Bin 194 -> 0 bytes
 user-guide/C/figures/movewindow_pointer.png        |   Bin 152 -> 0 bytes
 user-guide/C/figures/normal_pointer.png            |   Bin 305 -> 0 bytes
 user-guide/C/figures/not_available_pointer.png     |   Bin 161 -> 0 bytes
 user-guide/C/figures/notification_area_icon.png    |   Bin 945 -> 0 bytes
 user-guide/C/figures/open_drawer.png               |   Bin 6431 -> 0 bytes
 user-guide/C/figures/openwindows_menu.png          |   Bin 7510 -> 0 bytes
 user-guide/C/figures/panel_object_popup_menu.png   |   Bin 2974 -> 0 bytes
 user-guide/C/figures/pluma_window.png              |   Bin 19819 -> 0 bytes
 user-guide/C/figures/resize_pointer.png            |   Bin 205 -> 0 bytes
 user-guide/C/figures/run_button.png                |   Bin 3573 -> 0 bytes
 user-guide/C/figures/sample_anno_panel.xcf         |   Bin 92884 -> 0 bytes
 user-guide/C/figures/sample_applet.png             |   Bin 12211 -> 0 bytes
 user-guide/C/figures/screenshot_button.png         |   Bin 2866 -> 0 bytes
 user-guide/C/figures/searchtool_button.png         |   Bin 2634 -> 0 bytes
 user-guide/C/figures/show_desktop_button.png       |   Bin 2236 -> 0 bytes
 user-guide/C/figures/titlebar_anno_window.png      |   Bin 6004 -> 0 bytes
 user-guide/C/figures/titlebar_anno_window.xcf      |   Bin 57153 -> 0 bytes
 user-guide/C/figures/titlebar_window.png           |   Bin 3144 -> 0 bytes
 user-guide/C/figures/typical_anno_desktop.xcf      |   Bin 456467 -> 0 bytes
 user-guide/C/figures/typical_menu.png              |   Bin 6470 -> 0 bytes
 user-guide/C/figures/window_list_applet.png        |   Bin 2989 -> 0 bytes
 user-guide/C/figures/window_list_group_applet.png  |   Bin 4455 -> 0 bytes
 user-guide/C/figures/workspace_switcher_applet.png |   Bin 1631 -> 0 bytes
 user-guide/C/figures/yelp_add_bookmark.png         |   Bin 8645 -> 0 bytes
 user-guide/C/figures/yelp_edit_bookmarks.png       |   Bin 16073 -> 0 bytes
 user-guide/C/figures/yelp_preferences.png          |   Bin 16781 -> 0 bytes
 user-guide/C/figures/yelp_window.png               |   Bin 41402 -> 0 bytes
 user-guide/C/glossary.xml                          |   194 -
 user-guide/C/gosbasic.xml                          |  1051 -
 user-guide/C/goscaja.xml                           |  4291 ---
 user-guide/C/goscustdesk.xml                       |  3011 --
 user-guide/C/goseditmainmenu.xml                   |   120 -
 user-guide/C/gosfeedback.xml                       |    97 -
 user-guide/C/gosoverview.xml                       |   565 -
 user-guide/C/gospanel.xml                          |  1712 --
 user-guide/C/gosstartsession.xml                   |   333 -
 user-guide/C/gostools.xml                          |  1065 -
 user-guide/C/index.docbook                         |   245 -
 user-guide/C/legal.xml                             |    76 -
 user-guide/ChangeLog                               |   463 -
 user-guide/Makefile.am                             |    83 -
 user-guide/ar/ar.po                                | 15526 ----------
 user-guide/bg/ChangeLog                            |    33 -
 user-guide/bg/bg.po                                | 20090 ------------
 user-guide/cs/cs.po                                | 17479 -----------
 user-guide/de/de.po                                | 30540 -------------------
 user-guide/de/figures/caja_browser_mode.png        |   Bin 80807 -> 0 bytes
 user-guide/de/figures/caja_go_to_location.png      |   Bin 4617 -> 0 bytes
 user-guide/de/figures/caja_refine_search.png       |   Bin 68051 -> 0 bytes
 .../de/figures/caja_restore_saved_search.png       |   Bin 76804 -> 0 bytes
 user-guide/de/figures/caja_search_bar.png          |   Bin 5873 -> 0 bytes
 user-guide/de/figures/caja_search_results.png      |   Bin 65082 -> 0 bytes
 user-guide/de/figures/caja_spatial_icon_view.png   |   Bin 21357 -> 0 bytes
 user-guide/de/figures/caja_spatial_list_view.png   |   Bin 44952 -> 0 bytes
 user-guide/de/figures/caja_spatial_mode.png        |   Bin 44281 -> 0 bytes
 user-guide/de/figures/caja_spatial_view.png        |   Bin 22137 -> 0 bytes
 user-guide/de/figures/caja_trash_launcher.png      |   Bin 4837 -> 0 bytes
 user-guide/de/figures/mate_panel.png               |   Bin 5946 -> 0 bytes
 user-guide/de/figures/menu_bar_applet.png          |   Bin 3348 -> 0 bytes
 user-guide/de/figures/openwindows_menu.png         |   Bin 12581 -> 0 bytes
 user-guide/de/figures/panel_object_popup_menu.png  |   Bin 6757 -> 0 bytes
 user-guide/de/figures/titlebar_window.png          |   Bin 2932 -> 0 bytes
 user-guide/de/figures/yelp_add_bookmark.png        |   Bin 10777 -> 0 bytes
 user-guide/de/figures/yelp_edit_bookmarks.png      |   Bin 19087 -> 0 bytes
 user-guide/de/figures/yelp_preferences.png         |   Bin 18438 -> 0 bytes
 user-guide/de/figures/yelp_window.png              |   Bin 77266 -> 0 bytes
 user-guide/el/el.po                                | 12661 --------
 user-guide/el/figures/caja_browser_mode.png        |   Bin 102757 -> 0 bytes
 user-guide/el/figures/caja_button_bar.png          |   Bin 34428 -> 0 bytes
 user-guide/el/figures/caja_computer_launcher.png   |   Bin 10253 -> 0 bytes
 user-guide/el/figures/caja_go_to_location.png      |   Bin 23741 -> 0 bytes
 .../el/figures/caja_iconview_anno_window.xcf       |   Bin 513735 -> 0 bytes
 user-guide/el/figures/caja_refine_search.png       |   Bin 23131 -> 0 bytes
 user-guide/el/figures/caja_sampleemblem1_icon.png  |   Bin 886 -> 0 bytes
 user-guide/el/figures/caja_sampleemblem2_icon.png  |   Bin 2209 -> 0 bytes
 user-guide/el/figures/caja_sampleemblem3_icon.png  |   Bin 1944 -> 0 bytes
 user-guide/el/figures/caja_sampleemblem_icon.png   |   Bin 4376 -> 0 bytes
 user-guide/el/figures/caja_samplesymlink_icon.png  |   Bin 3889 -> 0 bytes
 user-guide/el/figures/caja_search_results.png      |   Bin 88399 -> 0 bytes
 user-guide/el/figures/caja_spacial_icon.png        |   Bin 49476 -> 0 bytes
 user-guide/el/figures/caja_spatial_list.png        |   Bin 82126 -> 0 bytes
 user-guide/el/figures/caja_spatial_mode.png        |   Bin 305954 -> 0 bytes
 user-guide/el/figures/caja_special_view.png        |   Bin 31669 -> 0 bytes
 user-guide/el/figures/caja_starthere_launcher.png  |   Bin 4511 -> 0 bytes
 user-guide/el/figures/caja_trash_launcher.png      |   Bin 11370 -> 0 bytes
 user-guide/el/figures/caja_zoom_in_button.png      |   Bin 620 -> 0 bytes
 user-guide/el/figures/com_file_manager_menu.png    |   Bin 64948 -> 0 bytes
 user-guide/el/figures/four_hide_button.png         |   Bin 37263 -> 0 bytes
 user-guide/el/figures/mate_panel.png               |   Bin 17082 -> 0 bytes
 user-guide/el/figures/menu_bar_applet.png          |   Bin 16949 -> 0 bytes
 user-guide/el/figures/menu_panel.png               |   Bin 6539 -> 0 bytes
 user-guide/el/figures/panel_object_popup_menu.png  |   Bin 49920 -> 0 bytes
 user-guide/el/figures/pluma_window.png             |   Bin 26592 -> 0 bytes
 user-guide/el/figures/sample_anno_panel.xcf        |   Bin 92884 -> 0 bytes
 user-guide/el/figures/sample_applet.png            |   Bin 6294 -> 0 bytes
 user-guide/el/figures/screenshot_button.png        |   Bin 2866 -> 0 bytes
 user-guide/el/figures/searchtool_button.png        |   Bin 4801 -> 0 bytes
 user-guide/el/figures/titlebar-buttons.png         |   Bin 45933 -> 0 bytes
 user-guide/el/figures/titlebar.png                 |   Bin 11578 -> 0 bytes
 user-guide/el/figures/titlebar_anno_window.png     |   Bin 6004 -> 0 bytes
 user-guide/el/figures/titlebar_anno_window.xcf     |   Bin 57153 -> 0 bytes
 user-guide/el/figures/typical_anno_desktop.xcf     |   Bin 456467 -> 0 bytes
 user-guide/el/figures/typical_menu.png             |   Bin 6470 -> 0 bytes
 user-guide/el/figures/window_list_applet.png       |   Bin 29314 -> 0 bytes
 user-guide/el/figures/window_list_group_applet.png |   Bin 4455 -> 0 bytes
 .../el/figures/workspace_switcher_applet.png       |   Bin 9338 -> 0 bytes
 user-guide/el/figures/yelp_add_bookmark.png        |   Bin 12512 -> 0 bytes
 user-guide/el/figures/yelp_edit_bookmarks.png      |   Bin 25302 -> 0 bytes
 user-guide/el/figures/yelp_preferences.png         |   Bin 24771 -> 0 bytes
 user-guide/el/figures/yelp_window.png              |   Bin 103602 -> 0 bytes
 user-guide/es/es.po                                | 20376 -------------
 user-guide/es/figures/caja_browser_mode.png        |   Bin 50505 -> 0 bytes
 user-guide/es/figures/caja_button_bar.png          |   Bin 5083 -> 0 bytes
 user-guide/es/figures/caja_computer_launcher.png   |   Bin 3235 -> 0 bytes
 user-guide/es/figures/caja_emblem.png              |   Bin 3266 -> 0 bytes
 user-guide/es/figures/caja_go_to_location.png      |   Bin 6685 -> 0 bytes
 .../es/figures/caja_iconview_anno_window.xcf       |   Bin 513735 -> 0 bytes
 user-guide/es/figures/caja_refine_search.png       |   Bin 21448 -> 0 bytes
 .../es/figures/caja_restore_saved_search.png       |   Bin 191926 -> 0 bytes
 user-guide/es/figures/caja_sampleemblem1_icon.png  |   Bin 886 -> 0 bytes
 user-guide/es/figures/caja_sampleemblem2_icon.png  |   Bin 2209 -> 0 bytes
 user-guide/es/figures/caja_sampleemblem3_icon.png  |   Bin 1944 -> 0 bytes
 user-guide/es/figures/caja_sampleemblem_icon.png   |   Bin 4376 -> 0 bytes
 user-guide/es/figures/caja_samplesymlink_icon.png  |   Bin 3889 -> 0 bytes
 user-guide/es/figures/caja_search_bar.png          |   Bin 7499 -> 0 bytes
 user-guide/es/figures/caja_search_results.png      |   Bin 59378 -> 0 bytes
 user-guide/es/figures/caja_spatial_icon_view.png   |   Bin 46371 -> 0 bytes
 user-guide/es/figures/caja_spatial_list_view.png   |   Bin 60697 -> 0 bytes
 user-guide/es/figures/caja_spatial_mode.png        |   Bin 89748 -> 0 bytes
 user-guide/es/figures/caja_spatial_view.png        |   Bin 27292 -> 0 bytes
 user-guide/es/figures/caja_starthere_launcher.png  |   Bin 4511 -> 0 bytes
 user-guide/es/figures/caja_trash_launcher.png      |   Bin 2807 -> 0 bytes
 user-guide/es/figures/com_file_manager_menu.png    |   Bin 5352 -> 0 bytes
 user-guide/es/figures/mate_panel.png               |   Bin 3558 -> 0 bytes
 user-guide/es/figures/menu_bar_applet.png          |   Bin 2886 -> 0 bytes
 user-guide/es/figures/menu_panel.png               |   Bin 6539 -> 0 bytes
 user-guide/es/figures/openwindows_menu.png         |   Bin 23187 -> 0 bytes
 user-guide/es/figures/panel_object_popup_menu.png  |   Bin 5879 -> 0 bytes
 user-guide/es/figures/pluma_window.png             |   Bin 19819 -> 0 bytes
 user-guide/es/figures/sample_anno_panel.xcf        |   Bin 92884 -> 0 bytes
 user-guide/es/figures/sample_applet.png            |   Bin 6801 -> 0 bytes
 user-guide/es/figures/screenshot_button.png        |   Bin 2866 -> 0 bytes
 user-guide/es/figures/titlebar_anno_window.png     |   Bin 6004 -> 0 bytes
 user-guide/es/figures/titlebar_anno_window.xcf     |   Bin 57153 -> 0 bytes
 user-guide/es/figures/titlebar_window.png          |   Bin 3332 -> 0 bytes
 user-guide/es/figures/typical_anno_desktop.xcf     |   Bin 456467 -> 0 bytes
 user-guide/es/figures/typical_menu.png             |   Bin 6470 -> 0 bytes
 user-guide/es/figures/window_list_applet.png       |   Bin 2989 -> 0 bytes
 user-guide/es/figures/window_list_group_applet.png |   Bin 4455 -> 0 bytes
 user-guide/es/figures/yelp_add_bookmark.png        |   Bin 9236 -> 0 bytes
 user-guide/es/figures/yelp_edit_bookmarks.png      |   Bin 16370 -> 0 bytes
 user-guide/es/figures/yelp_preferences.png         |   Bin 16747 -> 0 bytes
 user-guide/es/figures/yelp_window.png              |   Bin 47444 -> 0 bytes
 user-guide/eu/eu.po                                | 20264 ------------
 user-guide/eu/figures/caja_browser_mode.png        |   Bin 121671 -> 0 bytes
 user-guide/eu/figures/caja_button_bar.png          |   Bin 7165 -> 0 bytes
 user-guide/eu/figures/caja_computer_launcher.png   |   Bin 3235 -> 0 bytes
 user-guide/eu/figures/caja_go_to_location.png      |   Bin 6957 -> 0 bytes
 user-guide/eu/figures/caja_refine_search.png       |   Bin 13653 -> 0 bytes
 .../eu/figures/caja_restore_saved_search.png       |   Bin 80278 -> 0 bytes
 user-guide/eu/figures/caja_sampleemblem1_icon.png  |   Bin 886 -> 0 bytes
 user-guide/eu/figures/caja_sampleemblem2_icon.png  |   Bin 2209 -> 0 bytes
 user-guide/eu/figures/caja_sampleemblem3_icon.png  |   Bin 1944 -> 0 bytes
 user-guide/eu/figures/caja_sampleemblem_icon.png   |   Bin 4376 -> 0 bytes
 user-guide/eu/figures/caja_samplesymlink_icon.png  |   Bin 3889 -> 0 bytes
 user-guide/eu/figures/caja_search_bar.png          |   Bin 6206 -> 0 bytes
 user-guide/eu/figures/caja_search_results.png      |   Bin 112626 -> 0 bytes
 user-guide/eu/figures/caja_spatial_icon_view.png   |   Bin 111226 -> 0 bytes
 user-guide/eu/figures/caja_spatial_list_view.png   |   Bin 53850 -> 0 bytes
 user-guide/eu/figures/caja_spatial_mode.png        |   Bin 170863 -> 0 bytes
 user-guide/eu/figures/caja_spatial_view.png        |   Bin 54286 -> 0 bytes
 user-guide/eu/figures/caja_starthere_launcher.png  |   Bin 4511 -> 0 bytes
 user-guide/eu/figures/com_file_manager_menu.png    |   Bin 9415 -> 0 bytes
 user-guide/eu/figures/mate_panel.png               |   Bin 5468 -> 0 bytes
 user-guide/eu/figures/menu_bar_applet.png          |   Bin 3146 -> 0 bytes
 user-guide/eu/figures/menu_panel.png               |   Bin 8003 -> 0 bytes
 user-guide/eu/figures/openwindows_menu.png         |   Bin 19081 -> 0 bytes
 user-guide/eu/figures/panel_object_popup_menu.png  |   Bin 4761 -> 0 bytes
 user-guide/eu/figures/pluma_window.png             |   Bin 28692 -> 0 bytes
 user-guide/eu/figures/sample_applet.png            |   Bin 6294 -> 0 bytes
 user-guide/eu/figures/screenshot_button.png        |   Bin 2866 -> 0 bytes
 user-guide/eu/figures/titlebar_anno_window.png     |   Bin 7342 -> 0 bytes
 user-guide/eu/figures/titlebar_window.png          |   Bin 3832 -> 0 bytes
 user-guide/eu/figures/typical_menu.png             |   Bin 6470 -> 0 bytes
 user-guide/eu/figures/window_list_applet.png       |   Bin 7246 -> 0 bytes
 user-guide/eu/figures/window_list_group_applet.png |   Bin 32931 -> 0 bytes
 user-guide/eu/figures/yelp_add_bookmark.png        |   Bin 9084 -> 0 bytes
 user-guide/eu/figures/yelp_edit_bookmarks.png      |   Bin 17422 -> 0 bytes
 user-guide/eu/figures/yelp_preferences.png         |   Bin 18350 -> 0 bytes
 user-guide/eu/figures/yelp_window.png              |   Bin 81353 -> 0 bytes
 user-guide/fi/fi.po                                | 17405 -----------
 user-guide/fr/figures/caja_browser_mode.png        |   Bin 96298 -> 0 bytes
 user-guide/fr/figures/caja_button_bar.png          |   Bin 6466 -> 0 bytes
 user-guide/fr/figures/caja_emblem.png              |   Bin 5778 -> 0 bytes
 user-guide/fr/figures/caja_go_to_location.png      |   Bin 4773 -> 0 bytes
 user-guide/fr/figures/caja_refine_search.png       |   Bin 16386 -> 0 bytes
 .../fr/figures/caja_restore_saved_search.png       |   Bin 89177 -> 0 bytes
 user-guide/fr/figures/caja_search_bar.png          |   Bin 4794 -> 0 bytes
 user-guide/fr/figures/caja_search_results.png      |   Bin 85075 -> 0 bytes
 user-guide/fr/figures/caja_spatial_icon_view.png   |   Bin 65536 -> 0 bytes
 user-guide/fr/figures/caja_spatial_list_view.png   |   Bin 77158 -> 0 bytes
 user-guide/fr/figures/caja_spatial_mode.png        |   Bin 61497 -> 0 bytes
 user-guide/fr/figures/caja_spatial_view.png        |   Bin 55642 -> 0 bytes
 user-guide/fr/figures/caja_trash_launcher.png      |   Bin 4348 -> 0 bytes
 user-guide/fr/figures/menu_bar_applet.png          |   Bin 3386 -> 0 bytes
 user-guide/fr/figures/openwindows_menu.png         |   Bin 5949 -> 0 bytes
 user-guide/fr/figures/panel_object_popup_menu.png  |   Bin 4141 -> 0 bytes
 user-guide/fr/figures/titlebar_anno_window.png     |   Bin 7317 -> 0 bytes
 user-guide/fr/figures/titlebar_window.png          |   Bin 3458 -> 0 bytes
 user-guide/fr/figures/yelp_add_bookmark.png        |   Bin 10172 -> 0 bytes
 user-guide/fr/figures/yelp_edit_bookmarks.png      |   Bin 15959 -> 0 bytes
 user-guide/fr/figures/yelp_preferences.png         |   Bin 17065 -> 0 bytes
 user-guide/fr/figures/yelp_window.png              |   Bin 53432 -> 0 bytes
 user-guide/fr/fr.po                                | 20546 -------------
 user-guide/gl/gl.po                                | 21280 -------------
 user-guide/hu/ChangeLog                            |    86 -
 user-guide/hu/hu.po                                | 17848 -----------
 user-guide/id/id.po                                | 16496 ----------
 user-guide/it/figures/caja_browser_mode.png        |   Bin 61014 -> 0 bytes
 user-guide/it/figures/caja_button_bar.png          |   Bin 6906 -> 0 bytes
 user-guide/it/figures/caja_emblem.png              |   Bin 4222 -> 0 bytes
 user-guide/it/figures/caja_go_to_location.png      |   Bin 6796 -> 0 bytes
 user-guide/it/figures/caja_noread_emblem.png       |   Bin 1025 -> 0 bytes
 user-guide/it/figures/caja_nowrite_emblem.png      |   Bin 786 -> 0 bytes
 user-guide/it/figures/caja_refine_search.png       |   Bin 18190 -> 0 bytes
 .../it/figures/caja_restore_saved_search.png       |   Bin 57099 -> 0 bytes
 user-guide/it/figures/caja_search_bar.png          |   Bin 5789 -> 0 bytes
 user-guide/it/figures/caja_search_results.png      |   Bin 39278 -> 0 bytes
 user-guide/it/figures/caja_spatial_icon_view.png   |   Bin 30750 -> 0 bytes
 user-guide/it/figures/caja_spatial_list_view.png   |   Bin 35185 -> 0 bytes
 user-guide/it/figures/caja_spatial_mode.png        |   Bin 65769 -> 0 bytes
 user-guide/it/figures/caja_spatial_view.png        |   Bin 46921 -> 0 bytes
 user-guide/it/figures/caja_trash_launcher.png      |   Bin 2689 -> 0 bytes
 user-guide/it/figures/menu_bar_applet.png          |   Bin 3112 -> 0 bytes
 user-guide/it/figures/yelp_window.png              |   Bin 63623 -> 0 bytes
 user-guide/it/it.po                                | 21047 -------------
 user-guide/ja/figures/menu_bar_applet.png          |   Bin 2274 -> 0 bytes
 user-guide/ja/figures/searchtool_button.png        |   Bin 4344 -> 0 bytes
 user-guide/ja/ja.po                                | 21893 -------------
 user-guide/ko/figures/caja_browser_mode.png        |   Bin 76567 -> 0 bytes
 user-guide/ko/figures/caja_button_bar.png          |   Bin 7108 -> 0 bytes
 user-guide/ko/figures/caja_emblem.png              |   Bin 4148 -> 0 bytes
 user-guide/ko/figures/caja_go_to_location.png      |   Bin 5885 -> 0 bytes
 user-guide/ko/figures/caja_icon_view.png           |   Bin 37552 -> 0 bytes
 user-guide/ko/figures/caja_list_view.png           |   Bin 71620 -> 0 bytes
 user-guide/ko/figures/caja_refine_search.png       |   Bin 15038 -> 0 bytes
 .../ko/figures/caja_restore_saved_search.png       |   Bin 96411 -> 0 bytes
 user-guide/ko/figures/caja_search_bar.png          |   Bin 4672 -> 0 bytes
 user-guide/ko/figures/caja_search_result.png       |   Bin 103474 -> 0 bytes
 user-guide/ko/figures/caja_spatial_mode.png        |   Bin 106881 -> 0 bytes
 user-guide/ko/figures/caja_spatial_view.png        |   Bin 37552 -> 0 bytes
 user-guide/ko/figures/caja_trash_launcher.png      |   Bin 2894 -> 0 bytes
 user-guide/ko/figures/menu_bar_applet.png          |   Bin 3245 -> 0 bytes
 user-guide/ko/figures/openwindows_menu.png         |   Bin 9426 -> 0 bytes
 user-guide/ko/figures/panel_object_popup_menu.png  |   Bin 7235 -> 0 bytes
 user-guide/ko/figures/titlebar_window.png          |   Bin 19958 -> 0 bytes
 user-guide/ko/figures/yelp_add_bookmark.png        |   Bin 10954 -> 0 bytes
 user-guide/ko/figures/yelp_edit_bookmarks.png      |   Bin 19963 -> 0 bytes
 user-guide/ko/figures/yelp_preferences.png         |   Bin 21563 -> 0 bytes
 user-guide/ko/figures/yelp_window.png              |   Bin 99129 -> 0 bytes
 user-guide/ko/ko.po                                | 20835 -------------
 user-guide/mate-user-guide.desktop.in.in           |    15 -
 user-guide/mate-user-guide.omf.in                  |     9 -
 user-guide/nl/.cvsignore                           |     3 -
 user-guide/nl/nl.po                                | 10613 -------
 user-guide/oc/oc.po                                | 16215 ----------
 user-guide/pa/pa.po                                | 17747 -----------
 user-guide/pt/pt.po                                | 20686 -------------
 user-guide/pt_BR/pt_BR.po                          | 20612 -------------
 user-guide/ro/ChangeLog                            |    15 -
 user-guide/ru/ru.po                                | 20515 -------------
 user-guide/sv/figures/caja_computer_launcher.png   |   Bin 3733 -> 0 bytes
 user-guide/sv/figures/caja_emblem.png              |   Bin 6328 -> 0 bytes
 user-guide/sv/figures/caja_refine_search.png       |   Bin 10064 -> 0 bytes
 .../sv/figures/caja_restore_saved_search.png       |   Bin 70896 -> 0 bytes
 user-guide/sv/figures/caja_search_bar.png          |   Bin 5596 -> 0 bytes
 user-guide/sv/figures/caja_search_results.png      |   Bin 94050 -> 0 bytes
 user-guide/sv/figures/caja_spatial_icon_view.png   |   Bin 57346 -> 0 bytes
 user-guide/sv/figures/caja_spatial_list_view.png   |   Bin 62833 -> 0 bytes
 user-guide/sv/figures/caja_trash_launcher.png      |   Bin 4758 -> 0 bytes
 user-guide/sv/figures/com_file_manager_menu.png    |   Bin 11911 -> 0 bytes
 user-guide/sv/figures/menu_bar_applet.png          |   Bin 5289 -> 0 bytes
 user-guide/sv/figures/panel_object_popup_menu.png  |   Bin 8293 -> 0 bytes
 user-guide/sv/figures/pluma_window.png             |   Bin 37401 -> 0 bytes
 user-guide/sv/figures/titlebar_anno_window.png     |   Bin 5604 -> 0 bytes
 user-guide/sv/figures/titlebar_window.png          |   Bin 2539 -> 0 bytes
 user-guide/sv/figures/yelp_add_bookmark.png        |   Bin 13365 -> 0 bytes
 user-guide/sv/figures/yelp_edit_bookmarks.png      |   Bin 19241 -> 0 bytes
 user-guide/sv/figures/yelp_preferences.png         |   Bin 25194 -> 0 bytes
 user-guide/sv/figures/yelp_window.png              |   Bin 97210 -> 0 bytes
 user-guide/sv/sv.po                                | 14220 ---------
 user-guide/th/figures/menu_bar_applet.png          |   Bin 2803 -> 0 bytes
 user-guide/th/figures/openwindows_menu.png         |   Bin 11232 -> 0 bytes
 user-guide/th/figures/panel_object_popup_menu.png  |   Bin 5606 -> 0 bytes
 user-guide/th/th.po                                | 18255 -----------
 user-guide/uk/uk.po                                | 20011 ------------
 user-guide/zh_CN/zh_CN.po                          | 21004 -------------
 344 files changed, 2 insertions(+), 488499 deletions(-)

commit e73d7de1222c3741670c22d17d26899ebc1766d7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 17 17:21:09 2014 +0100

    Update NEWS

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 196aaf02cd194b214be43b485d266d504272def8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Mar 17 17:20:26 2014 +0100

    Bump version to 1.9.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7c27a7b5739b1c54b75d849feb6d9fc341fa1bcf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 9 11:36:25 2014 +0100

    Remove desktop-docs folder
    
    Closes https://github.com/mate-desktop/mate-desktop/issues/103

 Makefile.am                       |    3 -
 configure.ac                      |    9 -
 desktop-docs/Makefile.am          |    3 -
 desktop-docs/fdl/C/index.docbook  |  658 --------------------
 desktop-docs/fdl/Makefile.am      |    7 -
 desktop-docs/fdl/ar/ar.po         |  308 ----------
 desktop-docs/fdl/ca/ca.po         |  934 ----------------------------
 desktop-docs/fdl/de/de.po         |  968 -----------------------------
 desktop-docs/fdl/el/el.po         |  966 -----------------------------
 desktop-docs/fdl/es/es.po         |  941 ----------------------------
 desktop-docs/fdl/eu/eu.po         |  308 ----------
 desktop-docs/fdl/fdl.omf.in       |   10 -
 desktop-docs/fdl/fr/fr.po         |  961 -----------------------------
 desktop-docs/fdl/hu/hu.po         |  309 ----------
 desktop-docs/fdl/ko/ko.po         |  884 ---------------------------
 desktop-docs/fdl/oc/oc.po         |  621 -------------------
 desktop-docs/fdl/pl/pl.po         |  316 ----------
 desktop-docs/fdl/sv/sv.po         |  308 ----------
 desktop-docs/fdl/uk/uk.po         |  931 ----------------------------
 desktop-docs/fdl/vi/vi.po         |  726 ----------------------
 desktop-docs/gpl/C/index.docbook  |  459 --------------
 desktop-docs/gpl/Makefile.am      |    7 -
 desktop-docs/gpl/ar/ar.po         |  298 ---------
 desktop-docs/gpl/ca/ca.po         |  766 -----------------------
 desktop-docs/gpl/cs/cs.po         |  389 ------------
 desktop-docs/gpl/de/de.po         |  309 ----------
 desktop-docs/gpl/el/el.po         |  307 ----------
 desktop-docs/gpl/es/es.po         |  775 -----------------------
 desktop-docs/gpl/eu/eu.po         |  296 ---------
 desktop-docs/gpl/fi/fi.po         |  774 -----------------------
 desktop-docs/gpl/fr/fr.po         |  808 ------------------------
 desktop-docs/gpl/gpl.omf.in       |   10 -
 desktop-docs/gpl/hu/hu.po         |  296 ---------
 desktop-docs/gpl/ko/ko.po         |  748 -----------------------
 desktop-docs/gpl/nds/nds.po       |  333 ----------
 desktop-docs/gpl/oc/oc.po         |  529 ----------------
 desktop-docs/gpl/pa/pa.po         |  279 ---------
 desktop-docs/gpl/sv/sv.po         |  295 ---------
 desktop-docs/gpl/uk/uk.po         |  790 ------------------------
 desktop-docs/gpl/vi/vi.po         |  713 ---------------------
 desktop-docs/gpl/zh_CN/zh_CN.po   |  635 -------------------
 desktop-docs/lgpl/C/index.docbook |  746 ----------------------
 desktop-docs/lgpl/Makefile.am     |    7 -
 desktop-docs/lgpl/ar/ar.po        |  296 ---------
 desktop-docs/lgpl/de/de.po        |  420 -------------
 desktop-docs/lgpl/el/el.po        |  422 -------------
 desktop-docs/lgpl/es/es.po        | 1186 -----------------------------------
 desktop-docs/lgpl/eu/eu.po        |  412 -------------
 desktop-docs/lgpl/fi/fi.po        | 1138 ----------------------------------
 desktop-docs/lgpl/fr/fr.po        | 1223 -------------------------------------
 desktop-docs/lgpl/hu/hu.po        |  412 -------------
 desktop-docs/lgpl/ko/ko.po        | 1124 ----------------------------------
 desktop-docs/lgpl/lgpl.omf.in     |   10 -
 desktop-docs/lgpl/oc/oc.po        |  785 ------------------------
 desktop-docs/lgpl/pa/pa.po        |  403 ------------
 desktop-docs/lgpl/sv/sv.po        |  411 -------------
 desktop-docs/lgpl/uk/uk.po        | 1206 ------------------------------------
 desktop-docs/lgpl/vi/vi.po        | 1182 -----------------------------------
 desktop-docs/lgpl/zh_CN/zh_CN.po  |  416 -------------
 59 files changed, 31786 deletions(-)

commit fcb085d9268aa30958d50500d1f7402d471ec7be
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 7 00:15:43 2014 +0100

    Revert "gtk3: GdkRGBA support"
    
    This reverts commit e95d24559060365eb4fee8154ad82434bf3c8a0a.

 libmate-desktop/mate-bg-crossfade.c  |  10 -
 libmate-desktop/mate-bg.c            | 365 ++---------------------------------
 libmate-desktop/mate-bg.h            |  48 -----
 libmate-desktop/mate-dconf.h         |   2 +-
 libmate-desktop/mate-desktop-item.c  |   4 -
 libmate-desktop/mate-desktop-utils.c |   5 -
 libmate-desktop/mate-rr-labeler.c    |  70 +------
 libmate-desktop/mate-rr-labeler.h    |  15 --
 8 files changed, 20 insertions(+), 499 deletions(-)

commit 9b92002e153b16700fd15ffb32fe15d1b2e09704
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 7 00:15:29 2014 +0100

    Revert "gtk3: mate_bg_create*thumbnail should return GdkPixbuf*"
    
    This reverts commit 0eef05307bd0c2acb5c780b8f85a239ca810625d.

 libmate-desktop/mate-bg.c | 30 ++++++++++++++++++------------
 libmate-desktop/mate-bg.h | 17 +++++++++++++++++
 2 files changed, 35 insertions(+), 12 deletions(-)

commit 34e86df9a8608aa88b5712e23ba02e0f4da4aaef
Merge: ff1ebe3 0eef053
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Mar 7 00:08:10 2014 +0100

    Merge pull request #102 from dnk/rgba
    
    gtk3: GdkRGBA support

commit ff1ebe30c989cea51c2c33183e2a652394ce6a9c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 28 21:32:36 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit a12938c5eb6534acea543e94df4b0499f49559e2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 28 21:31:45 2014 +0100

    Sync translations with transifex

 po/de.po    |   8 +--
 po/en_AU.po |   8 +--
 po/en_GB.po |   8 +--
 po/ko.po    | 213 ++++++++++++++++++++++++++++++------------------------------
 po/ms.po    |  32 ++++-----
 po/sl.po    |   9 +--
 po/te.po    |  74 +++++++++++----------
 po/tr.po    |   4 +-
 8 files changed, 180 insertions(+), 176 deletions(-)

commit 0eef05307bd0c2acb5c780b8f85a239ca810625d
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Fri Feb 28 16:57:07 2014 +0400

    gtk3: mate_bg_create*thumbnail should return GdkPixbuf*
    
    this functions are used at mate-control-center

 libmate-desktop/mate-bg.c | 30 ++++++++++++------------------
 libmate-desktop/mate-bg.h | 17 -----------------
 2 files changed, 12 insertions(+), 35 deletions(-)

commit e95d24559060365eb4fee8154ad82434bf3c8a0a
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Thu Feb 27 17:16:51 2014 +0400

    gtk3: GdkRGBA support

 libmate-desktop/mate-bg-crossfade.c  |  10 +
 libmate-desktop/mate-bg.c            | 365 +++++++++++++++++++++++++++++++++--
 libmate-desktop/mate-bg.h            |  48 +++++
 libmate-desktop/mate-dconf.h         |   2 +-
 libmate-desktop/mate-desktop-item.c  |   4 +
 libmate-desktop/mate-desktop-utils.c |   5 +
 libmate-desktop/mate-rr-labeler.c    |  70 ++++++-
 libmate-desktop/mate-rr-labeler.h    |  15 ++
 8 files changed, 499 insertions(+), 20 deletions(-)

commit 0e7cc64581b44f4f80fa392ee9bff0a139f06785
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 18:09:23 2014 +0100

    Sync translations with transifex

 po/am.po          | 10 +++++-----
 po/an.po          |  8 ++++----
 po/ar.po          | 10 +++++-----
 po/as.po          |  8 ++++----
 po/ast.po         |  8 ++++----
 po/bg.po          |  8 ++++----
 po/bn.po          |  8 ++++----
 po/bn_IN.po       |  8 ++++----
 po/br.po          |  8 ++++----
 po/ca.po          | 10 +++++-----
 po/ca@valencia.po |  8 ++++----
 po/cmn.po         | 10 +++++-----
 po/crh.po         |  8 ++++----
 po/cs.po          | 33 +++++++++++++++++----------------
 po/da.po          | 36 ++++++++++++++++++------------------
 po/de.po          | 19 ++++++++++---------
 po/el.po          | 14 +++++++-------
 po/en_AU.po       | 34 +++++++++++++++++-----------------
 po/en_GB.po       | 32 ++++++++++++++++----------------
 po/eo.po          |  8 ++++----
 po/es.po          | 38 ++++++++++++++++++++------------------
 po/et.po          |  8 ++++----
 po/eu.po          |  8 ++++----
 po/fi.po          |  8 ++++----
 po/fr.po          | 16 +++++++++-------
 po/ga.po          |  8 ++++----
 po/gl.po          | 12 ++++++------
 po/gu.po          |  8 ++++----
 po/he.po          |  8 ++++----
 po/hi.po          |  8 ++++----
 po/hr.po          | 10 +++++-----
 po/hu.po          | 34 +++++++++++++++++-----------------
 po/hy.po          |  8 ++++----
 po/id.po          | 10 +++++-----
 po/is.po          |  8 ++++----
 po/it.po          |  8 ++++----
 po/ja.po          | 25 +++++++++++++------------
 po/kk.po          |  8 ++++----
 po/kn.po          |  8 ++++----
 po/ko.po          |  8 ++++----
 po/ky.po          |  8 ++++----
 po/lo.po          |  8 ++++----
 po/lt.po          |  8 ++++----
 po/lv.po          |  8 ++++----
 po/mai.po         |  8 ++++----
 po/ml.po          |  8 ++++----
 po/mn.po          |  8 ++++----
 po/mr.po          |  8 ++++----
 po/ms.po          | 10 +++++-----
 po/nb.po          |  8 ++++----
 po/nds.po         |  8 ++++----
 po/nl.po          | 10 +++++-----
 po/nn.po          |  8 ++++----
 po/or.po          |  8 ++++----
 po/pa.po          |  8 ++++----
 po/pl.po          | 38 ++++++++++++++++++++------------------
 po/pt.po          | 10 +++++-----
 po/pt_BR.po       | 25 +++++++++++++------------
 po/ro.po          |  8 ++++----
 po/ru.po          | 10 +++++-----
 po/sk.po          | 13 +++++++------
 po/sl.po          | 34 +++++++++++++++++-----------------
 po/sr.po          |  8 ++++----
 po/sr@latin.po    |  8 ++++----
 po/sv.po          | 10 +++++-----
 po/ta.po          |  8 ++++----
 po/te.po          |  8 ++++----
 po/th.po          |  8 ++++----
 po/tr.po          | 10 +++++-----
 po/uk.po          | 32 ++++++++++++++++----------------
 po/vi.po          |  8 ++++----
 po/zh_CN.po       | 10 +++++-----
 po/zh_HK.po       |  8 ++++----
 po/zh_TW.po       | 36 ++++++++++++++++++------------------
 74 files changed, 482 insertions(+), 471 deletions(-)

commit 44b6d27adcdf456b7bb54e095e4261e1bcf97c8a
Merge: c522cb2 000c196
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 22 10:56:09 2014 +0100

    Merge pull request #100 from flexiondotorg/master
    
    Correct the language in a couple of strings. Fixes #99.

commit 000c1961e2117707ab08e41de76bea5d32d42c06
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 21 11:05:24 2014 +0000

    Correct the language in a couple of strings. Fixes #99.

 schemas/org.mate.lockdown.gschema.xml.in.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c522cb2cb0847a8be8ef4879eb4de94691dcdca5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 18:35:19 2014 +0100

    Sync translations with transifex

 po/am.po          | 127 ++++++++++++++++-------
 po/an.po          | 125 +++++++++++++++-------
 po/ar.po          | 127 ++++++++++++++++-------
 po/as.po          | 125 +++++++++++++++-------
 po/ast.po         | 124 +++++++++++++++-------
 po/bg.po          | 184 +++++++++++++++++++++------------
 po/bn.po          | 125 +++++++++++++++-------
 po/bn_IN.po       | 125 +++++++++++++++-------
 po/br.po          | 125 +++++++++++++++-------
 po/ca.po          | 133 ++++++++++++++++--------
 po/ca@valencia.po | 125 +++++++++++++++-------
 po/cmn.po         | 124 +++++++++++++++-------
 po/crh.po         | 125 +++++++++++++++-------
 po/cs.po          | 129 ++++++++++++++++-------
 po/da.po          | 127 ++++++++++++++++-------
 po/de.po          | 134 ++++++++++++++++--------
 po/el.po          | 129 ++++++++++++++++-------
 po/en_AU.po       | 124 +++++++++++++++-------
 po/en_GB.po       | 124 +++++++++++++++-------
 po/eo.po          | 125 +++++++++++++++-------
 po/es.po          | 140 +++++++++++++++++--------
 po/et.po          | 125 +++++++++++++++-------
 po/eu.po          | 172 ++++++++++++++++++++-----------
 po/fi.po          | 125 +++++++++++++++-------
 po/fr.po          | 128 ++++++++++++++++-------
 po/ga.po          | 125 +++++++++++++++-------
 po/gl.po          | 127 ++++++++++++++++-------
 po/gu.po          | 125 +++++++++++++++-------
 po/he.po          | 124 +++++++++++++++-------
 po/hi.po          | 125 +++++++++++++++-------
 po/hr.po          | 124 +++++++++++++++-------
 po/hu.po          | 127 ++++++++++++++++-------
 po/hy.po          | 125 +++++++++++++++-------
 po/id.po          | 124 +++++++++++++++-------
 po/is.po          | 206 +++++++++++++++++++++++--------------
 po/it.po          | 124 +++++++++++++++-------
 po/ja.po          | 127 ++++++++++++++++-------
 po/kk.po          | 127 ++++++++++++++++-------
 po/kn.po          | 125 +++++++++++++++-------
 po/ko.po          | 127 ++++++++++++++++-------
 po/ky.po          | 127 ++++++++++++++++-------
 po/lo.po          | 125 +++++++++++++++-------
 po/lt.po          | 125 +++++++++++++++-------
 po/lv.po          | 124 +++++++++++++++-------
 po/mai.po         | 125 +++++++++++++++-------
 po/ml.po          | 125 +++++++++++++++-------
 po/mn.po          | 125 +++++++++++++++-------
 po/mr.po          | 125 +++++++++++++++-------
 po/ms.po          | 163 +++++++++++++++++++----------
 po/nb.po          | 125 +++++++++++++++-------
 po/nds.po         | 125 +++++++++++++++-------
 po/nl.po          | 129 ++++++++++++++++-------
 po/nn.po          | 125 +++++++++++++++-------
 po/or.po          | 125 +++++++++++++++-------
 po/pa.po          | 125 +++++++++++++++-------
 po/pl.po          | 124 +++++++++++++++-------
 po/pt.po          | 124 +++++++++++++++-------
 po/pt_BR.po       | 124 +++++++++++++++-------
 po/ro.po          | 125 +++++++++++++++-------
 po/ru.po          | 126 ++++++++++++++++-------
 po/sk.po          | 152 ++++++++++++++++++---------
 po/sl.po          | 127 ++++++++++++++++-------
 po/sr.po          | 125 +++++++++++++++-------
 po/sr@latin.po    | 125 +++++++++++++++-------
 po/sv.po          | 302 ++++++++++++++++++++++++++++++++----------------------
 po/ta.po          | 125 +++++++++++++++-------
 po/te.po          | 125 +++++++++++++++-------
 po/th.po          | 125 +++++++++++++++-------
 po/tr.po          | 126 ++++++++++++++++-------
 po/uk.po          | 126 ++++++++++++++++-------
 po/vi.po          | 129 ++++++++++++++++-------
 po/zh_CN.po       | 127 ++++++++++++++++-------
 po/zh_HK.po       | 125 +++++++++++++++-------
 po/zh_TW.po       | 127 ++++++++++++++++-------
 74 files changed, 6773 insertions(+), 2972 deletions(-)

commit eedcf34b50cbae2ce2f71a7688533c343b9a67e5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 17 09:20:21 2014 +0100

    libmate-desktop: Use same if in mate-desktop-utils

 libmate-desktop/mate-desktop-utils.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit b60e3bd911695f8dfa5f1e782ee2ff50c4483baa
Author: Denis Gorodnichev <denis.gorodnichev@gmail.com>
Date:   Mon Feb 17 09:19:25 2014 +0100

    Fix mate_gdk_spawn_command_line_on_screen

 libmate-desktop/mate-desktop-utils.c | 10 ++++------
 1 file changed, 4 insertions(+), 6 deletions(-)

commit eb9ce881f02a121bafcd47d4c0ad370bf8107b6b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 19:07:35 2014 +0100

    Add dist-hook for changelog

 Makefile.am | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

commit 9f7e83da96d90ab4137939bfcbb9494cc71862e7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 18:48:19 2014 +0100

    Bump version to 1.7.90

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7fefa0a3670473224afcd4404243cb7aecbb7dce
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 18:48:09 2014 +0100

    Update NEWS

 NEWS | 21 +++++++++++----------
 1 file changed, 11 insertions(+), 10 deletions(-)

commit 303025d41efef3b2fdd1353590962d07099a1c7f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 18:43:10 2014 +0100

    configure: Add check-news argument

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 344c0916c1d7777bbf6401d0827d1544fa41e9f3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 18:42:52 2014 +0100

    Sync translations with transifex

 po/en_GB.po | 374 ++++++++++++++++++++++++++++++------------------------------
 po/pt_BR.po |  13 ++-
 po/sk.po    | 133 +++++++++++----------
 3 files changed, 260 insertions(+), 260 deletions(-)

commit 6ee1fcfdf44fadf644f7159a79d6792b74f9ba44
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 10:19:48 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit 1195c99ba1fb2554ae8d4522b39ea0231527afbe
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 10 19:31:49 2014 +0100

    Sync translations with transifex

 po/de.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 09866ac5d4200af7800e58b2d7bb8b16d06aa108
Author: Sander Sweers <infirit@gmail.com>
Date:   Sun Feb 9 22:19:26 2014 +0000

    Bump version to 1.7.5

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9a9436dd497025f6f5f156b468ec7de6f0593932
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 9 21:08:38 2014 +0100

    Add desktop file for user-guide

 configure.ac                             |  1 +
 po/POTFILES.in                           |  1 +
 po/POTFILES.skip                         |  1 +
 user-guide/Makefile.am                   |  8 ++++++++
 user-guide/mate-user-guide.desktop.in.in | 15 +++++++++++++++
 5 files changed, 26 insertions(+)

commit 6e551b72f250fcbadb3a8aee694ab84668ac529a
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 9 18:12:58 2014 +0100

    help: Add figures to HELP_MEDIA

 user-guide/Makefile.am | 57 ++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 57 insertions(+)

commit 45de85abfcfbe46d48d8ccdc10ff74fe751eb522
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 9 18:19:47 2014 +0100

    man: update EXTRA_DIST for new man page

 man/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a3cc35bf381b8b2927b0ae2d11f9c3805ca74c84
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 9 19:30:55 2014 +0100

    Bump version to 1.7.4

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6158850ddd979e9e4327b3dcfc39534859ca2f28
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 4 19:17:38 2014 +0100

    Fix mate_gdk_spawn_command_line_on_screen

 libmate-desktop/mate-desktop-utils.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ba57f07ff71ba93ef7c4a04fd14e4d9749245da8
Merge: 61f756e 584cea3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 18 02:21:42 2014 -0800

    Merge pull request #95 from infirit/master
    
    Add manpage for mate-gsettings-toggle.

commit 584cea3b7b944169135bb6bc2247f7d942b0225b
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 17 23:55:05 2014 +0100

    Add manpage for mate-gsettings-toggle.

 man/Makefile.am             |  2 +-
 man/mate-gsettings-toggle.1 | 42 ++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 43 insertions(+), 1 deletion(-)

commit 61f756ebeaccf066d5e59d28cbca4a7c814e7413
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 15 22:01:28 2014 +0100

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/ast.po   |    7 +-
 po/cmn.po   | 1049 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/en_AU.po |    9 +-
 po/eu.po    |    7 +-
 po/he.po    |    7 +-
 po/hr.po    |  825 ++++++++++++++++++++++++++++++++++++++++++++--
 po/id.po    |    9 +-
 po/it.po    |    7 +-
 po/lv.po    |   12 +-
 po/pl.po    |   15 +-
 po/pt.po    |    9 +-
 po/pt_BR.po |  248 +++++++-------
 po/ru.po    |   18 +-
 po/zh_TW.po |   13 +-
 15 files changed, 2026 insertions(+), 210 deletions(-)

commit 6fa792a7beb8a1c4e1277fda38b5f6067ad210f5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 15 09:25:00 2014 +0100

    Bump version to 1.7.3

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6617a94b53e4a4fae48da186d9b3f081c39cd1d1
Merge: 4f23b90 3452ab2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jan 15 00:01:12 2014 -0800

    Merge pull request #91 from infirit/master
    
    Middle Click Emulation: add schema key

commit 4f23b908cbbece21962e0f805df0f9e47df5d8c9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jan 14 16:16:23 2014 +0100

    Bump version to 1.7.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 1fe9966dfc1d0f6830a63d843bd4eab8f488eaf5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 13 11:56:18 2014 +0100

    mate-about: Update year in copyright

 mate-about/mate-about.h | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 15465095da4a240654e2e1aea5dec5486f7e2c95
Merge: 75fb1de ba1de3d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 02:47:53 2014 -0800

    Merge pull request #90 from infirit/master
    
    Add  to ACLOCAL_AMFLAGS for user added flags

commit 3452ab2157e6fb1b16736af98dc9c4c56173c99e
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 5 19:09:42 2014 +0100

    Middle Click Emulation: add schema key

 schemas/org.mate.peripherals-mouse.gschema.xml.in.in | 5 +++++
 1 file changed, 5 insertions(+)

commit ba1de3dc45ed7d353b23cfa2cb9ea9b7076bd663
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 5 14:19:58 2014 +0100

    Add  to ACLOCAL_AMFLAGS for user added flags

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 75fb1de192925bc0bd55a3bc0930e3c30e367273
Merge: 0656100 ad79f14
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 22 14:58:37 2013 -0800

    Merge pull request #89 from infirit/yelp
    
    user-guide: change ghelp: to help:

commit ad79f14d58a1ee929917027c9a0a260c9e3ccbc9
Author: infirit <infirit@gmail.com>
Date:   Sun Dec 22 15:51:22 2013 +0100

    user-guide: change ghelp: to help:

 user-guide/C/goscustdesk.xml     |  14 ++---
 user-guide/C/goseditmainmenu.xml |   4 +-
 user-guide/C/gosoverview.xml     |  14 ++---
 user-guide/C/gospanel.xml        |   6 +-
 user-guide/C/gosstartsession.xml |   2 +-
 user-guide/C/gostools.xml        |  10 +--
 user-guide/C/legal.xml           |   2 +-
 user-guide/ar/ar.po              |  58 +++++++++---------
 user-guide/bg/bg.po              |  98 +++++++++++++++---------------
 user-guide/cs/cs.po              |  70 ++++++++++-----------
 user-guide/de/de.po              | 112 +++++++++++++++++-----------------
 user-guide/el/el.po              | 100 +++++++++++++++---------------
 user-guide/es/es.po              | 100 +++++++++++++++---------------
 user-guide/eu/eu.po              | 110 ++++++++++++++++-----------------
 user-guide/fi/fi.po              |  76 +++++++++++------------
 user-guide/fr/fr.po              | 100 +++++++++++++++---------------
 user-guide/gl/gl.po              |  50 +++++++--------
 user-guide/hu/hu.po              |  80 ++++++++++++------------
 user-guide/id/id.po              |  52 ++++++++--------
 user-guide/it/it.po              | 104 +++++++++++++++----------------
 user-guide/ja/ja.po              | 108 ++++++++++++++++-----------------
 user-guide/ko/ko.po              | 112 +++++++++++++++++-----------------
 user-guide/nl/nl.po              |  20 +++---
 user-guide/oc/oc.po              |  56 ++++++++---------
 user-guide/pa/pa.po              |  94 ++++++++++++++--------------
 user-guide/pt/pt.po              | 112 +++++++++++++++++-----------------
 user-guide/pt_BR/pt_BR.po        | 108 ++++++++++++++++-----------------
 user-guide/ru/ru.po              | 112 +++++++++++++++++-----------------
 user-guide/sv/sv.po              | 108 ++++++++++++++++-----------------
 user-guide/th/th.po              |  84 ++++++++++++-------------
 user-guide/uk/uk.po              | 100 +++++++++++++++---------------
 user-guide/zh_CN/zh_CN.po        | 128 +++++++++++++++++++--------------------
 32 files changed, 1152 insertions(+), 1152 deletions(-)

commit 0656100b46e476d0c39d6751f24c15741d73971f
Merge: 144736f f4650f2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Dec 12 10:05:24 2013 -0800

    Merge pull request #86 from infirit/master
    
    Use GTK_API_VERSION in mate-desktop-2.0-uninstall.pc.in

commit f4650f2434ab0ba0c414cf02a786ecc517285ecd
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 12 18:25:59 2013 +0100

    Use GTK_API_VERSION in mate-desktop-2.0-uninstall.pc.in

 libmate-desktop/mate-desktop-2.0-uninstalled.pc.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 144736f31586ede017d35ed5550b3e132c362284
Merge: 8790aaa 5da5c1f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 13 04:06:26 2013 -0800

    Merge pull request #85 from flexiondotorg/master
    
    Remove distro folder.

commit 5da5c1fb8f0376ac1279349362e33080359b49d5
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Nov 13 12:01:39 2013 +0000

    Remove distro folder.

 distro/archlinux/PKGBUILD             | 38 -----------------------------------
 distro/archlinux/mate-desktop.install | 22 --------------------
 2 files changed, 60 deletions(-)

commit 8790aaa4b1a7a02839e210df17f7f62c77daa26e
Merge: 793ca2d f0826aa
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Nov 10 11:56:53 2013 -0800

    Merge pull request #84 from infirit/master
    
    Remove autogenerated doc files

commit f0826aaccb7e6fea248294067e1321cc567ecf29
Author: infirit <infirit@gmail.com>
Date:   Sun Nov 10 20:48:17 2013 +0100

    Remove autogenerated doc files

 docs/reference/mate-desktop/html/MateBG.html       |  674 -------
 .../html/MateDesktopThumbnailFactory.html          |  395 -----
 .../reference/mate-desktop/html/MateRRLabeler.html |  147 --
 docs/reference/mate-desktop/html/background.html   |   36 -
 docs/reference/mate-desktop/html/home.png          |  Bin 654 -> 0 bytes
 docs/reference/mate-desktop/html/index.html        |   69 -
 docs/reference/mate-desktop/html/index.sgml        |  226 ---
 docs/reference/mate-desktop/html/intro.html        |   36 -
 docs/reference/mate-desktop/html/left.png          |  Bin 459 -> 0 bytes
 docs/reference/mate-desktop/html/libmate.html      |   41 -
 .../html/mate-desktop-MateDesktopItem.html         | 1842 --------------------
 .../html/mate-desktop-Miscellaneous-Functions.html |   91 -
 ...-desktop-Miscellaneous-Thumbnail-Functions.html |  233 ---
 .../html/mate-desktop-mate-rr-config.html          |  369 ----
 .../html/mate-desktop-mate-rr-crtc.html            |  343 ----
 .../html/mate-desktop-mate-rr-mode.html            |  158 --
 .../html/mate-desktop-mate-rr-output.html          |  434 -----
 .../html/mate-desktop-mate-rr-screen.html          |  460 -----
 .../mate-desktop/html/mate-desktop.devhelp         |  205 ---
 .../mate-desktop/html/mate-desktop.devhelp2        |  205 ---
 docs/reference/mate-desktop/html/randr.html        |   53 -
 docs/reference/mate-desktop/html/right.png         |  Bin 472 -> 0 bytes
 docs/reference/mate-desktop/html/style.css         |  265 ---
 docs/reference/mate-desktop/html/thumbnail.html    |   41 -
 docs/reference/mate-desktop/html/up.png            |  Bin 406 -> 0 bytes
 docs/reference/mate-desktop/tmpl/mate-bg.sgml      |  226 ---
 .../mate-desktop/tmpl/mate-desktop-item.sgml       |  733 --------
 .../tmpl/mate-desktop-thumbnail-factory.sgml       |  111 --
 .../mate-desktop/tmpl/mate-desktop-thumbnail.sgml  |   73 -
 .../mate-desktop/tmpl/mate-desktop-unused.sgml     |    0
 .../mate-desktop/tmpl/mate-desktop-utils.sgml      |   31 -
 .../mate-desktop/tmpl/mate-rr-config.sgml          |  131 --
 docs/reference/mate-desktop/tmpl/mate-rr-crtc.sgml |  122 --
 .../mate-desktop/tmpl/mate-rr-labeler.sgml         |   55 -
 docs/reference/mate-desktop/tmpl/mate-rr-mode.sgml |   64 -
 .../mate-desktop/tmpl/mate-rr-output.sgml          |  166 --
 .../mate-desktop/tmpl/mate-rr-screen.sgml          |  157 --
 37 files changed, 8192 deletions(-)

commit 793ca2d145d6417b350462d9d05d9fe6fcd98855
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 12:48:23 2013 +0100

    Sync translations with transifex

 po/an.po          |  803 ++++++++++++++++++++++++++++++++++++-
 po/ar.po          |  262 +++++++------
 po/as.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/bg.po          |   37 +-
 po/bn.po          |  804 ++++++++++++++++++++++++++++++++++++-
 po/bn_IN.po       |  795 ++++++++++++++++++++++++++++++++++++-
 po/br.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/ca@valencia.po | 1135 +++++++++++++++++++++++++++++++++++++----------------
 po/crh.po         |  795 ++++++++++++++++++++++++++++++++++++-
 po/da.po          |  810 +++++++++++++++++++++++++++++++++++++-
 po/de.po          |  800 ++++++++++++++++++++++++++++++++++++-
 po/en_GB.po       |  795 ++++++++++++++++++++++++++++++++++++-
 po/eo.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/et.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/fi.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/fr.po          |  803 ++++++++++++++++++++++++++++++++++++-
 po/ga.po          | 1082 +++++++++++++++++++++++++++++++++++++++++---------
 po/gu.po          | 1082 +++++++++++++++++++++++++++++++++++++++++---------
 po/hi.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/hy.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/is.po          |  832 +++++++++++++++++++++++++++++++++++++--
 po/kk.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/kn.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/ku.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/lo.po          | 1071 ++++++++++++++++++++++++++++++++++++++++++--------
 po/lt.po          | 1082 ++++++++++++++++++++++++++++++++++++++------------
 po/mai.po         |  795 ++++++++++++++++++++++++++++++++++++-
 po/ml.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/mn.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/mr.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/nb.po          |  802 ++++++++++++++++++++++++++++++++++++-
 po/nds.po         |  795 ++++++++++++++++++++++++++++++++++++-
 po/nl.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/nn.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/or.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/pa.po          | 1062 +++++++++++++++++++++++++++++++++++++------------
 po/ro.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/sr.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/sr@latin.po    |  795 ++++++++++++++++++++++++++++++++++++-
 po/sv.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/ta.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/te.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/th.po          |  795 ++++++++++++++++++++++++++++++++++++-
 po/tr.po          |  806 ++++++++++++++++++++++++++++++++++++-
 po/zh_HK.po       |  795 ++++++++++++++++++++++++++++++++++++-
 45 files changed, 34407 insertions(+), 1921 deletions(-)

commit 7dde59b8d668993a3d1805a6ae949e36e0d3db1d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 31 12:06:51 2013 +0100

    Add MATE_DESKTOP_CHECK_VERSION function

 configure.ac                   |  4 ++++
 libmate-desktop/Makefile.am    | 10 +++++++++-
 libmate-desktop/mate-desktop.h | 41 +++++++++++++++++++++++++++++++++++++++++
 libmate-desktop/test.c         | 37 +++++++++++++++++++++++++++++++++++++
 4 files changed, 91 insertions(+), 1 deletion(-)

commit 65305c4c07849d393642ea40bb9163962cc9e22a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 19 15:47:23 2013 +0200

    mate-about: Update contributors

 mate-about/mate-about.h | 8 +++++++-
 1 file changed, 7 insertions(+), 1 deletion(-)

commit ec93204903c42507208980884aed506d73bfa555
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 14 11:29:20 2013 +0200

    Add autotools stuff for mpaste script

 Makefile.am       | 2 +-
 configure.ac      | 9 +++++++++
 tools/Makefile.am | 9 ++++++++-
 3 files changed, 18 insertions(+), 2 deletions(-)

commit d3d4666dd7b74567e39ee0428bebba16e3065950
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 14 10:29:18 2013 +0200

    Move mpaste script to tools folder

 mpaste/mpaste | 64 -----------------------------------------------------------
 tools/mpaste  | 64 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 64 insertions(+), 64 deletions(-)

commit 3c3f3ae078db5a521fc12eda2a5ebd5f955ad645
Merge: 8220a77 5c9553d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 14 10:28:53 2013 +0200

    Merge branch 'dev-mpaste'

commit 8220a7703e2f0f0caac7b99e995bfdef14a2d624
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 7 18:09:51 2013 +0200

    Sync translations with transifex

 po/LINGUAS |    1 +
 po/fa.po   |  807 +++++++++++++++++++++++++++++++++++++++++++++-
 po/ko.po   |  198 ++++++------
 po/sc.po   | 1047 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/sl.po   |  361 ++++++++++-----------
 5 files changed, 2121 insertions(+), 293 deletions(-)

commit 0f3711219039202d343eac046175142aeeec9f33
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Oct 7 17:57:49 2013 +0200

    Always include mate-conf-import script in dist

 tools/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit aaa321039c2df41976023d3ac0375f07d25e5603
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Oct 6 18:16:05 2013 +0200

    Update POTFILES for new tools folder

 po/POTFILES.in    | 3 +--
 po/POTFILES.skip  | 2 +-
 tools/Makefile.am | 2 +-
 3 files changed, 3 insertions(+), 4 deletions(-)

commit 43a73750e61f4fa09ae5b95eec2bbb9805a12cc5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Oct 5 17:32:05 2013 +0200

    Bump version to 1.7.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 234854e92c83bb931c5b644b4f7697bb2c2254a7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 3 14:39:32 2013 +0200

    mate-about: Add headers between MATE and GNOME devs

 mate-about/mate-about.h | 2 ++
 1 file changed, 2 insertions(+)

commit 3fa2c0d5197d49cf9e9cdc2cd12414531562232d
Author: infirit <infirit@gmail.com>
Date:   Sun Sep 22 22:56:22 2013 +0200

    Remove tools/mate-gsettings-toggle from EXTRA_DIST
    
    Its already part of EXTRA_DIST in tools/Makefile.am

 Makefile.am | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 65a70b42c20307871a82bee3b92a42caaa6c8abb
Author: infirit <infirit@gmail.com>
Date:   Sat Sep 21 08:29:20 2013 +0200

    Move mate-conf-import to tools dir

 Makefile.am                              |   3 -
 configure.ac                             |   3 +-
 mate-conf/Makefile.am                    |  11 -
 mate-conf/mate-conf-import               | 507 -------------------------------
 mate-conf/mate-conf-import.desktop.in.in |  10 -
 tools/Makefile.am                        |  15 +-
 tools/mate-conf-import                   | 507 +++++++++++++++++++++++++++++++
 tools/mate-conf-import.desktop.in.in     |  10 +
 8 files changed, 531 insertions(+), 535 deletions(-)

commit 08b894ae5dcd858e356be6bd396b05b1cd718f3d
Author: infirit <infirit@gmail.com>
Date:   Fri Sep 20 22:57:31 2013 +0200

    Add mate-gsettings-toggle.sh
    
    Merged also Makefile.am and configure.ac

 Makefile.am                 |  5 +++--
 configure.ac                |  1 +
 tools/Makefile.am           |  3 +++
 tools/mate-gsettings-toggle | 48 +++++++++++++++++++++++++++++++++++++++++++++
 4 files changed, 55 insertions(+), 2 deletions(-)

commit 5c9553d4c7c2f1140ee2121a9973a163f442a91d
Author: Steve Zesch <szesch@dataxu.com>
Date:   Fri Sep 6 21:12:27 2013 -0400

    First mpaste commit.

 mpaste/mpaste | 64 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 64 insertions(+)

commit 87189aed6643f06e7e7090bfb61e01e614677886
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Aug 6 08:37:10 2013 +0200

    Sync translations with transifex

 po/am.po    |   56 ++--
 po/ar.po    |  137 ++++----
 po/ca.po    |  810 +++++++++++++++++++++++++++++++++++++++++++++-
 po/cs.po    |  261 +++++++--------
 po/el.po    |  818 ++++++++++++++++++++++++++++++++++++++++++++++-
 po/es.po    |   77 ++---
 po/gl.po    | 1022 ++++++++++++++++++++++++++++++++++++++++++++++++-----------
 po/hu.po    |  124 ++++----
 po/ja.po    |  146 ++++-----
 po/ky.po    |  831 ++++++++++++++++++++++++++++++++++++++++++++++--
 po/ms.po    |  828 +++++++++++++++++++++++++++++++++++++++++++++--
 po/pt_BR.po |  120 +++----
 po/sk.po    |  810 +++++++++++++++++++++++++++++++++++++++++++++-
 po/uk.po    |  234 +++++++-------
 po/ur.po    |  837 ++++++++++++++++++++++++++++++++++++++++++++++--
 po/vi.po    |  814 +++++++++++++++++++++++++++++++++++++++++++++--
 po/zh_CN.po |  202 ++++++------
 17 files changed, 7117 insertions(+), 1010 deletions(-)

commit dc28bab53e2cfd69bdd28454f050681807bd04a6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Aug 5 11:11:41 2013 +0200

    Add MATE user guide
    
    Forked from https://git.gnome.org/browse/gnome-user-docs/snapshot/gnome-user-docs-2.32.0.tar.gz

 Makefile.am                                        |     3 +
 configure.ac                                       |     7 +
 user-guide/C/.cvsignore                            |     3 +
 user-guide/C/ChangeLog                             |   853 +
 user-guide/C/figures/ask_pointer.png               |   Bin 0 -> 235 bytes
 user-guide/C/figures/busy_pointer.png              |   Bin 0 -> 233 bytes
 user-guide/C/figures/caja_browser_mode.png         |   Bin 0 -> 56931 bytes
 user-guide/C/figures/caja_button_bar.png           |   Bin 0 -> 7712 bytes
 user-guide/C/figures/caja_computer_launcher.png    |   Bin 0 -> 3235 bytes
 user-guide/C/figures/caja_emblem.png               |   Bin 0 -> 6683 bytes
 user-guide/C/figures/caja_go_to_location.png       |   Bin 0 -> 4094 bytes
 user-guide/C/figures/caja_iconview_anno_window.xcf |   Bin 0 -> 513735 bytes
 user-guide/C/figures/caja_link_emblem.png          |   Bin 0 -> 845 bytes
 user-guide/C/figures/caja_noread_emblem.png        |   Bin 0 -> 1008 bytes
 user-guide/C/figures/caja_normal_size_button.png   |   Bin 0 -> 642 bytes
 user-guide/C/figures/caja_nowrite_emblem.png       |   Bin 0 -> 1068 bytes
 user-guide/C/figures/caja_refine_search.png        |   Bin 0 -> 12837 bytes
 user-guide/C/figures/caja_restore_saved_search.png |   Bin 0 -> 113179 bytes
 user-guide/C/figures/caja_sampleemblem1_icon.png   |   Bin 0 -> 886 bytes
 user-guide/C/figures/caja_sampleemblem2_icon.png   |   Bin 0 -> 2209 bytes
 user-guide/C/figures/caja_sampleemblem3_icon.png   |   Bin 0 -> 1944 bytes
 user-guide/C/figures/caja_sampleemblem_icon.png    |   Bin 0 -> 4376 bytes
 user-guide/C/figures/caja_samplesymlink_icon.png   |   Bin 0 -> 3889 bytes
 user-guide/C/figures/caja_search_bar.png           |   Bin 0 -> 3992 bytes
 user-guide/C/figures/caja_search_results.png       |   Bin 0 -> 41790 bytes
 user-guide/C/figures/caja_spatial_icon_view.png    |   Bin 0 -> 45566 bytes
 user-guide/C/figures/caja_spatial_list_view.png    |   Bin 0 -> 50568 bytes
 user-guide/C/figures/caja_spatial_mode.png         |   Bin 0 -> 74023 bytes
 user-guide/C/figures/caja_spatial_view.png         |   Bin 0 -> 33054 bytes
 user-guide/C/figures/caja_starthere_launcher.png   |   Bin 0 -> 4511 bytes
 user-guide/C/figures/caja_trash_launcher.png       |   Bin 0 -> 2362 bytes
 user-guide/C/figures/caja_zoom_in_button.png       |   Bin 0 -> 766 bytes
 user-guide/C/figures/caja_zoom_out_button.png      |   Bin 0 -> 620 bytes
 user-guide/C/figures/com_file_manager_menu.png     |   Bin 0 -> 5352 bytes
 user-guide/C/figures/copy_pointer.png              |   Bin 0 -> 181 bytes
 user-guide/C/figures/force_quit.png                |   Bin 0 -> 1960 bytes
 user-guide/C/figures/four_hide_button.png          |   Bin 0 -> 1649 bytes
 user-guide/C/figures/hyperlink_pointer.png         |   Bin 0 -> 248 bytes
 user-guide/C/figures/ibeam_pointer.png             |   Bin 0 -> 197 bytes
 user-guide/C/figures/link_pointer.png              |   Bin 0 -> 292 bytes
 user-guide/C/figures/lockscreen_icon.png           |   Bin 0 -> 2168 bytes
 user-guide/C/figures/logout_icon.png               |   Bin 0 -> 2278 bytes
 user-guide/C/figures/mate_panel.png                |   Bin 0 -> 3558 bytes
 user-guide/C/figures/menu_bar_applet.png           |   Bin 0 -> 2523 bytes
 user-guide/C/figures/menu_panel.png                |   Bin 0 -> 6539 bytes
 user-guide/C/figures/move_panel_object_pointer.png |   Bin 0 -> 225 bytes
 user-guide/C/figures/move_pointer.png              |   Bin 0 -> 194 bytes
 user-guide/C/figures/movewindow_pointer.png        |   Bin 0 -> 152 bytes
 user-guide/C/figures/normal_pointer.png            |   Bin 0 -> 305 bytes
 user-guide/C/figures/not_available_pointer.png     |   Bin 0 -> 161 bytes
 user-guide/C/figures/notification_area_icon.png    |   Bin 0 -> 945 bytes
 user-guide/C/figures/open_drawer.png               |   Bin 0 -> 6431 bytes
 user-guide/C/figures/openwindows_menu.png          |   Bin 0 -> 7510 bytes
 user-guide/C/figures/panel_object_popup_menu.png   |   Bin 0 -> 2974 bytes
 user-guide/C/figures/pluma_window.png              |   Bin 0 -> 19819 bytes
 user-guide/C/figures/resize_pointer.png            |   Bin 0 -> 205 bytes
 user-guide/C/figures/run_button.png                |   Bin 0 -> 3573 bytes
 user-guide/C/figures/sample_anno_panel.xcf         |   Bin 0 -> 92884 bytes
 user-guide/C/figures/sample_applet.png             |   Bin 0 -> 12211 bytes
 user-guide/C/figures/screenshot_button.png         |   Bin 0 -> 2866 bytes
 user-guide/C/figures/searchtool_button.png         |   Bin 0 -> 2634 bytes
 user-guide/C/figures/show_desktop_button.png       |   Bin 0 -> 2236 bytes
 user-guide/C/figures/titlebar_anno_window.png      |   Bin 0 -> 6004 bytes
 user-guide/C/figures/titlebar_anno_window.xcf      |   Bin 0 -> 57153 bytes
 user-guide/C/figures/titlebar_window.png           |   Bin 0 -> 3144 bytes
 user-guide/C/figures/typical_anno_desktop.xcf      |   Bin 0 -> 456467 bytes
 user-guide/C/figures/typical_menu.png              |   Bin 0 -> 6470 bytes
 user-guide/C/figures/window_list_applet.png        |   Bin 0 -> 2989 bytes
 user-guide/C/figures/window_list_group_applet.png  |   Bin 0 -> 4455 bytes
 user-guide/C/figures/workspace_switcher_applet.png |   Bin 0 -> 1631 bytes
 user-guide/C/figures/yelp_add_bookmark.png         |   Bin 0 -> 8645 bytes
 user-guide/C/figures/yelp_edit_bookmarks.png       |   Bin 0 -> 16073 bytes
 user-guide/C/figures/yelp_preferences.png          |   Bin 0 -> 16781 bytes
 user-guide/C/figures/yelp_window.png               |   Bin 0 -> 41402 bytes
 user-guide/C/glossary.xml                          |   194 +
 user-guide/C/gosbasic.xml                          |  1051 +
 user-guide/C/goscaja.xml                           |  4291 +++
 user-guide/C/goscustdesk.xml                       |  3011 ++
 user-guide/C/goseditmainmenu.xml                   |   120 +
 user-guide/C/gosfeedback.xml                       |    97 +
 user-guide/C/gosoverview.xml                       |   565 +
 user-guide/C/gospanel.xml                          |  1712 ++
 user-guide/C/gosstartsession.xml                   |   333 +
 user-guide/C/gostools.xml                          |  1065 +
 user-guide/C/index.docbook                         |   245 +
 user-guide/C/legal.xml                             |    76 +
 user-guide/ChangeLog                               |   463 +
 user-guide/Makefile.am                             |    18 +
 user-guide/ar/ar.po                                | 15526 ++++++++++
 user-guide/bg/ChangeLog                            |    33 +
 user-guide/bg/bg.po                                | 20090 ++++++++++++
 user-guide/cs/cs.po                                | 17479 +++++++++++
 user-guide/de/de.po                                | 30540 +++++++++++++++++++
 user-guide/de/figures/caja_browser_mode.png        |   Bin 0 -> 80807 bytes
 user-guide/de/figures/caja_go_to_location.png      |   Bin 0 -> 4617 bytes
 user-guide/de/figures/caja_refine_search.png       |   Bin 0 -> 68051 bytes
 .../de/figures/caja_restore_saved_search.png       |   Bin 0 -> 76804 bytes
 user-guide/de/figures/caja_search_bar.png          |   Bin 0 -> 5873 bytes
 user-guide/de/figures/caja_search_results.png      |   Bin 0 -> 65082 bytes
 user-guide/de/figures/caja_spatial_icon_view.png   |   Bin 0 -> 21357 bytes
 user-guide/de/figures/caja_spatial_list_view.png   |   Bin 0 -> 44952 bytes
 user-guide/de/figures/caja_spatial_mode.png        |   Bin 0 -> 44281 bytes
 user-guide/de/figures/caja_spatial_view.png        |   Bin 0 -> 22137 bytes
 user-guide/de/figures/caja_trash_launcher.png      |   Bin 0 -> 4837 bytes
 user-guide/de/figures/mate_panel.png               |   Bin 0 -> 5946 bytes
 user-guide/de/figures/menu_bar_applet.png          |   Bin 0 -> 3348 bytes
 user-guide/de/figures/openwindows_menu.png         |   Bin 0 -> 12581 bytes
 user-guide/de/figures/panel_object_popup_menu.png  |   Bin 0 -> 6757 bytes
 user-guide/de/figures/titlebar_window.png          |   Bin 0 -> 2932 bytes
 user-guide/de/figures/yelp_add_bookmark.png        |   Bin 0 -> 10777 bytes
 user-guide/de/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 19087 bytes
 user-guide/de/figures/yelp_preferences.png         |   Bin 0 -> 18438 bytes
 user-guide/de/figures/yelp_window.png              |   Bin 0 -> 77266 bytes
 user-guide/el/el.po                                | 12661 ++++++++
 user-guide/el/figures/caja_browser_mode.png        |   Bin 0 -> 102757 bytes
 user-guide/el/figures/caja_button_bar.png          |   Bin 0 -> 34428 bytes
 user-guide/el/figures/caja_computer_launcher.png   |   Bin 0 -> 10253 bytes
 user-guide/el/figures/caja_go_to_location.png      |   Bin 0 -> 23741 bytes
 .../el/figures/caja_iconview_anno_window.xcf       |   Bin 0 -> 513735 bytes
 user-guide/el/figures/caja_refine_search.png       |   Bin 0 -> 23131 bytes
 user-guide/el/figures/caja_sampleemblem1_icon.png  |   Bin 0 -> 886 bytes
 user-guide/el/figures/caja_sampleemblem2_icon.png  |   Bin 0 -> 2209 bytes
 user-guide/el/figures/caja_sampleemblem3_icon.png  |   Bin 0 -> 1944 bytes
 user-guide/el/figures/caja_sampleemblem_icon.png   |   Bin 0 -> 4376 bytes
 user-guide/el/figures/caja_samplesymlink_icon.png  |   Bin 0 -> 3889 bytes
 user-guide/el/figures/caja_search_results.png      |   Bin 0 -> 88399 bytes
 user-guide/el/figures/caja_spacial_icon.png        |   Bin 0 -> 49476 bytes
 user-guide/el/figures/caja_spatial_list.png        |   Bin 0 -> 82126 bytes
 user-guide/el/figures/caja_spatial_mode.png        |   Bin 0 -> 305954 bytes
 user-guide/el/figures/caja_special_view.png        |   Bin 0 -> 31669 bytes
 user-guide/el/figures/caja_starthere_launcher.png  |   Bin 0 -> 4511 bytes
 user-guide/el/figures/caja_trash_launcher.png      |   Bin 0 -> 11370 bytes
 user-guide/el/figures/caja_zoom_in_button.png      |   Bin 0 -> 620 bytes
 user-guide/el/figures/com_file_manager_menu.png    |   Bin 0 -> 64948 bytes
 user-guide/el/figures/four_hide_button.png         |   Bin 0 -> 37263 bytes
 user-guide/el/figures/mate_panel.png               |   Bin 0 -> 17082 bytes
 user-guide/el/figures/menu_bar_applet.png          |   Bin 0 -> 16949 bytes
 user-guide/el/figures/menu_panel.png               |   Bin 0 -> 6539 bytes
 user-guide/el/figures/panel_object_popup_menu.png  |   Bin 0 -> 49920 bytes
 user-guide/el/figures/pluma_window.png             |   Bin 0 -> 26592 bytes
 user-guide/el/figures/sample_anno_panel.xcf        |   Bin 0 -> 92884 bytes
 user-guide/el/figures/sample_applet.png            |   Bin 0 -> 6294 bytes
 user-guide/el/figures/screenshot_button.png        |   Bin 0 -> 2866 bytes
 user-guide/el/figures/searchtool_button.png        |   Bin 0 -> 4801 bytes
 user-guide/el/figures/titlebar-buttons.png         |   Bin 0 -> 45933 bytes
 user-guide/el/figures/titlebar.png                 |   Bin 0 -> 11578 bytes
 user-guide/el/figures/titlebar_anno_window.png     |   Bin 0 -> 6004 bytes
 user-guide/el/figures/titlebar_anno_window.xcf     |   Bin 0 -> 57153 bytes
 user-guide/el/figures/typical_anno_desktop.xcf     |   Bin 0 -> 456467 bytes
 user-guide/el/figures/typical_menu.png             |   Bin 0 -> 6470 bytes
 user-guide/el/figures/window_list_applet.png       |   Bin 0 -> 29314 bytes
 user-guide/el/figures/window_list_group_applet.png |   Bin 0 -> 4455 bytes
 .../el/figures/workspace_switcher_applet.png       |   Bin 0 -> 9338 bytes
 user-guide/el/figures/yelp_add_bookmark.png        |   Bin 0 -> 12512 bytes
 user-guide/el/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 25302 bytes
 user-guide/el/figures/yelp_preferences.png         |   Bin 0 -> 24771 bytes
 user-guide/el/figures/yelp_window.png              |   Bin 0 -> 103602 bytes
 user-guide/es/es.po                                | 20376 +++++++++++++
 user-guide/es/figures/caja_browser_mode.png        |   Bin 0 -> 50505 bytes
 user-guide/es/figures/caja_button_bar.png          |   Bin 0 -> 5083 bytes
 user-guide/es/figures/caja_computer_launcher.png   |   Bin 0 -> 3235 bytes
 user-guide/es/figures/caja_emblem.png              |   Bin 0 -> 3266 bytes
 user-guide/es/figures/caja_go_to_location.png      |   Bin 0 -> 6685 bytes
 .../es/figures/caja_iconview_anno_window.xcf       |   Bin 0 -> 513735 bytes
 user-guide/es/figures/caja_refine_search.png       |   Bin 0 -> 21448 bytes
 .../es/figures/caja_restore_saved_search.png       |   Bin 0 -> 191926 bytes
 user-guide/es/figures/caja_sampleemblem1_icon.png  |   Bin 0 -> 886 bytes
 user-guide/es/figures/caja_sampleemblem2_icon.png  |   Bin 0 -> 2209 bytes
 user-guide/es/figures/caja_sampleemblem3_icon.png  |   Bin 0 -> 1944 bytes
 user-guide/es/figures/caja_sampleemblem_icon.png   |   Bin 0 -> 4376 bytes
 user-guide/es/figures/caja_samplesymlink_icon.png  |   Bin 0 -> 3889 bytes
 user-guide/es/figures/caja_search_bar.png          |   Bin 0 -> 7499 bytes
 user-guide/es/figures/caja_search_results.png      |   Bin 0 -> 59378 bytes
 user-guide/es/figures/caja_spatial_icon_view.png   |   Bin 0 -> 46371 bytes
 user-guide/es/figures/caja_spatial_list_view.png   |   Bin 0 -> 60697 bytes
 user-guide/es/figures/caja_spatial_mode.png        |   Bin 0 -> 89748 bytes
 user-guide/es/figures/caja_spatial_view.png        |   Bin 0 -> 27292 bytes
 user-guide/es/figures/caja_starthere_launcher.png  |   Bin 0 -> 4511 bytes
 user-guide/es/figures/caja_trash_launcher.png      |   Bin 0 -> 2807 bytes
 user-guide/es/figures/com_file_manager_menu.png    |   Bin 0 -> 5352 bytes
 user-guide/es/figures/mate_panel.png               |   Bin 0 -> 3558 bytes
 user-guide/es/figures/menu_bar_applet.png          |   Bin 0 -> 2886 bytes
 user-guide/es/figures/menu_panel.png               |   Bin 0 -> 6539 bytes
 user-guide/es/figures/openwindows_menu.png         |   Bin 0 -> 23187 bytes
 user-guide/es/figures/panel_object_popup_menu.png  |   Bin 0 -> 5879 bytes
 user-guide/es/figures/pluma_window.png             |   Bin 0 -> 19819 bytes
 user-guide/es/figures/sample_anno_panel.xcf        |   Bin 0 -> 92884 bytes
 user-guide/es/figures/sample_applet.png            |   Bin 0 -> 6801 bytes
 user-guide/es/figures/screenshot_button.png        |   Bin 0 -> 2866 bytes
 user-guide/es/figures/titlebar_anno_window.png     |   Bin 0 -> 6004 bytes
 user-guide/es/figures/titlebar_anno_window.xcf     |   Bin 0 -> 57153 bytes
 user-guide/es/figures/titlebar_window.png          |   Bin 0 -> 3332 bytes
 user-guide/es/figures/typical_anno_desktop.xcf     |   Bin 0 -> 456467 bytes
 user-guide/es/figures/typical_menu.png             |   Bin 0 -> 6470 bytes
 user-guide/es/figures/window_list_applet.png       |   Bin 0 -> 2989 bytes
 user-guide/es/figures/window_list_group_applet.png |   Bin 0 -> 4455 bytes
 user-guide/es/figures/yelp_add_bookmark.png        |   Bin 0 -> 9236 bytes
 user-guide/es/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 16370 bytes
 user-guide/es/figures/yelp_preferences.png         |   Bin 0 -> 16747 bytes
 user-guide/es/figures/yelp_window.png              |   Bin 0 -> 47444 bytes
 user-guide/eu/eu.po                                | 20264 ++++++++++++
 user-guide/eu/figures/caja_browser_mode.png        |   Bin 0 -> 121671 bytes
 user-guide/eu/figures/caja_button_bar.png          |   Bin 0 -> 7165 bytes
 user-guide/eu/figures/caja_computer_launcher.png   |   Bin 0 -> 3235 bytes
 user-guide/eu/figures/caja_go_to_location.png      |   Bin 0 -> 6957 bytes
 user-guide/eu/figures/caja_refine_search.png       |   Bin 0 -> 13653 bytes
 .../eu/figures/caja_restore_saved_search.png       |   Bin 0 -> 80278 bytes
 user-guide/eu/figures/caja_sampleemblem1_icon.png  |   Bin 0 -> 886 bytes
 user-guide/eu/figures/caja_sampleemblem2_icon.png  |   Bin 0 -> 2209 bytes
 user-guide/eu/figures/caja_sampleemblem3_icon.png  |   Bin 0 -> 1944 bytes
 user-guide/eu/figures/caja_sampleemblem_icon.png   |   Bin 0 -> 4376 bytes
 user-guide/eu/figures/caja_samplesymlink_icon.png  |   Bin 0 -> 3889 bytes
 user-guide/eu/figures/caja_search_bar.png          |   Bin 0 -> 6206 bytes
 user-guide/eu/figures/caja_search_results.png      |   Bin 0 -> 112626 bytes
 user-guide/eu/figures/caja_spatial_icon_view.png   |   Bin 0 -> 111226 bytes
 user-guide/eu/figures/caja_spatial_list_view.png   |   Bin 0 -> 53850 bytes
 user-guide/eu/figures/caja_spatial_mode.png        |   Bin 0 -> 170863 bytes
 user-guide/eu/figures/caja_spatial_view.png        |   Bin 0 -> 54286 bytes
 user-guide/eu/figures/caja_starthere_launcher.png  |   Bin 0 -> 4511 bytes
 user-guide/eu/figures/com_file_manager_menu.png    |   Bin 0 -> 9415 bytes
 user-guide/eu/figures/mate_panel.png               |   Bin 0 -> 5468 bytes
 user-guide/eu/figures/menu_bar_applet.png          |   Bin 0 -> 3146 bytes
 user-guide/eu/figures/menu_panel.png               |   Bin 0 -> 8003 bytes
 user-guide/eu/figures/openwindows_menu.png         |   Bin 0 -> 19081 bytes
 user-guide/eu/figures/panel_object_popup_menu.png  |   Bin 0 -> 4761 bytes
 user-guide/eu/figures/pluma_window.png             |   Bin 0 -> 28692 bytes
 user-guide/eu/figures/sample_applet.png            |   Bin 0 -> 6294 bytes
 user-guide/eu/figures/screenshot_button.png        |   Bin 0 -> 2866 bytes
 user-guide/eu/figures/titlebar_anno_window.png     |   Bin 0 -> 7342 bytes
 user-guide/eu/figures/titlebar_window.png          |   Bin 0 -> 3832 bytes
 user-guide/eu/figures/typical_menu.png             |   Bin 0 -> 6470 bytes
 user-guide/eu/figures/window_list_applet.png       |   Bin 0 -> 7246 bytes
 user-guide/eu/figures/window_list_group_applet.png |   Bin 0 -> 32931 bytes
 user-guide/eu/figures/yelp_add_bookmark.png        |   Bin 0 -> 9084 bytes
 user-guide/eu/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 17422 bytes
 user-guide/eu/figures/yelp_preferences.png         |   Bin 0 -> 18350 bytes
 user-guide/eu/figures/yelp_window.png              |   Bin 0 -> 81353 bytes
 user-guide/fi/fi.po                                | 17405 +++++++++++
 user-guide/fr/figures/caja_browser_mode.png        |   Bin 0 -> 96298 bytes
 user-guide/fr/figures/caja_button_bar.png          |   Bin 0 -> 6466 bytes
 user-guide/fr/figures/caja_emblem.png              |   Bin 0 -> 5778 bytes
 user-guide/fr/figures/caja_go_to_location.png      |   Bin 0 -> 4773 bytes
 user-guide/fr/figures/caja_refine_search.png       |   Bin 0 -> 16386 bytes
 .../fr/figures/caja_restore_saved_search.png       |   Bin 0 -> 89177 bytes
 user-guide/fr/figures/caja_search_bar.png          |   Bin 0 -> 4794 bytes
 user-guide/fr/figures/caja_search_results.png      |   Bin 0 -> 85075 bytes
 user-guide/fr/figures/caja_spatial_icon_view.png   |   Bin 0 -> 65536 bytes
 user-guide/fr/figures/caja_spatial_list_view.png   |   Bin 0 -> 77158 bytes
 user-guide/fr/figures/caja_spatial_mode.png        |   Bin 0 -> 61497 bytes
 user-guide/fr/figures/caja_spatial_view.png        |   Bin 0 -> 55642 bytes
 user-guide/fr/figures/caja_trash_launcher.png      |   Bin 0 -> 4348 bytes
 user-guide/fr/figures/menu_bar_applet.png          |   Bin 0 -> 3386 bytes
 user-guide/fr/figures/openwindows_menu.png         |   Bin 0 -> 5949 bytes
 user-guide/fr/figures/panel_object_popup_menu.png  |   Bin 0 -> 4141 bytes
 user-guide/fr/figures/titlebar_anno_window.png     |   Bin 0 -> 7317 bytes
 user-guide/fr/figures/titlebar_window.png          |   Bin 0 -> 3458 bytes
 user-guide/fr/figures/yelp_add_bookmark.png        |   Bin 0 -> 10172 bytes
 user-guide/fr/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 15959 bytes
 user-guide/fr/figures/yelp_preferences.png         |   Bin 0 -> 17065 bytes
 user-guide/fr/figures/yelp_window.png              |   Bin 0 -> 53432 bytes
 user-guide/fr/fr.po                                | 20546 +++++++++++++
 user-guide/gl/gl.po                                | 21280 +++++++++++++
 user-guide/hu/ChangeLog                            |    86 +
 user-guide/hu/hu.po                                | 17848 +++++++++++
 user-guide/id/id.po                                | 16496 ++++++++++
 user-guide/it/figures/caja_browser_mode.png        |   Bin 0 -> 61014 bytes
 user-guide/it/figures/caja_button_bar.png          |   Bin 0 -> 6906 bytes
 user-guide/it/figures/caja_emblem.png              |   Bin 0 -> 4222 bytes
 user-guide/it/figures/caja_go_to_location.png      |   Bin 0 -> 6796 bytes
 user-guide/it/figures/caja_noread_emblem.png       |   Bin 0 -> 1025 bytes
 user-guide/it/figures/caja_nowrite_emblem.png      |   Bin 0 -> 786 bytes
 user-guide/it/figures/caja_refine_search.png       |   Bin 0 -> 18190 bytes
 .../it/figures/caja_restore_saved_search.png       |   Bin 0 -> 57099 bytes
 user-guide/it/figures/caja_search_bar.png          |   Bin 0 -> 5789 bytes
 user-guide/it/figures/caja_search_results.png      |   Bin 0 -> 39278 bytes
 user-guide/it/figures/caja_spatial_icon_view.png   |   Bin 0 -> 30750 bytes
 user-guide/it/figures/caja_spatial_list_view.png   |   Bin 0 -> 35185 bytes
 user-guide/it/figures/caja_spatial_mode.png        |   Bin 0 -> 65769 bytes
 user-guide/it/figures/caja_spatial_view.png        |   Bin 0 -> 46921 bytes
 user-guide/it/figures/caja_trash_launcher.png      |   Bin 0 -> 2689 bytes
 user-guide/it/figures/menu_bar_applet.png          |   Bin 0 -> 3112 bytes
 user-guide/it/figures/yelp_window.png              |   Bin 0 -> 63623 bytes
 user-guide/it/it.po                                | 21047 +++++++++++++
 user-guide/ja/figures/menu_bar_applet.png          |   Bin 0 -> 2274 bytes
 user-guide/ja/figures/searchtool_button.png        |   Bin 0 -> 4344 bytes
 user-guide/ja/ja.po                                | 21893 +++++++++++++
 user-guide/ko/figures/caja_browser_mode.png        |   Bin 0 -> 76567 bytes
 user-guide/ko/figures/caja_button_bar.png          |   Bin 0 -> 7108 bytes
 user-guide/ko/figures/caja_emblem.png              |   Bin 0 -> 4148 bytes
 user-guide/ko/figures/caja_go_to_location.png      |   Bin 0 -> 5885 bytes
 user-guide/ko/figures/caja_icon_view.png           |   Bin 0 -> 37552 bytes
 user-guide/ko/figures/caja_list_view.png           |   Bin 0 -> 71620 bytes
 user-guide/ko/figures/caja_refine_search.png       |   Bin 0 -> 15038 bytes
 .../ko/figures/caja_restore_saved_search.png       |   Bin 0 -> 96411 bytes
 user-guide/ko/figures/caja_search_bar.png          |   Bin 0 -> 4672 bytes
 user-guide/ko/figures/caja_search_result.png       |   Bin 0 -> 103474 bytes
 user-guide/ko/figures/caja_spatial_mode.png        |   Bin 0 -> 106881 bytes
 user-guide/ko/figures/caja_spatial_view.png        |   Bin 0 -> 37552 bytes
 user-guide/ko/figures/caja_trash_launcher.png      |   Bin 0 -> 2894 bytes
 user-guide/ko/figures/menu_bar_applet.png          |   Bin 0 -> 3245 bytes
 user-guide/ko/figures/openwindows_menu.png         |   Bin 0 -> 9426 bytes
 user-guide/ko/figures/panel_object_popup_menu.png  |   Bin 0 -> 7235 bytes
 user-guide/ko/figures/titlebar_window.png          |   Bin 0 -> 19958 bytes
 user-guide/ko/figures/yelp_add_bookmark.png        |   Bin 0 -> 10954 bytes
 user-guide/ko/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 19963 bytes
 user-guide/ko/figures/yelp_preferences.png         |   Bin 0 -> 21563 bytes
 user-guide/ko/figures/yelp_window.png              |   Bin 0 -> 99129 bytes
 user-guide/ko/ko.po                                | 20835 +++++++++++++
 user-guide/mate-user-guide.omf.in                  |     9 +
 user-guide/nl/.cvsignore                           |     3 +
 user-guide/nl/nl.po                                | 10613 +++++++
 user-guide/oc/oc.po                                | 16215 ++++++++++
 user-guide/pa/pa.po                                | 17747 +++++++++++
 user-guide/pt/pt.po                                | 20686 +++++++++++++
 user-guide/pt_BR/pt_BR.po                          | 20612 +++++++++++++
 user-guide/ro/ChangeLog                            |    15 +
 user-guide/ru/ru.po                                | 20515 +++++++++++++
 user-guide/sv/figures/caja_computer_launcher.png   |   Bin 0 -> 3733 bytes
 user-guide/sv/figures/caja_emblem.png              |   Bin 0 -> 6328 bytes
 user-guide/sv/figures/caja_refine_search.png       |   Bin 0 -> 10064 bytes
 .../sv/figures/caja_restore_saved_search.png       |   Bin 0 -> 70896 bytes
 user-guide/sv/figures/caja_search_bar.png          |   Bin 0 -> 5596 bytes
 user-guide/sv/figures/caja_search_results.png      |   Bin 0 -> 94050 bytes
 user-guide/sv/figures/caja_spatial_icon_view.png   |   Bin 0 -> 57346 bytes
 user-guide/sv/figures/caja_spatial_list_view.png   |   Bin 0 -> 62833 bytes
 user-guide/sv/figures/caja_trash_launcher.png      |   Bin 0 -> 4758 bytes
 user-guide/sv/figures/com_file_manager_menu.png    |   Bin 0 -> 11911 bytes
 user-guide/sv/figures/menu_bar_applet.png          |   Bin 0 -> 5289 bytes
 user-guide/sv/figures/panel_object_popup_menu.png  |   Bin 0 -> 8293 bytes
 user-guide/sv/figures/pluma_window.png             |   Bin 0 -> 37401 bytes
 user-guide/sv/figures/titlebar_anno_window.png     |   Bin 0 -> 5604 bytes
 user-guide/sv/figures/titlebar_window.png          |   Bin 0 -> 2539 bytes
 user-guide/sv/figures/yelp_add_bookmark.png        |   Bin 0 -> 13365 bytes
 user-guide/sv/figures/yelp_edit_bookmarks.png      |   Bin 0 -> 19241 bytes
 user-guide/sv/figures/yelp_preferences.png         |   Bin 0 -> 25194 bytes
 user-guide/sv/figures/yelp_window.png              |   Bin 0 -> 97210 bytes
 user-guide/sv/sv.po                                | 14220 +++++++++
 user-guide/th/figures/menu_bar_applet.png          |   Bin 0 -> 2803 bytes
 user-guide/th/figures/openwindows_menu.png         |   Bin 0 -> 11232 bytes
 user-guide/th/figures/panel_object_popup_menu.png  |   Bin 0 -> 5606 bytes
 user-guide/th/th.po                                | 18255 +++++++++++
 user-guide/uk/uk.po                                | 20011 ++++++++++++
 user-guide/zh_CN/zh_CN.po                          | 21004 +++++++++++++
 343 files changed, 488417 insertions(+)

commit 45b831395e63de9c75ea517e45095a7ba0dd9311
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Aug 5 01:00:45 2013 +0200

    Fix mate_gdk_spawn_command_line_on_screen

 libmate-desktop/mate-desktop-utils.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit d60011687083b1c085c1cacf6febdb8814036335
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Aug 2 12:51:23 2013 +0200

    Add replacement for gdk_spawn_command_line_on_screen
    
    gdk_spawn_command_line_on_screen is removed in GTK3, and require some code
    to be replaced, so we are going to use a common function to replace it in
    MATE source code to have GTK3 support

 libmate-desktop/mate-desktop-utils.c | 47 ++++++++++++++++++++++++++++++++++++
 libmate-desktop/mate-desktop-utils.h |  5 ++++
 2 files changed, 52 insertions(+)

commit 5193ccc5428221f9a4cafd275065bacb3af7efbb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 31 12:05:47 2013 +0200

    Fix includes

 libmate-desktop/mate-rr-config.h  | 2 +-
 libmate-desktop/mate-rr-labeler.h | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 20245814cce641eca47f085655f3d908e1d398ab
Merge: 13c45a3 4253386
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 30 15:23:27 2013 -0700

    Merge pull request #72 from NiceandGently/patch-1
    
    fix summary in disable-theme-settings key

commit 4253386370ba7e5410c5432ea05a4033e4357568
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Jul 31 00:21:04 2013 +0200

    fix summary in disable-theme-settings key

 schemas/org.mate.lockdown.gschema.xml.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 13c45a3626873c5e23422c41ccd0fa8531e9c2a5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 30 16:52:51 2013 +0200

    mate-about: Try to use 'mate' as icon, if available in icon theme
    
    Deleted old code because now we require GTK 2.24

 mate-about/mate-about.c | 24 +++++++++---------------
 mate-about/mate-about.h |  3 ++-
 2 files changed, 11 insertions(+), 16 deletions(-)

commit 9c5b89dde212acf060bcff4945b0137a48e80ec1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 15:37:21 2013 +0200

    Fix includes

 libmate-desktop/mate-bg.h | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit aac57f34b5d0a27bcd09972c7faec8e41b585ddf
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 15:10:24 2013 +0200

    libmate-desktop: Fix include path

 libmate-desktop/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9a9e069ff1871b54697044b721504590af09da65
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 13:37:03 2013 +0200

    Update NEWS

 NEWS | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

commit c153a73e44d761f85c806b082e1fb349331b91bb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 13:15:17 2013 +0200

    Add utilities for GSettings

 libmate-desktop/Makefile.am      |  2 ++
 libmate-desktop/mate-gsettings.c | 57 ++++++++++++++++++++++++++++++++++++++++
 libmate-desktop/mate-gsettings.h | 36 +++++++++++++++++++++++++
 3 files changed, 95 insertions(+)

commit 0ce1c49df08fc1afcdb33beea7b942c67ca9d850
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 12:59:41 2013 +0200

    Fix typo in previous commit

 libmate-desktop/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8e81604f27ab1314b3a2ecc73b489ceee0d10fdb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 12:38:43 2013 +0200

    Add utilities for dconf

 configure.ac                           |  16 ++++
 libmate-desktop/Makefile.am            |   6 +-
 libmate-desktop/mate-dconf.c           | 161 +++++++++++++++++++++++++++++++++
 libmate-desktop/mate-dconf.h           |  48 ++++++++++
 libmate-desktop/mate-desktop-2.0.pc.in |   2 +-
 5 files changed, 231 insertions(+), 2 deletions(-)

commit 09721cdade56cdc1460edee25c17257387c837f9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 24 01:47:46 2013 +0200

    Move include files and remove old libmate and libmateui folders

 configure.ac                                       |   2 -
 docs/reference/mate-desktop/Makefile.am            |   2 +-
 .../mate-desktop/mate-desktop-sections.txt         |  22 +-
 docs/reference/mate-desktop/mate-desktop.types     |   8 +-
 libmate-desktop/Makefile.am                        |  11 +-
 libmate-desktop/libmate/Makefile.am                |   6 -
 libmate-desktop/libmate/mate-desktop-item.h        | 312 ---------------------
 libmate-desktop/libmate/mate-desktop-utils.h       |  51 ----
 libmate-desktop/libmateui/Makefile.am              |  10 -
 libmate-desktop/libmateui/mate-bg-crossfade.h      |  89 ------
 libmate-desktop/libmateui/mate-bg.h                | 182 ------------
 libmate-desktop/libmateui/mate-desktop-thumbnail.h | 114 --------
 libmate-desktop/libmateui/mate-rr-config.h         | 131 ---------
 libmate-desktop/libmateui/mate-rr-labeler.h        |  53 ----
 libmate-desktop/libmateui/mate-rr.h                | 177 ------------
 libmate-desktop/mate-bg-crossfade.c                |   4 +-
 libmate-desktop/mate-bg-crossfade.h                |  89 ++++++
 libmate-desktop/mate-bg.c                          |   4 +-
 libmate-desktop/mate-bg.h                          | 182 ++++++++++++
 libmate-desktop/mate-desktop-item.c                |   4 +-
 libmate-desktop/mate-desktop-item.h                | 312 +++++++++++++++++++++
 libmate-desktop/mate-desktop-thumbnail.c           |   2 +-
 libmate-desktop/mate-desktop-thumbnail.h           | 114 ++++++++
 libmate-desktop/mate-desktop-utils.c               |   2 +-
 libmate-desktop/mate-desktop-utils.h               |  51 ++++
 libmate-desktop/mate-rr-config.c                   |   2 +-
 libmate-desktop/mate-rr-config.h                   | 131 +++++++++
 libmate-desktop/mate-rr-labeler.c                  |   2 +-
 libmate-desktop/mate-rr-labeler.h                  |  53 ++++
 libmate-desktop/mate-rr.c                          |   2 +-
 libmate-desktop/mate-rr.h                          | 177 ++++++++++++
 libmate-desktop/mate-thumbnail-pixbuf-utils.c      |   2 +-
 libmate-desktop/test-ditem.c                       |   2 +-
 33 files changed, 1148 insertions(+), 1157 deletions(-)

commit caaabf7a11fa272a55b3dc2ac490d47df885ff9c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 23 17:52:39 2013 +0200

    Fix pkgconfig file for GTK3 support

 configure.ac                           | 2 +-
 libmate-desktop/mate-desktop-2.0.pc.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ce060042056340b3dcfce3059eadf9e0ee37d6c1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 17 21:12:01 2013 +0200

    Bump version to 1.7.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit ca0a6b583480b07d13e98ebcb7105dfb344367c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 17 14:29:53 2013 +0200

    Replace mate-doc-utils with yelp-tools

 Makefile.am                       |   4 +-
 autogen.sh                        |   7 +-
 configure.ac                      |   4 +-
 desktop-docs/fdl/C/fdl.xml        | 658 ---------------------------------
 desktop-docs/fdl/C/index.docbook  | 658 +++++++++++++++++++++++++++++++++
 desktop-docs/fdl/Makefile.am      |  11 +-
 desktop-docs/gpl/C/gpl.xml        | 459 -----------------------
 desktop-docs/gpl/C/index.docbook  | 459 +++++++++++++++++++++++
 desktop-docs/gpl/Makefile.am      |  11 +-
 desktop-docs/lgpl/C/index.docbook | 746 ++++++++++++++++++++++++++++++++++++++
 desktop-docs/lgpl/C/lgpl.xml      | 746 --------------------------------------
 desktop-docs/lgpl/Makefile.am     |  11 +-
 12 files changed, 1884 insertions(+), 1890 deletions(-)

commit e5e03d83c9c20017e9a042023b84ad2a21524210
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 16 13:01:03 2013 +0200

    Fix gtk3 deprecation

 libmate-desktop/mate-desktop-item.c | 4 ++++
 1 file changed, 4 insertions(+)

commit c33d376f7ad3798953d27a8c45060b67fe7cf8d0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 16 12:25:55 2013 +0200

    Remove double gio requirement in configure.ac

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0ebd2b956ab49e022bac0bfc3741a88f82719013
Merge: 73937e2 0393e55
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Jul 7 09:34:44 2013 -0700

    Merge pull request #67 from Semmu/dev-gtk3
    
    GTK3 compatibility.

commit 0393e55bde712d4a20918e27a1aca133bca62fdb
Author: Laszlo Boros <iamsemmu@gmail.com>
Date:   Fri Jun 28 17:21:03 2013 +0200

    GTK3 compatibility.

 libmate-desktop/mate-bg-crossfade.c | 4 ++++
 libmate-desktop/mate-rr.c           | 4 ++++
 2 files changed, 8 insertions(+)

commit 73937e2949c41ed0f5c7e0825c188da2248bb7fd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 13 13:25:05 2013 +0200

    Bump version to 1.6.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9f380946feadd7e5bb8247d9de2ae6e181471d56
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon May 13 13:19:38 2013 +0200

    mate-about: Fix g_type_init deprecation in glib 2.36

 mate-about/mate-about.c | 2 ++
